Présentation d'ABBYY FineReader

Ce chapitre fournit une présentation d'ABBYY FineReader et de ses fonctions.

Contenu du chapitre

  • Qu'est-ce qu'ABBYY FineReader ?
  • Nouveautés dans ABBYY FineReader 9.0


Qu'est-ce qu'ABBYY FineReader ?

ABBYY FineReader est une application de reconnaissance optique de caractères (OCR) conçue pour convertir les documents imprimés, PDF et images en fichiers modifiables.

Fonctions d'ABBYY FineReader

Reconnaissance rapide et précise

  • ABBYY FineReader vous permet d'obtenir un document électronique modifiable d'un seul clic. Nul besoin d'étudier les options et les fonctions avancées pour obtenir le résultat que vous désirez. Le programme est fourni avec de nombreuses tâches automatisées intégrées qui couvrent tous les scénarios de numérisation, de conversion et de reconnaissance.
  • ABBYY FineReader peut reconnaître des textes imprimés dans toutes les polices et est quasiment infaillible quant aux défauts d'impression.
  • L'intégration avec Microsoft Office vous permet de reconnaître des documents directement à partir de Microsoft Word, Microsoft Excel ou Microsoft Outlook.
  • ABBYY FineReader détecte les liens Web, les adresses électroniques, les en-têtes et les pieds de page sur les documents PDF et papier avant de les recréer sous forme de textes électroniques.

Simplicité d'utilisation

  • L'interface simple et intuitive d'ABBYY FineReader vous offre la possibilité de maîtriser les fonctions principales de l'application très rapidement.
  • Il est possible de personnaliser de nombreuses fonctions de l'interface. Vous pouvez régler l'espace de travail en modifiant la taille et l'emplacement des fenêtres, en sélectionnant des couleurs, en personnalisant les barres d'outils et autres éléments de l'interface.
  • Désormais, les paramètres personnalisables fonctionnent plus rapidement et facilement avec de gros documents : vous pouvez choisir de reconnaître uniquement les pages sélectionnées au lieu de reconnaître le document dans son intégralité. Vous pouvez également modifier la taille du fichier de sortie.
  • Les fonctions du programme sont bien décrites dans le Guide de l'utilisateur, qui fournit également des instructions et des conseils pour les cas de conversion de document difficile ou non standard.


Nouveautés dans ABBYY FineReader 9.0

Les améliorations et nouveautés apportées au produit sont décrites dans les paragraphes qui suivent. Les fonctions disponibles uniquement dans ABBYY FineReader 9.0 Corporate Edition et ABBYY FineReader 9.0 Site License Edition sont signalées.

Traitement intelligent du document

  • Technologie propriétaire de reconnaissance optique de caractères (OCR) des documents

    ABBYY FineReader utilise la toute dernière technologie de reconnaissance optique de caractères (OCR) pour analyser dans leur intégralité des documents de plusieurs pages au lieu de les analyser page par page. L'avantage de cette technique est qu'elle préserve l'organisation logique du document, en conservant non seulement le texte et les colonnes originaux, mais aussi les en-têtes, les pieds de page, les polices, les styles, les notes en bas de page et les captures numérotées des tableaux ou images. La version électronique qui en résulte peut être facilement modifiée et réutilisée.

  • Correspondance des polices et des styles

    Des modifications importantes ont été apportées au module de reconnaissance des polices, qui identifie désormais les polices utilisées dans le document d'origine et trouve les meilleures correspondances parmi les polices disponibles sur votre ordinateur.

  • Reconnaissance multilingue

    La nouvelle version permet de reconnaître des textes dans 184 langues.

Simplicité d'utilisation

  • Détection automatique des langues du document

    Vous n'avez plus besoin de sélectionner manuellement les langues de reconnaissance pour vos documents. ABBYY FineReader utilise des algorithmes avancés pour détecter les langues utilisées dans votre document. Ainsi, vous n'avez pas à indiquer les langues avant que la reconnaissance de caractères commence.

  • Interface améliorée

    L'interface utilisateur est devenue plus conviviale et intuitive, ce qui vous offre la possibilité de personnaliser les fenêtres, les barres d'outils, les raccourcis clavier, ainsi que les options de numérisation, de reconnaissance de caractères et d'enregistrement. De nouvelles astuces interactives vous permettront de créer rapidement un document modifiable contenant le texte reconnu.

  • Nouvelles tâches automatisées intégrées

    Les tâches automatisées incluses dans ABBYY FineReader 9.0 vous permettront de convertir rapidement vos documents PDF, vos images, vos photos numériques ou vos documents papier numérisés en document Microsoft Word, en feuille de calcul Microsoft Excel ou en fichier PDF. Vous pouvez lancer n'importe quelle tâche automatique en cliquant simplement à l'aide de la souris :

    - à partir de la fenêtre Tâches rapides

    - à partir de Démarrer>Programmes>ABBYY FineReader 9.0

    - à partir du menu de raccourcis d'un fichier

  • Exécution de la reconnaissance de caractères à partir d'autres applications

    Vous pouvez désormais reconnaître des documents non seulement à partir de Microsoft Word, mais aussi à partir de Microsoft Excel et Microsoft Outlook.

  • Prise en charge des processeurs à plusieurs noyaux

    Les processeurs à plusieurs noyaux deviennent de plus en plus courants. ABBYY FineReader 9.0 conjugue les fonction de votre processeur à plusieurs noyaux, ce que vous permet d'exécuter plusieurs étapes de traitement du document simultanément sans ralentir votre système.

Prise en charge des formats PDF/A, DjVu, DOCX et XLSX

  • PDF/A

    Vous pouvez désormais enregistrer vos document au format PDF/A, souvent utilisé pour le stockage de documents dans les archives et les bibliothèques.

  • DjVu

    DjVu est un format d'e-book très connu. ABBYY FineReader vous permet d'extraire du texte à partir de fichiers DjVu et de l'enregistrer dans un format modifiable.

  • DOCX et XLSX

    L'intégration avec Microsoft Office 2007 vous permet d'enregistrer les documents reconnus aux formats DOCX et XLSX.

Caractéristiques professionnelles

  • Utilisation avec des textes légaux

    ABBYY FineReader 9.0 comporte une technologie de reconnaissance conçue spécialement pour les documents légaux, ce qui vous permet de créer une copie exacte de l'original.

  • Conformité avec la section 508

    ABBYY FineReader 9.0 propose plusieurs fonctions d'accès, y compris des raccourcis clavier personnalisables et des assistants simples à lire par les lecteurs d'écran, des signaux sonores à la fin de chaque opération, une taille de texte adaptée à la largeur par défaut de l'écran, ainsi que la conformité avec la Section 508.

Traitement de courriers électroniques avec ABBYY Hot Folder & Scheduling
(uniquement dans ABBYY FineReader 9.0 Corporate Edition et ABBYY FineReader 9.0 Site License Edition)

Vous pouvez désormais traiter des images qui vous ont été envoyées par courrier électronique. Cette fonction simplifie la gestion des messages envoyés directement dans votre boîte par des périphériques multi-fonctions ou des télécopieurs.

Certification Windows Vista

ABBYY FineReader 9.0 a été certifié officiellement pour une utilisation avec les périphériques et le logiciel Microsoft Windows Vista. Le logo Windows Vista Certified garantit la compatibilité du programme avec les fonctions avancées du système d'exploitation Microsoft Windows Vista.


Utilisation d'ABBYY FineReader 9.0

Ce chapitre fournit des instructions sur la façon d'utiliser ABBYY FineReader 9.0 afin d'obtenir une version électronique modifiable de votre document papier ou PDF.

Contenu du chapitre

  • ABBYY FineReader 9.0 étape par étape
    • Obtention des images de document
    • Reconnaissance optique des caractères
    • Vérification et modification du texte reconnu
    • Enregistrement du texte reconnu
  • Conversion de documents papier en documents Microsoft Word
  • Conversion d'images ou de documents PDF en documents Microsoft Word
  • Conversion de documents papier en feuilles de calcul Microsoft Excel
  • Numérisation des documents papier pour créer des documents PDF
  • Conversion de photos numériques en documents Microsoft Word
  • Numérisation et enregistrement d'images
  • Exécution d'ABBYY FineReader à partir d'un autre programme


ABBYY FineReader 9.0 étape par étape

Il ne suffit que de quatre étapes simples pour convertir un document papier ou PDF dans un fichier modifiable. Vous devez récupérer une image de votre document, effectuer une reconnaissance optique de caractères (OCR), vérifier les résultats et enregistrer le document dans le format modifiable de votre choix.

  • Obtention des images de document
  • Reconnaissance optique des caractères
  • Vérification et modification du texte reconnu
  • Enregistrement du texte reconnu


Récupération de l'image d'un document

ABBYY FineReader a besoin d'une image de votre document pour effectuer une reconnaissance optique de caractères (OCR) dessus. Vous pouvez :

  • numériser votre document papier ;
  • ouvrir des fichiers d'images de documents ou des documents PDF existants ;
  • photographier votre document papier.
Numérisation des documents papier Ouverture de fichiers d'images et de documents PDF Photographie de documents à l'aide d'un appareil photo numérique

  1. Assurez-vous que votre scanner est connecté et allumez-le.

    Consultez la documentation de votre scanner pour vous assurer qu'il est bien configuré. Assurez-vous que le logiciel fourni avec votre scanner est bien installé. Certains modèles de scanners doivent être allumés avant d'allumer l'ordinateur.

  2. Placez votre document sur le scanner, face vers le bas.
  3. Dans ABBYY FineReader, cliquez sur Numériser ou sélectionnez l'option Numériser des pages… dans le menu Fichier.

    Au bout de quelques instants, l'image de la page numérisée s'affiche dans la fenêtre principale d'ABBYY FineReader.

Conseil : Il est recommandé de numériser les documents standard à une résolution de 300 ppp.

La qualité du document papier et les options de numérisation sélectionnées affectent la qualité de l'OCR. Les images de mauvaise qualité ne sont pas reconnues de manière fiable.
Pour plus d'informations sur le choix des bonnes options de numérisation, consultez les sections Documents papier et qualité de l'OCR et Récupération des images.

Une fois le document numérisé ou photographié, vous pouvez ouvrir l'image obtenue dans ABBYY FineReader (consultez la section Formats d'images pris en charge pour obtenir la liste complète des formats pris en charge). Il est possible d'ouvrir les fichiers PDF comme des images.

Pour ouvrir un fichier d'image ou un document PDF, effectuez l'une des opérations suivantes :

  • Dans ABBYY FineReader, cliquez sur Ouvrir ou sélectionnez l'option Ouvrir un fichier PDF/une image…dans le menu Fichier.

    Dans la boîte de dialogue Ouvrir une image, sélectionnez une ou plusieurs images. Les images s'affichent sous forme de vignettes dans la fenêtre Document.
    Consultez la section Document ABBYY FineReader pour une description détaillée des documents FineReader et de leur structure.

  • Dans l'explorateur Windows, cliquez avec le bouton droit de la souris sur le fichier d'image que vous souhaitez ouvrir, puis sélectionnez Ouvrir avec ABBYY FineReader dans le menu de raccourcis.
  • Dans Microsoft Outlook, sélectionnez le message électronique avec l'image ou le fichier PDF en pièce jointe que vous souhaitez ouvrir, puis cliquez sur [image] dans la barre d'outils. Sélectionnez un fichier dans la boîte de dialogue qui s'affiche.
  • Dans Microsoft Outlook ou dans l'explorateur Windows, faites glisser le fichier d'image que vous souhaitez ouvrir dans la fenêtre principale d'ABBYY FineReader. L'image sera ajoutée au document FineReader actuel.

Remarque : l'auteur d'un fichier PDF peut en restreindre l'accès. Il peut, par exemple, protéger son fichier par un mot de passe ou limiter l'accès à certaines fonctions, telles que l'extraction de texte et de graphiques. L'accès à ces fonctions restreintes constituerait une violation de copyright, c'est pourquoi ABBYY FineReader vous demande de fournir un mot de passe pour pouvoir ouvrir ce type de fichier.

ABBYY FineReader peut effectuer une reconnaissance optique des caractères (OCR) sur les photographies numériques.

  1. Prenez une photo de votre document.

Remarque : pour que le processus d'OCR fonctionne, il est nécessaire d'utiliser des photos de bonne qualité.
Consultez la section Photographie de documents pour des recommandations sur le choix du bon mode de sélection.

  2. Enregistrez la photo sur votre disque dur.
  3. Dans ABBYY FineReader, cliquez sur le bouton Ouvrir ou sélectionnez Ouvrir un fichier PDF/une image…dans le menu Fichier.


Reconnaissance optique des caractères

ABBYY FineReader utilise des technologies de reconnaissance optique des caractères (OCR) pour convertir des images de documents en texte modifiable. Avant d'effectuer une reconnaissance optique des caractères, le programme analyse l'image afin de détecter les zones contenant du texte, des images, des tableaux et des codes barres.
Pour plus d'informations sur les différentes zones, consultez la section Traçage et définition des zones.

Lorsque vous ajoutez de nouvelles pages à un document ABBYY FineReader, le programme exécute automatiquement une reconnaissance optique des caractères sur ces pages à l'aide des paramètres actuels du document.

Conseil : vous pouvez désactiver l'analyse et l'OCR automatiques des nouvelles images sur l'onglet 1. Numériser/Ouvrir de la boîte de dialogue Options (Outils>Options…).

La qualité de l'OCR dépend des options OCR choisies : langues de reconnaissance, type d'impression et mode de lecture.
Consultez la section Conseils pour l'OCR pour plus de détails.

Démarrez le processus d'OCR manuellement si vous avez tracé des zones sur l'image manuellement ou si vous avez modifié l'une des options suivantes dans la boîte de dialogue Options (Outils>Options…) :

  • langues du document dans l'onglet Document
  • type d'impression du document dans l'onglet Document
  • options d'OCR dans l'onglet 2. Lire
  • correspondance des polices dans l'onglet Avancé

Pour démarrer le processus d'OCR manuellement :

  • Cliquez sur le bouton Lire dans la fenêtre Image ou
  • Sélectionnez Lire le document dans le menu Document

Conseil : Le bouton Lire permet de démarrer l'OCR pour l'image sélectionnée. Pour effectuer un OCR sur toutes les pages du document ABBYY FineReader actuel, cliquez sur la flèche située à droite du bouton et sélectionnez Lire le document.


Vérification et modification du texte reconnu

Le texte reconnu s'affiche dans la fenêtre Texte. Les caractères incertains sont mis en évidence pour vous aider. Vous pouvez effectuer des corrections dans le texte reconnu à partir de la fenêtre Texte ou de la boîte de dialogue Vérification orthographique.

Pour afficher un caractère incertain :

  1. Dans la fenêtre Texte, cliquez sur le caractère incertain que vous souhaitez afficher.
    ABBYY FineReader fera défiler automatiquement la fenêtre Image jusqu'à l'emplacement du caractère incertain dans le document d'origine. Dans la fenêtre Zoom, le fragment de texte correspondant sera agrandi et le caractère incertain sera indiqué par un curseur rectangulaire.
  2. Effectuez les modifications nécessaires dans la fenêtre Texte.

Cette méthode est particulièrement utile lorsque vous devez comparer le texte reconnu avec le document d'origine.

Dans ABBYY FineReader, vous pouvez utiliser la vérification orthographique intégrée pour vérifier les mots qui contiennent des caractères incertains (Outils>Vérifier l'orthographe…). .
Consultez la section Vérification de l'orthographe pour une description détaillée de la boîte de dialogue.

ABBYY FineReader vous permet également de régler le formatage du texte reconnu.

Utilisez les boutons de la barre d'outils au-dessus de la fenêtre Texte pour les opérations de formatage de base. Pour modifier les styles utilisés dans le document, cliquez avec le bouton droit de la souris dans la fenêtre Texte, puis sélectionnez Propriétés dans le menu de raccourcis.

Remarque : lorsque ABBYY FineReader effectue une reconnaissance optique de caractères sur un document, il détecte automatiquement les styles utilisés dans tout le document. Tous les styles détectés s'affichent dans le volet Propriétés du texte (pour faire apparaître le volet, cliquez avec le bouton droit de la souris dans la fenêtre Texte, puis sélectionnez Propriétés dans le menu de raccourcis). Le réglage des styles peut affecter le formatage du texte entier. Un enregistrement aux formats RTF, DOC, WordML et DOCX permet d'enregistrer tous les styles.

Pour plus d'informations sur les styles, consultez la section Utilisation de styles.


Enregistrement du texte reconnu

Le texte reconnu peut être enregistré sous forme de fichier, envoyé vers l'application de votre choix, copié dans le Presse-papier ou envoyé par courrier électronique dans l'un des formats d'enregistrement pris en charge. Vous pouvez choisir d'enregistrer le document ABBYY FineReader dans son intégralité ou uniquement les pages sélectionnées.

Important ! Assurez-vous de sélectionner les bonnes options d'enregistrement avant de cliquer sur Enregistrer.

Pour enregistrer le texte reconnu :

  1. Dans la fenêtre Texte, cliquez sur la flèche située à droite du bouton Enregistrer et sélectionnez la commande requise dans le menu qui s'affiche.

  2. Dans la liste déroulante figurant en haut du menu Texte, sélectionnez :

    • Format d'enregistrement du document
      Pour plus d'informations sur les formats et options d'enregistrement, consultez la section Enregistrement des résultats.

    • Options d'enregistrement

      1. Copie exacte
        Produit un document formaté exactement comme l'original.

        Cette option est recommandée pour les documents dont la présentation est complexe, comme les brochures promotionnelles. Notez cependant que dans ce cas vous ne pourrez apporter que des modifications mineures au texte et au formatage du document de sortie.

      2. Copie modifiable
        Produit un document ayant pratiquement la même apparence que l'original. Le document de sortie peut facilement être modifié.
      3. Texte formaté
        Conserve les polices, tailles de police et paragraphes, mais ne conserve pas l'emplacement exact des objets de la page ni l'espacement des caractères. Le texte produit sera aligné à gauche. (Les textes écrits de droite à gauche seront alignés à droite.)
        Remarque : Dans ce mode, les textes verticaux seront convertis en textes horizontaux.
      4. Texte normal
        Contrairement au mode Texte formaté, ce mode ne conserve pas le formatage.
      5. Options…
        Ouvre l'onglet 3. Enregistrer de la boîte de dialogue Options, dans laquelle vous pouvez sélectionner des options supplémentaires applicables au format d'enregistrement.

    Important ! L'ensemble des options disponibles dépend du format d'enregistrement sélectionné.

  3. Cliquez sur le bouton Enregistrer.

Remarque : ABBYY FineReader permet d'enregistrer les images d'origine et le texte reconnu.
Consultez la section Numérisation et enregistrement d'images pour plus de détails.


Conversion de documents papier en documents Microsoft Word

ABBYY FineReader vous permet de convertir vos documents papier en fichiers Microsoft Word en quelques minutes.

Important ! Pour effectuer cette tâche automatisée, il est nécessaire d'installer Microsoft Word sur votre ordinateur.

  1. Démarrez ABBYY FineReader.

  2. Dans la fenêtre Document, assurez-vous que les langues de reconnaissance sélectionnées correspondent aux langues de votre document.
    Consultez la section Langues du document pour plus de détails.

  3. Dans la boîte de dialogue Tâches rapides, sélectionnez Numériser au format Microsoft Word.

    Le processus de conversion commence et les paramètres actuels du programme sont utilisés.

  4. Au bout de quelques minutes, un nouveau document Microsoft Word contenant le texte reconnu s'ouvrira.

Vous pouvez modifier certains des paramètres du programme (par exemple, les options d'enregistrement). Dans ce cas, effectuez d'abord les modifications nécessaires, puis lancez la tâche automatisée Numériser au format Microsoft Word.

Remarque : vous pouvez également obtenir un document Microsoft Word en configurant et en lançant chaque étape de traitement manuellement.
Consultez la section ABBYY FineReader 9.0 étape par étape pour plus de détails.

Conseil : lors de l'installation d'ABBYY FineReader, le programme peut être intégré aux applications Microsoft Office afin de vous permettre de numériser et de reconnaître un document papier au sein de Microsoft Word.
Consultez la section Exécution d'ABBYY FineReader à partir d'un autre programme pour plus de détails.


Conversion d'images ou de documents PDF en documents Microsoft Word

Le format PDF est fréquemment utilisé pour l'envoi de documents par courrier électronique, leur publication sur le Web et leur archivage. ABBYY FineReader peut convertir les documents PDF en fichiers Microsoft Word modifiables.

Important ! Pour effectuer cette tâche automatisée, il est nécessaire d'installer Microsoft Word sur votre ordinateur.

  1. Démarrez ABBYY FineReader.

  2. Dans la fenêtre Document, assurez-vous que les langues de reconnaissance sélectionnées correspondent aux langues de votre document.
    Consultez la section Langues du document pour plus de détails.
  3. Dans la boîte de dialogue Tâches rapides, sélectionnez Convertir le PDF/les images au format Microsoft Word.
  4. Dans la boîte de dialogue Ouvrir une image, sélectionnez les fichiers que vous souhaitez convertir.

    Le processus de conversion commence et les paramètres actuels du programme sont utilisés.

    Remarque : si le document PDF est protégé par mot de passe, vous êtes invité à saisir un mot de passe valide.

  5. Au bout de quelques minutes, un nouveau document Microsoft Word contenant le texte reconnu s'ouvrira.

Vous pouvez modifier certains des paramètres du programme (par exemple, les options d'enregistrement). Dans ce cas, effectuez d'abord les modifications nécessaires, puis lancez la tâche automatisée Convertir le PDF/les images au format Microsoft Word.

Remarque : vous pouvez également obtenir un document Microsoft Word en configurant et en lançant chaque étape de traitement manuellement.
Consultez la section ABBYY FineReader 9.0 étape par étape pour plus de détails.

Conseil : lors de l'installation d'ABBYY FineReader, le programme peut être intégré aux applications Microsoft Office afin de vous permettre d'ouvrir des images et de convertir des documents PDF au sein de Microsoft Word.
Consultez la section Exécution d'ABBYY FineReader à partir d'un autre programme pour plus de détails.


Conversion de documents papier en feuilles de calcul Microsoft Excel

Recréer manuellement une feuille de calcul à partir d'un document papier peut être long et fatigant. ABBYY FineReader vous permet de convertir vos tableaux papier en feuilles de calcul Microsoft Excel rapidement et sans effort.

Important ! Pour effectuer cette tâche automatisée, il est nécessaire d'installer Microsoft Excel sur votre ordinateur.

  1. Démarrez ABBYY FineReader.
  2. Dans la fenêtre Document, assurez-vous que les langues de reconnaissance sélectionnées correspondent aux langues de votre document.
    Consultez la section Langues du document pour plus de détails.
  3. Dans la boîte de dialogue Tâches rapides, sélectionnez Numériser au format Microsoft Excel.

    Le processus de conversion commence et les paramètres actuels du programme sont utilisés.

  4. Au bout de quelques minutes, un nouveau document Microsoft Excel contenant le texte reconnu s'ouvrira.

Vous pouvez modifier certains des paramètres du programme (par exemple, les options d'enregistrement). Dans ce cas, effectuez d'abord les modifications nécessaires, puis lancez la tâche automatisée Numériser au format Microsoft Excel.

Remarque : vous pouvez également obtenir une feuille de calcul Microsoft Excel en configurant et en lançant chaque étape de traitement manuellement.
Consultez la section ABBYY FineReader 9.0 étape par étape pour plus de détails.

Conseil : lors de l'installation d'ABBYY FineReader, le programme peut être intégré aux applications Microsoft Office afin de vous permettre de numériser et de reconnaître un document papier au sein de Microsoft Excel.
Consultez la section Exécution d'ABBYY FineReader à partir d'un autre programme pour plus de détails.


Numérisation des documents papier pour créer des documents PDF

ABBYY FineReader vous permet de convertir vos documents papier en fichiers PDF.

Important ! Pour effectuer cette tâche automatisée, il est nécessaire d'installer une application d'affichage des fichiers PDF sur votre ordinateur.

  1. Démarrez ABBYY FineReader.
  2. Dans la fenêtre Document, assurez-vous que les langues de reconnaissance sélectionnées correspondent aux langues de votre document.
    Consultez la section Langues du document pour plus de détails.
  3. Dans la boîte de dialogue Tâches rapides, sélectionnez Numériser au format PDF.

    Le processus de création PDF commence et les paramètres actuels du programme sont utilisés.

  4. Après quelques instants, un nouveau document PDF contenant le texte de votre document papier d'origine s'ouvre.

Vous pouvez modifier certains des paramètres du programme (par exemple, les options d'enregistrement). Dans ce cas, effectuez d'abord les modifications nécessaires, puis lancez la tâche automatisée Numériser au format PDF.

Vous pouvez également obtenir un document PDF en configurant et en lançant chaque étape de traitement manuellement.
Consultez la section ABBYY FineReader 9.0 étape par étape pour plus de détails.

Conseil : lors de l'enregistrement de votre document numérisé au format PDF, vous pouvez définir des mots de passe pour protéger votre document d'une ouverture, d'une impression ou d'une modification non autorisée.
Consultez la section Paramètres de sécurité du PDF pour plus de détails.


Conversion de photos numériques en documents Microsoft Word

ABBYY FineReader vous permet de convertir des photos prises avec un appareil photo numérique en fichiers Microsoft Word.

Important ! Pour effectuer cette tâche automatisée, il est nécessaire d'installer Microsoft Word sur votre ordinateur.

  1. Démarrez ABBYY FineReader.
  2. Dans la fenêtre Document, assurez-vous que les langues de reconnaissance sélectionnées correspondent aux langues de votre document.
    Consultez la section Langues du document pour plus de détails.
  3. Dans la boîte de dialogue Tâches rapides, sélectionnez Convertir la photo au format Microsoft Word.
  4. Dans la boîte de dialogue Ouvrir, sélectionnez les photos que vous souhaitez convertir.

    Le processus de conversion commence et les paramètres actuels du programme sont utilisés.

  5. Au bout de quelques minutes, un nouveau document Microsoft Word contenant le texte reconnu s'ouvrira.

Vous pouvez modifier certains des paramètres du programme (par exemple, les options d'enregistrement). Dans ce cas, effectuez d'abord les modifications nécessaires, puis lancez la tâche automatisée Convertir la photo au format Microsoft Word.

Remarque : vous pouvez également obtenir un document Microsoft Word en configurant et en lançant chaque étape de traitement manuellement.
Consultez la section ABBYY FineReader 9.0 étape par étape pour plus de détails.

Conseil : lors de l'installation d'ABBYY FineReader, le programme peut être intégré aux applications Microsoft Office afin de vous permettre d'ouvrir et de reconnaître des photos au sein de Microsoft Word.
Consultez la section Exécution d'ABBYY FineReader à partir d'un autre programme pour plus de détails.


Numérisation et enregistrement d'images

ABBYY FineReader permet d'enregistrer les images sources et le texte reconnu.
Pour obtenir la liste complète des formats d'images pris en charge, voir la rubrique Formats d'image pris en charge.

  1. Démarrez ABBYY FineReader.
  2. Dans la boîte de dialogue Tâches rapides, sélectionnez Numériser vers un fichier d'image.

    Le processus de création d'image commence et les paramètres actuels du programme sont utilisés.

Vous pouvez également obtenir et enregistrer les images du document manuellement.

  1. Numérisez vos documents papier.
    Les images obtenues sont alors ajoutées au document ABBYY FineReader actuel.
    Consultez la section Obtention de l'image d'un document pour plus de détails.
  2. Dans le menu Fichier , sélectionnez Enregistrer des images…
    Consultez la section Enregistrement d'une image de page pour plus de détails.


Exécution d'ABBYY FineReader à partir d'un autre programme

Lors de l'installation d'ABBYY FineReader, le programme peut être intégré aux applications Microsoft Office et à l'explorateur Windows. Un bouton ABBYY FineReader 9.0 sera ainsi ajouté aux barres d'outils de Microsoft Word, Microsoft Excel et Microsoft Outlook, et l'élément Ouvrir avec ABBYY FineReader sera ajouté au menu de raccourcis de l'explorateur Windows. L'intégration vous permet de vérifier et de modifier le texte reconnu à l'aide des outils standard de Microsoft Office, ainsi que d'ouvrir des images et des fichiers PDF dans ABBYY FineReader directement depuis l'explorateur Windows.

Pour effectuer une reconnaissance optique de caractères (OCR) sur un document dans une application Microsoft Office :

  1. Cliquez sur le bouton [image] de la barre d'outils.
  2. Dans la boîte de dialogue qui s'affiche, vérifiez que les bonnes options sont sélectionnées et cliquez sur Démarrer.

ABBYY FineReader sera lancé et, une fois que le processus d'OCR terminé, le texte reconnu sera ouvert dans l'application Microsoft Office en cours.

Pour ouvrir une image ou un fichier PDF à partir de l'explorateur Windows :

  1. Dans l'Explorateur Windows, cliquez avec le bouton droit de la souris sur le fichier à ouvrir.
  2. Dans le menu de raccourcis, sélectionnez la commande Ouvrir avec ABBYY FineReader.
    Remarque : la commande n'apparaît pas si ABBYY FineReader ne prend pas en charge le format du fichier sélectionné.

Cela a pour effet de lancer ABBYY FineReader 9.0 et d'ajouter l'image sélectionnée à un nouveau document ABBYY FineReader. Si ABBYY FineReader 9.0 est déjà en cours d'exécution lorsque vous cliquez avec le bouton droit de la souris dans l'explorateur Windows, l'image sera ajoutée au document ABBYY FineReader en cours.

Le bouton ABBYY FineReader n'apparaît pas dans la barre d'outils de mon application Microsoft Office...

Pour que le bouton ABBYY FineReader apparaisse dans la barre d'outils de votre application Microsoft Office :

  • Clquez sur la barre d'outils avec le bouton droit de la souris et sélectionnez l'élément ABBYY FineReader 9.0 dans le menu de raccourcis.

Si l'élément ABBYY FineReader 9.0 n'apparaît pas dans le menu de raccourcis de la barre d'outils, cela signifie que vous avez choisi de ne pas intégrer ABBYY FineReader dans les applications Microsoft Office pendant l'installation personnalisée.

Pour intégrer ABBYY FineReader dans les applications Microsoft Office :

  1. Sélectionnez Démarrer>Paramètres>Panneau de configuration et cliquez deux fois sur Ajouter ou supprimer des programmes.
    Remarque     : sous Microsoft Windows Vista, la commande porte le nom suivant : Programmes et fonctionnalités.
  2. Dans la liste des programmes installés, sélectionnez ABBYY FineReader 9.0, puis cliquez sur Modifier.
  3. Dans la boîte de dialogue Installation personnalisée, sélectionnez les composants requis.
  4. Suivez les instructions du programme d'installation.


Amélioration de la qualité OCR

Ce chapitre est un guide pratique permettant de gérer les documents non standard pouvant nécessiter des paramètres de numérisation et d'OCR spécifiques.

Contenu du chapitre

  • Prise en charge de certaines caractéristiques du document papier
  • Obtention des images
  • Conseils pour l'OCR
  • Utilisation de textes en hébreu, chinois, japonais et thaï
  • Vérification et modification du texte reconnu
  • Enregistrement des résultats


Prise en charge de certaines caractéristiques d'un document papier

La qualité de la reconnaissance optique de caractères (OCR) dépend dans une large mesure de la qualité de l'image source. Ce chapitre répertorie certaines caractéristiques à prendre en compte avant de démarrer la numérisation.

  • Type d'impression
    Différents appareils peuvent être utilisés pour produire des documents imprimés. Certains documents sont imprimés via une imprimante matricielle, tapés à la machine, etc., et peuvent nécessiter des options d'OCR spécifiques pour de meilleurs résultats. En savoir plus sur le Type d'impression...
  • Qualité d'impression
    La qualité de l'OCR peut être grandement affectée par le « bruit » qui apparaît parfois sur les documents de mauvaise qualité. En savoir plus sur la numérisation de documents de mauvaise qualité...
  • Langues du document
    Un document peut contenir du texte écrit en différentes langues. Le programme doit savoir quelles sont les langues utilisées dans le document pour garantir une plus grande fiabilité de l'OCR. En savoir plus sur le choix des langues de reconnaissance...


Type d'impression

Lors de la reconnaissance de documents provenant d'une imprimante matricielle ou d'une machine à écrire, il est parfois possible d'améliorer la qualité de l'OCR en sélectionnant le bon type d'impression.

Pour la majorité des documents, le programme détecte le type d'impression automatiquement (Détection automatique doit être sélectionné pour Type d'impression du document situé dans Outils>Options…>Document). Vous pouvez cependant sélectionner le type d'impression de votre document manuellement, si nécessaire.

Exemple de texte tapé à la machine. Toutes les lettres ont la même largeur (comparez par exemple « w » et « a »). Sélectionnez Machine à écrire pour les textes de ce type.
Exemple de sortie d'imprimante matricielle. Les lignes des caractères se composent de points distincts. Sélectionnez Imprimante matricielle pour les textes de ce type.

Remarque :

  • Une fois la reconnaissance d'un texte tapé à la machine ou imprimé sur imprimante matricielle, n'oubliez pas d'activer l'option Détection automatique pour reconnaître les textes standard.

  • Lors de la reconnaissance de listages de programmes, sélectionnez Lire comme texte simple formaté avec des espaces sous Type d'impression du document.

    Dans ce cas, les retraits à gauche seront représentés par des espaces ; chaque ligne représente un paragraphe indépendant et les paragraphes d'origine sont séparés par des lignes vides. La version électronique ressemblera ainsi à la version papier d'origine lors de l'enregistrement des résultats au format TXT.


Qualité d'impression

Les documents de mauvaise qualité peuvent nécessiter des paramètres de numérisation spécifiques. Une mauvaise qualité d'impression se traduit sous forme de « bruit » sur la page (des points noirs ou des traces) ou de lettres floues et inégales, des lignes obliques, des bords de tableau déplacées, etc.
Pour voir un exemple...

Fax | Journal

Les documents de mauvaise qualité sont mieux numérisés en niveaux de gris. Lors de la numérisation en niveaux de gris, le programme choisit automatiquement la luminosité optimale.

Le mode couleur niveaux de gris conserve plus d'informations sur les lettres du texte numérisé, ce qui permet d'obtenir une meilleure reconnaissance optique des caractères (OCR) des documents de qualité mauvaise à moyenne. Vous pouvez également corriger certains défauts d'impression à l'aide des outils de la boîte de dialogue Modifier l'image.
Consultez la section Modification d'images pour plus de détails.


Langues du document

ABBYY FineReader reconnaît aussi bien les documents unilingues que multilingues (par exemple rédigés en anglais et en français). Dans le cas de documents multilingues, il est nécessaire de sélectionner plusieurs langues de reconnaissance.

Dans la liste déroulante Langues du document de la fenêtre Document, sélectionnez l'une des options suivantes :

  • Sélection automatique
    ABBYY FineReader sélectionnera automatiquement les bonnes langues à partir de la liste de langues définie par l'utilisateur. Pour modifier cette liste :
    1. Sélectionnez Autres langues…
    2. Dans la boîte de dialogue Editeur de langue qui s'affiche, assurez-vous que l'option Sélectionner automatiquement les langues des documents dans la liste suivante est sélectionnée.
    3. Cliquez sur le bouton Spécifier….
    4. Dans la boîte de dialogue Liste de langues qui s'affiche, sélectionnez les langues que vous souhaitez.
  • Une langue ou une combinaison de langues
    Sélectionnez une langue ou une combinaison de langues. La liste de langues comprend les langues les plus fréquemment utilisées sur un ordinateur donné, auxquelles s'ajoutent l'anglais, l'allemand et le français.
  • Autres langues… Sélectionnez cette option si la langue souhaitée n'apparaît pas dans la liste.

    Dans la boîte de dialogue Editeur de langue qui s'affiche, sélectionnez l'option Spécifier les langues manuellement , puis sélectionnez la ou les langues souhaitées en cochant les cases correspondantes. Si une combinaison de langues est fréquemment utilisée, vous pouvez les regrouper en créant un nouveau groupe.

Si vous ne trouvez pas une langue dans la liste, cela peut être dû à l'une des raisons suivantes :

  1. Vous avez acheté votre produit ABBYY FineReader à partir d'un site de vente en ligne. Pour réduire la durée du téléchargement, le produit commercialisé sur ces sites de vente en ligne intègre uniquement les interfaces et les langues de reconnaissance les plus fréquemment utilisées. Pour télécharger d'autres langues, sélectionnez Démarrer/Programmes/ABBYY FineReader 9.0/Télécharger des langues supplémentaires et suivez les instructions du programme.
  2. La langue n’est pas prise en charge par ABBYY FineReader.
    Vous trouverez la liste complète des langues de reconnaissance à la section Langues prises en charge.
  3. La langue a été désactivée lors de l'installation personnalisée.

    Pour installer des langues de reconnaissance...

    1. Cliquez sur Démarrer>Paramètres>Panneau de configuration, puis cliquez deux fois sur Ajout/Suppression de programmes.
    2. Dans la liste des programmes installés, sélectionnez ABBYY FineReader 9.0, puis cliquez sur Modifier.
    3. Dans la boîte de dialogue Installation personnalisée, sélectionnez les langues à installer.
    4. Suivez les instructions du programme d'installation.
      Remarque : lorsque le programme vous invite à sélectionner un dossier cible, spécifiez le chemin vers le dossier dans lequel ABBYY FineReader est installé.


Obtention des images

La qualité de la reconnaissance optique des caractères (OCR) dépend de la qualité de l'image, qui elle-même dépend des paramètres utilisés lors de la numérisation du document papier.

  • Choix d'une interface de numérisation
    En savoir plus sur la numérisation via les interfaces d'ABBYY FineReader et du pilote du scanner, ainsi que sur la façon de passer de l'une à l'autre.
  • Police trop petite
  • Choix de la luminosité
  • Réglage de la résolution d'image
  • Numérisation de pages en regard
  • Redressement des lignes de texte
  • Photographie de documents
    Cet article vous aidera à configurer votre appareil photo numérique de façon à obtenir une image de votre document appropriée pour l'OCR.
  • Réduction de la taille d'image


Choix d'une interface de numérisation

ABBYY FineReader peut communiquer avec le scanner de deux façons :

  • via l'interface ABBYY FineReader

    Dans ce cas, les options de numérisation sont sélectionnées dans une boîte de dialogue ABBYY FineReader, qui vous permet de spécifier la résolution, la luminosité et le mode couleur. En outre, vous avez le choix entre les options suivantes :

    1. la numérisation de documents multipages sur un scanner sans chargeur automatique de documents ;
    2. la numérisation recto-verso (si elle est prise en charge par le scanner).
Remarque : sur certains modèles de scanner, l'option Utiliser l'interface ABBYY FineReader n'est pas toujours disponible.

  • via le pilote TWAIN ou WIA du scanner

    Dans ce cas, les options de numérisation sont sélectionnées dans la boîte de dialogue fournie par le pilote du scanner. La boîte de dialogue et ses éléments sont décrits dans la documentation technique de votre scanner.

    Important ! Consultez la documentation de votre scanner pour vérifier qu'il est bien configuré. Assurez-vous d'avoir installé le logiciel fourni avec votre scanner.

L'interface de numérisation ABBYY FineReader est utilisée par défaut.

Vous pouvez facilement passer d'un mode à l'autre :

  1. Sélectionnez Outils>Options…, puis cliquez sur l'onglet 1. Numériser/Ouvrir.
  2. Sous Scanner, sélectionnez Utiliser l'interface ABBYY FineReader ou Utiliser l'interface native.


Sélection des options de numérisation

ABBYY FineReader permet de sélectionner des options de numérisation de pages et d'ouverture de pages pour éviter des problèmes tels qu'une inclinaison de l'image ou une mauvaise orientation de la page. En outre, vous pouvez désactiver l'analyse automatique et la reconnaissance de caractères si vous souhaitez modifier l'image manuellement avant la reconnaissance.

Vous pouvez sélectionner les options de numérisation et d'ouverture sur l'onglet 1. Numériser/Ouvrir de la boîte de dialogue Options (Tools>Options…).

Important! Si vous modifiez les options de numérisation ou d'ouverture après avoir numérisé une page ou ouvert une image, veillez à numériser de nouveau la page ou à rouvrir l'image pour que les modifications s'appliquent.

Les options suivantes sont disponibles sur l'onglet 1. Numériser/Ouvrir de la boîte de dialogue Options:

  • Analyse automatique des images acquises et reconnaissance automatique des caractères
    En savoir plus...

    ABBYY FineReader peut analyser automatiquement vos images et reconnaître automatiquement les caractères qu'elles contiennent. Si vous souhaitez désactiver le traitement automatique, sélectionnez le dernier élément :
    • Lire automatiquement les images des pages acquises
      Les images sont analysées automatiquement au fur et à mesure que vous les ajoutez à votre document ABBYY FineReader, et la reconnaissance optique de caractères s'exécute automatiquement.
    • Analyser automatiquement les images des pages acquises
      Les images sont analysées automatiquement au fur et à mesure que vous les ajoutez à votre document ABBYY FineReader. La reconnaissance optique de caractères doit être lancée manuellement.
    • Ne pas lire et analyser des images de page acquises automatiquement
      Les pages numérisées ou les images ouvertes ne sont pas analysées automatiquement ni soumises automatiquement à la reconnaissance optique de caractères au fur et à mesure que vous les ajoutez à votre documentABBYY FineReader. L'analyse d'image et la reconnaissance optique de caractères doivent être lancées manuellement.

  • Traitement des images
    En savoir plus...

    • Corriger l'obliquité des images
      Sélectionnez cette option si vous numérisez un livre ou numérisez une image obtenue à l'aide d'un appareil photo numérique. ABBYY FineReader corrige automatiquement les lignes inclinées.
    • Détecter l'orientation des pages
      Sélectionnez cette option si vous souhaitez que ABBYY FineReader détecte automatiquement l'orientation de la page.
    • Segmenter les pages doubles
      Sélectionnez cette option pour numériser des pages situées en regard l'une de l'autre. ABBYY FineReader séparera automatiquement ces pages sous forme de deux images.
    • Convertir en noir et blanc les images couleur et en niveaux de gris
      Sélectionnez cette option si vous n'avez pas besoin que l'image originale soit préservée. ABBYY FineReader convertira automatiquement les images couleur en images noir et blanc, qui nécessitent moins d'espace disque.
    • Inverser les couleurs d'image
      Sélectionnez cette option si votre image source contient du texte clair sur fond foncé. ABBYY FineReader inversera automatiquement l'image pour une meilleure reconnaissance optique de caractères.

  • Interface de scanner à utiliser pour la numérisation
    Sélection d'une interface de numérisation pour plus d'informations.


Police trop petite

Pour une reconnaissance optique optimale des caractères, les documents dont la police est très petite doivent être numérisés avec une meilleure résolution.

  1. Cliquez sur le bouton Numériser.
  2. Dans la boîte de dialogue qui s'affiche, spécifiez la résolution avec laquelle le document doit être numérisé.
    En fonction de l'interface de numérisation utilisée, la boîte de dialogue de numérisation ABBYY FineReader ou du pilote du scanner s'affiche.
  3. Démarrez la numérisation du document.

Vous pouvez comparer les images d'un même document obtenues avec différentes résolutions en les ouvrant dans la fenêtre Zoom en mode Pixel pour pixel (Affichage>fenêtre Zoom>Echelle>Pixel pour pixel) :

Image source | Résolution recommandée
 | 300 ppp pour les textes standard (imprimés avec une taille de police de 10 pt ou plus)
 | 400-600 ppp pour les textes imprimés en plus petits caractères (9 pt ou moins)


Choix de la luminosité

Si un paramètre de luminosité incorrect a été choisi, ABBYY FineReader affiche un message d'avertissement pendant la numérisation. Vous devrez peut-être également régler la luminosité lors d'une numérisation en mode noir et blanc.

Pour régler la luminosité :

  1. Cliquez sur le bouton Numériser.
  2. Dans la boîte de dialogue qui s'affiche, spécifiez la luminosité avec laquelle le document doit être numérisé.
    En fonction de l'interface de numérisation utilisée, la boîte de dialogue de numérisation ABBYY FineReader ou du pilote du scanner s'affiche. Dans la plupart des cas, une valeur moyenne d'environ 50 % s'avère suffisante.
  3. Démarrez la numérisation du document.

Si l'image obtenue contient trop de lettres « fragmentées » ou « collées », consultez le tableau suivant.

Votre image ressemble à ceci Recommandations
Exemple d'image appropriée pour la reconnaissance optique de caractères (OCR).

Caractères fragmentés ou très clairs

  • Diminuez la luminosité de numérisation (pour rendre l'image plus sombre).

  • Numérisez en niveaux de gris (la luminosité sera réglée automatiquement)

Caractères déformés, collés ou remplis
  • Augmentez la luminosité (pour éclaircir l'image).
  • Numérisez en niveaux de gris (la luminosité sera réglée automatiquement)


Réglage de la résolution d'image

La résolution, mesurée en points par pouce (ppp), détermine la finesse des détails d'une image.

La meilleure résolution pour la reconnaissance optique des caractères (OCR) est 300 ppp.

Important ! Le niveau maximum de performances en matière de reconnaissance optique de caractères (OCR) est atteint par ABBYY FineReader lorsque la résolution verticale et la résolution horizontale sont identiques.

Le choix d'une résolution trop importante (supérieure à 600 ppp) ralentit le processus d'OCR sans amélioration notable de la qualité. De même, une résolution inférieure à 150 ppp nuit à la qualité de l'OCR.

Si vous devez régler la résolution de vos images :

  • Votre image a une résolution inférieure à 200 ppp et supérieure à 600 ppp
  • Votre image n'a pas une résolution standard.
    Les télécopies, par exemple, peuvent avoir une résolution de 204 x 96 ppp.

Pour régler la résolution :

  1. Cliquez sur le bouton Numériser.
  2. Dans la boîte de dialogue qui s'affiche, spécifiez la résolution avec laquelle le document doit être numérisé.
    En fonction de l'interface de numérisation utilisée, la boîte de dialogue de numérisation ABBYY FineReader ou du pilote du scanner s'affiche.
  3. Numérisez le document.

Conseil : vous pouvez également régler la résolution de vos images dans la boîte de dialogue Modifier l'image (Page>Modifier l'image de la page…).


Numérisation de pages en regard

Lorsque vous numérisez des pages en regard dans un livre, les deux pages apparaissent sur la même image. Voir un exemple d'image.

Pour améliorer la qualité de la reconnaissance optique de caractères (OCR), vous devez diviser les pages en regard en deux images séparées. Dans ABBYY FineReader, les images de pages en regard peuvent être séparées automatiquement ou manuellement.

Pour séparer des pages en regard automatiquement :

  1. Sélectionnez Outils>Options…, puis cliquez sur l'onglet 1. Numériser/Ouvrir.
  2. Sous Traitement des images, sélectionnez Segmenter les pages doubles.
  3. Numérisez les pages en regard.

Important ! Si les images contiennent du texte chinois ou japonais, vous devez diviser manuellement les pages en regard.

Pour séparer des pages en regard manuellement :

  1. Ouvrez la boîte de dialogue Modifier l'image (Page>Modifier l'image de la page…) ;
  2. Utilisez les options et boutons du menu Segmenter pour diviser l'image.


Redressement des lignes de texte

Lorsque vous numérisez des livres très épais, il n'est pas rare que le texte en bordure de reliure soit déformé. Le même phénomène est visible si vous photographiez le texte avec un appareil photo numérique.

Pour corriger l’inclinaison d’image lors de la numérisation ou de l’ouverture d’images :

  1. Sélectionnez Outils>Options…, puis cliquez sur l’onglet 1. Numériser/Ouvrir.
  2. Vérifiez que Corriger l'obliquité des images est sélectionné sous Traitement d’image.
  3. Numérisez ou ouvrez l'image.

Si l’option Corriger l'obliquité des images est désactivée pendant la numérisation de l’image, procédez comme suit pour corriger l’inclinaison :

  1. Sélectionnez Page>Modifier l'image de la page…
  2. Cliquez sur Réaligner et redresser puis sur Redresser les lignes de texte.

Remarque : le redressement des lignes de texte peut prendre un certain temps.


Modification d'images

Si le document numérisé contient du bruit, des lignes déformées ou des couleurs inversées, vous pouvez corriger ces défauts manuellement.

Pour modifier une image :

  1. Sélectionnez Page>Modifier l'image de la page…
  2. Dans la boîte de dialogue Modifier l'image qui s'affiche, utilisez les outils d'édition d'image pour :
    • désaligner et redresser des lignes ;
    • faire pivoter l'image ;
    • segmenter l'image ;
    • recadrer l'image ;
    • inverser l'image ;
    • modifier la résolution de l'image ;
    • effacer une partie de l'image.
  3. Une fois l'image modifiée, fermez la boîte de dialogue en cliquant sur [image].


Photographie de documents

Photographier des documents demande de la pratique et des compétences particulières. Les caractéristiques de votre appareil photo et les conditions de prise de vue sont également à prendre en compte.

Remarque : Pour des informations détaillées sur la configuration de votre appareil, reportez-vous à la documentation qui l'accompagne.

Avant de faire des clichés...

  1. Assurez-vous que la page est parfaitement cadrée.
  2. Veillez à ce que la page soit éclairée de façon homogène et qu'elle ne comporte aucune ombre ou zone plus sombre.
  3. Aplanissez la page si cela est nécessaire et placez-vous de façon à ce que l'appareil photo soit parallèle au plan du document et que l'objectif soit centré sur le texte à photographier.

Cliquez sur les rubriques ci-dessous pour en savoir plus sur les spécifications techniques et les modes de sélection recommandés.

Configuration nécessaire Modes de sélection Que faire si...

Configuration minimale

  • Capteur de 2 millions de pixels
  • Objectif à focale variable (les objectifs à focale fixe, communs sur les téléphones cellulaires et les périphériques portables, donnent des photographies non satisfaisantes pour la reconnaissance optique de caractères)

Configuration recommandée

  • Capteur de 5 millions de pixels
  • Possibilité de désactiver le flash
  • Contrôle manuel de l'ouverture du diaphragme ou mode priorité ouverture
  • Mise au point manuelle
  • Utilisation d'un système anti-bougé (ou trépied recommandé en l'absence d'un tel système)
  • Zoom optique

Luminosité
Prenez vos photos de préférence à la lumière du jour ou dans des conditions d'éclairage satisfaisantes. En cas de lumière artificielle, utilisez deux sources de lumière positionnées de façon à éviter les ombres.

Installation de l'appareil photo
L'utilisation d'un trépied est vivement recommandée. L'objectif doit être parallèle au plan du document et centré par rapport au texte.

Au niveau de grossissement maximal, la distance entre l'appareil photo et le document doit être suffisante pour cadrer tout le sujet. Cette distance varie généralement de 50 à 60 cm.

Flash
Si la luminosité est suffisante, désactivez le flash pour éviter un reflet trop important sur la page et des ombres trop prononcées. Lorsque les conditions d'éclairage sont mauvaises, utilisez le flash en vous tenant à environ 50 cm du document, mais prévoyez également une source lumineuse supplémentaire.

Important !Le reflet est plus important lorsque vous utilisez le flash avec des documents imprimés sur du papier brillant.

Balance des blancs
Si votre appareil photo le permet, utilisez une feuille de papier blanche pour régler la balance des blancs. Sinon, sélectionnez le mode d'équilibrage des blancs le plus adapté aux conditions d'éclairage ambiantes.

Lumière insuffisante

Essayez de :

  • sélectionner une plus grande valeur d'ouverture
  • sélectionner une plus grande valeur d'ISO pour la sensibilité
  • utiliser la mise au point manuelle si la mise au point automatique ne fonctionne pas

L'image est trop foncée et peu contrastée

Essayez d'utiliser des sources lumineuses supplémentaires. Sinon, augmentez l'ouverture du diaphragme.

L'image n'est pas assez nette

La mise au point automatique risque de ne pas fonctionner correctement en cas de luminosité insuffisante ou lorsque vous êtes trop près du document. Si les conditions d'éclairage ne sont pas favorables, essayez d'utiliser une source lumineuse supplémentaire. Lorsque vous photographiez un document de très près, optez de préférence pour le mode Macro (ou Gros Plan). Sinon, faites une mise au point manuelle si votre appareil photo le permet.

Si une partie seulement de l'image est floue, réduisez l'ouverture du diaphragme. Augmentez la distance entre le document et l'appareil photo et utilisez le plus grand zoom possible. Visez un point situé entre le centre du document et un bord du document.

Si les conditions d'éclairage ne sont pas favorables si vous photographiez en mode autofocus, l'appareil photo utilise des vitesses d'obturation plus lentes, ce qui peut nuire à la finesse de la photo. Dans ce cas, essayez les solutions suivantes :

  • Actionnez le système anti-bougé, si l'appareil photo en est équipé.
  • Utilisez le stabilisateur optique pour éviter de faire bouger l'appareil au moment où vous appuyez sur le déclencheur (même si vous utilisez un trépied).

Le flash produit un reflet au centre de l'image

Désactivez le flash. Sinon, essayez de prendre la photo aussi loin que possible.


Réduction de la taille d'image

Si votre image ne contient ni image en couleur, ni polices en couleur, ni arrière-plan, ou si vous n'avez pas besoin de conserver les couleurs dans le document de sortie, vous pouvez enregistrer votre image en noir et blanc. Les images en noir et blanc occupent moins d'espace disque.

  1. Sélectionnez Outils>Options…, puis cliquez sur l'onglet 1. Numériser/Ouvrir.
  2. Sélectionnez Convertir en noir et blanc les images couleur et en niveaux de gris.
  3. Numérisez ou ouvrez l'image.
  4. Effectuez l'une des opérations suivantes :
    • Sélectionnez Fichier>Enregistrer des images… pour enregistrer l'image de la page.
      Consultez la section Enregistrement de l'image de page pour plus de détails.
    • Sélectionnez Fichier>Enregistrer le document FineReader… pour enregistrer le document ABBYY FineReader.
      Consultez la section Utilisation de documents ABBYY FineReader pour plus de détails.


Conseils pour l'amélioration de la qualité de la reconnaissance optique des caractères (OCR)

La reconnaissance optique de caractères (OCR) est un processus qui consiste à convertir les images d'un document en fichiers texte modifiables. Ce chapitre fournit des conseils relatifs au choix d'options d'OCR adaptées en fonction de la structure de votre document, ainsi qu'à la gestion des situations non standard pouvant nécessiter un paramétrage supplémentaire.

  • Options de l'OCR
  • Police incorrecte dans le texte reconnu ou remplacement de certains caractères par le signe « ? » ou « □ »
  • Document papier contenant des polices décoratives non standard
  • Non reproduction de la structure complexe d'un document papier dans le document électronique
  • Tableau non détecté
  • Détection incorrecte des cellules du tableau
  • Image non détectée
  • Code barre non détecté
  • Reconnaissance incorrecte du texte vertical ou inversé
  • Définition des types et des bordures de zone
  • Hyperliens non mis en évidence


Paramètres de l'OCR

Options de l'OCR

Un choix adapté des options d'OCR est essentiel à une reconnaissance optique rapide et sans faille. Ce choix ne dépend pas seulement du type et de la complexité de votre document papier, mais également de l'utilisation que vous souhaitez faire de sa version électronique.

Les options d'OCR sont regroupées dans l'onglet 2. Lire de la boîte de dialogue Options (Outils>Options…).

Important ! ABBYY FineReader reconnaît automatiquement les pages ajoutées à un document à l'aide des paramètres actuels du document. Vous pouvez désactiver l'analyse et l'OCR automatiques des nouvelles images sur l'onglet 1. Numériser/Ouvrir de la boîte de dialogue Options (Outils>Options…).

Remarque : Si vous modifiez les options d'OCR après la reconnaissance d'un document, relancez le processus d'OCR avec les nouvelles options.

Dans l'onglet 2. Lire de la boîte de dialogue Options, les options suivantes sont disponibles :

  • Mode de lecture
    Sélectionnez un mode de lecture.
    Plus d'informations...

    Deux modes de lecture sont disponibles :

    • Lecture approfondie
      Dans ce mode, ABBYY FineReader analyse et reconnaît à la fois les documents simples et les documents de présentation complexe. Il s'agit en particulier des documents avec du texte imprimé sur un fond de couleur ou sur un fond tramé ainsi que les documents présentant des tableaux complexes (comme les tableaux avec un quadrillage blanc et des tableaux à cellules de couleur).
      Remarque : Par rapport au mode Rapide, le mode Approfondi est plus lent mais assure une meilleure qualité de reconnaissance.
    • Lecture rapide
      Ce mode est recommandé pour le traitement de volumes importants de documents avec une présentation simple et des images de bonne qualité.

    Sélectionnez Lecture approfondie ou Lecture rapide en fonction de vos besoins.

  • Traitement des tableaux
    Choisissez la façon dont les tableaux doivent être traités.
    Plus d'informations...

    • Uniquement rechercher les tableaux contenant des séparateurs explicites
      Sélectionnez cette option si vous souhaitez que seuls les tableaux contenant des séparateurs explicites soient reconnus.
    • Une ligne de texte par cellule dans un tableau Sélectionnez cette option si vous souhaitez que chaque ligne de texte soit placée dans une cellule de tableau séparée. Si cette option est désactivée, les cellules du tableau peuvent contenir plus d'une ligne de texte.

  • Apprentissage
    L'apprentissage de gabarit est désactivé par défaut. Sélectionnez l'option Apprentissage gabarit utilisateur si vous souhaitez apprendre de nouveaux caractères à ABBYY FineReader lors de l'OCR.
    Plus d'informations...

    L'apprentissage de gabarit est particulièrement utile pour les types de texte suivants :

    • Les textes imprimés dans des polices décoratives
    • Les textes contenant des caractères spéciaux (par exemple des symboles mathématiques)
    • Les volumes importants de documents (plus de 100 pages) de mauvaise qualité

    Vous pouvez utiliser les gabarits de caractères intégrés ou créer les vôtres. Sélectionnez l'option requise sous Apprentissage.


Police incorrecte dans le texte reconnu ou remplacement de certains caractères par le signe « ? » ou « □ »

Si vous constatez que certaines lettres sont remplacées par les caractères « ? » ou « □ » dans la fenêtre Texte, vérifiez que les polices sélectionnées pour afficher le texte reconnu contiennent tous les caractères utilisés dans votre texte.
Consultez la section Langues et polices correspondantes pour une meilleure correspondance.

Vous pouvez modifier la police du texte reconnu sans avoir à relancer le processus d'OCR.

Pour changer la police d'un document court :

  1. Sélectionnez le fragment de texte dans lequel les caractères ne s'affichent pas correctement.
  2. Cliquez avec le bouton droit de la souris sur la sélection et choisissez Propriétés dans le menu de raccourcis.
  3. Sélectionnez la police requise dans le volet Propriétés du texte qui s'affiche.
    La police du texte sélectionné change en conséquence.

Pour modifier la police d'un document important dans lequel des styles sont utilisés :

  1. Dans le menu Outils, sélectionnez Editeur de styles….
  2. Dans la boîte de dialogue Liste de styles de police qui s'affiche, sélectionnez le style requis et modifiez sa police.
  3. Cliquez sur OK.
    La police de tous les fragments de texte qui utilisent ce style change en conséquence.

Important ! Si un document ABBYY FineReader a été reconnu ou modifié sur un autre ordinateur, il se peut que le texte du document ne s’affiche pas correctement sur votre ordinateur. Si c’est le cas, assurez-vous que toutes les polices utilisées dans le document sont installées sur votre ordinateur.


Document papier contenant des polices décoratives non standard

Vous pouvez utiliser le mode Apprentissage pour améliorer la qualité de la reconnaissance optique de caractères (OCR) des documents contenant des polices décoratives ou des caractères spéciaux (par exemple des symboles mathématiques).

En mode Apprentissage, un gabarit utilisateur est créé pour les caractères. Il est utilisé lors de l'OCR du texte entier.
Consultez la section Apprentissage des gabarits utilisateur pour plus de détails.

Pour utiliser un gabarit pour reconnaître un document :

  1. Ouvrez la boîte de dialogue Options (Outils>Options…), puis cliquez sur l'onglet 2. Lire.
  2. Sous Apprentissage, sélectionnez l'option Apprentissage gabarit utilisateur.

    Remarque : si vous sélectionnez l'option Utiliser les gabarits intégrés, ABBYY FineReader utilise les gabarits utilisateur et les gabarits intégrés pour l'OCR.

  3. Cliquez sur le bouton Editeur de gabarit….
  4. Dans la boîte de dialogue Editeur de gabarit qui s'ouvre, sélectionnez le gabarit souhaité et cliquez sur le bouton Fermer.
    Consultez la section Sélection d'un gabarit utilisateur pour plus de détails.
  5. Dans la fenêtre principale d'ABBYY FineReader, cliquez sur le bouton Lire.


Non reproduction de la structure complexe d'un document papier dans le document électronique

Avant qu'ABBYY FineReader n'effectue une reconnaissance optique des caractères (OCR) sur votre document, il détecte les zones contenant du texte, des images, des tableaux et des codes barres. Le programme utilise ensuite cette analyse pour déterminer les zones à reconnaître et l'ordre dans lequel procéder. Ces informations sont également utilisées lors de la recréation du formatage d'orgine.

Lorsque vous ajoutez de nouvelles pages à un document ABBYY FineReader, le programme analyse automatiquement leur formatage. Lorsque le formatage est très complexe, certaines zones peuvent être détectées de façon incorrecte. Vous pouvez choisir de les ajuster, plutôt que de tracer toutes les zones manuellement.

Pour ajuster les zones :

  1. Utilisez les outils de réglage des zones situés sur la barre d'outils en haut de la fenêtre Image pour modifier les zones.
  2. Relancez le processus d'OCR.

Pour plus d'informations, consultez les sections :

  • Définition des types et des bordures de zone (décrit les outils relatifs aux zones)
  • Tableau non détecté (contient des instructions sur la façon de tracer une zone de tableau)
  • Détection incorrecte des cellules du tableau (dépannage de la détection des cellules)
  • Image non détectée (contient des instructions sur la façon de tracer une zone d'image)
  • Code barre non détecté (contient des instructions sur la façon de tracer une zone de code barre)


Tableau non détecté

Les zones de Tableau indiquent les fragments de tableaux et textes présentés sous une forme tabulaire. Si le programme ne parvient pas à détecter automatiquement un tableau, utilisez l'outil Tableau pour tracer une zone d'image autour du tableau manuellement.

  1. Dans la barre d'outils de la fenêtre Image, sélectionnez l'outil [image], puis utilisez la souris pour tracer un rectangle autour du tableau sur l'image.

  2. Cliquez avec le bouton droit de la souris dans le rectangle, puis sélectionnez Analyser la structure du tableau dans le menu de raccourcis. Si nécessaire, ajustez les résultats.

  3. Relancez le processus d'OCR.

Vous pouvez changer le type d'une zone en Tableau : cliquez à l'intérieur de la zone avec le bouton droit de la souris et sélectionnez Modifier le type de zone>Tableau.
Pour trouver des solutions aux problèmes de tableaux, consultez la section Détection incorrecte des cellules du tableau.


Détection incorrecte des cellules du tableau

Si ABBYY FineReader n'a pas détecté correctement les lignes et colonnes d'un tableau, vous pouvez ajuster les résultats de l'analyse automatique et relancer le processus de reconnaissance optique des caractères (OCR). Exemple d'un tableau complexe...

Méthodes d'ajustement d'une zone de tableau :

  • Outils de la fenêtre Image

    1. Vous pouvez ajouter des lignes verticales et horizontales à votre tableau ou en supprimer. Dans la barre d'outils de la fenêtre Image, sélectionnez [image], [image] ou [image].
    2. Si une cellule du tableau ne contient qu'une image, dans le volet Propriétés de la zone (cliquez sur la zone avec le bouton droit de la souris et sélectionnez Propriétés de la zone pour afficher le volet), sélectionnez Traiter les cellules sélectionnées comme une image.
      Si la cellule contient du texte et une image, tracez une zone séparée pour l'image à l'intérieur de la cellule.

  • Commandes du menu de raccourcis

    Cliquez sur la zone de tableau avec le bouton droit de la souris, puis dans le menu de raccourcis sélectionnez :

    • Analyser la structure du tableau si vous souhaitez que le programme se charge de détecter et de tracer des lignes verticales et horizontales à l'intérieur du tableau. Si nécessaire, ajustez les lignes à l'aide des outils situés dans la barre d'outils de la fenêtre Image.
    • Fusionner les cellules, Segmenter les cellules ou Fusionner les lignes pour fusionner ou segmenter les cellules sélectionnées.

  • Boîte de dialogue Options

    Pour marquer chaque ligne de texte comme une cellule de tableau indépendante :
    1. Sélectionnez Outils>Options… et cliquez sur l'onglet 2. Lire.
    2. Sous Traitement des tableaux, sélectionnez Une ligne de texte par cellule dans un tableau.
    3. Relancez le processus d'OCR.

Remarque : vous pouvez également ajuster les résultats de l'analyse automatique si votre tableau contient des cellules comportant du texte vertical.
Pour une résolution des problèmes, consultez la section Texte vertical ou inversé non détecté.

Pour en savoir plus sur les types de zones et la façon dont les régler, consultez la section Définition des types et des bordures de zone


Image non détectée

Les zones d'image indiquent les images contenues dans votre document. Vous pouvez également utiliser des zones d'image pour sélectionner des fragments de texte que vous souhaitez traiter comme des images. Si le programme ne parvient pas à détecter automatiquement une image, utilisez l'outil Image pour tracer une zone d'image autour de l'image manuellement.

  1. Dans la barre d'outils située en haut de la fenêtre Image, sélectionnez l'outil [image], puis tracez un rectangle autour de l'image à l'aide de la souris.
  2. Relancez le processus d'OCR.

Vous pouvez changer le type d'une zone en Image : cliquez à l'intérieur de la zone avec le bouton droit de la souris et sélectionnez Modifier le type de zone>Image.

Pour en savoir plus sur les types de zones et la façon dont les régler, consultez la section Définition des types et des bordures de zone


Code barre non détecté

Les zones de code barre indiquent les codes barres contenus dans votre document. Si vous souhaitez qu'un code barre soit représenté sous la forme d'une suite de lettres et de chiffres plutôt que sous la forme d'une image, sélectionnez-le, puis changez le type de zone en Code barre.

Pour qu'ABBYY FineReader détecte les codes barres :

  1. Sélectionnez Outils>Options…, puis cliquez sur l'onglet Avancé.
  2. Assurez-vous que l'option Détecter les codes barre est sélectionnée sous Lecture et cliquez sur OK pour fermer la boîte de dialogue.
  3. Activez la fenêtre Image.
  4. Maintenez appuyées les touches Ctrl+Maj+Alt et tracez une zone rectangulaire autour du code barre de l'image.
  5. Cliquez sur Lire pour démarrer le processus de reconnaissance optique des caractères (OCR).

Types de codes barres pris en charge dans ABBYY FineReader 9.0...

Types de codes barres

 Code 3 sur 9
Code de contrôle 3 sur 9
Code 3 de 9 sans astérisque
Codabar
Code 93
Code 128
EAN 8
EAN 13
IATA 2 sur 5
Entrelacé 2 sur 5
Contrôle entrelacé 2 sur 5
Matrice 2 sur 5
PostNet
Industriel 2 sur 5
UCC-128
UPC-A
UPC-E
PDF417


Reconnaissance incorrecte du texte vertical ou inversé

Un fragment de texte reconnu peut contenir un grand nombre d'erreurs si son orientation a été mal détectée ou si le texte qu'il contient est inversé (c'est le cas lorsque du texte clair est imprimé sur fond sombre).

Pour résoudre le problème :

  1. Dans la fenêtre Image, sélectionnez la zone ou la cellule de tableau contenant du texte vertical ou inversé.

    (c'est le cas lorsque du texte clair est imprimé sur fond sombre).

  2. Dans la fenêtre Image du volet Propriétés de la zone (cliquez sur la zone avec le bouton droit de la souris et sélectionnez Propriétés de la zone pour afficher le volet), sélectionnez :
    • Vertical (de bas en haut) ou Vertical (de bas en haut) dans la liste déroulante Orientation

      ou

    • Inversé dans la liste déroulante Inversion
  3. Relancez le processus d'OCR.

Pour en savoir plus sur les types de zones et la façon dont les régler, consultez la section Définition des types et des bordures de zone


Définition des types et des bordures de zone

Avant qu'ABBYY FineReader n'effectue une reconnaissance optique des caractères (OCR) sur votre document, il détecte les zones contenant du texte, des images, des tableaux et des codes barres. Le programme utilise ensuite cette analyse pour déterminer les zones à reconnaître et l'ordre dans lequel procéder. Ces informations sont également utilisées lors de la recréation du formatage d'origine. Les zones de bordure de différents types ont des couleurs différentes.

Pour modifier la couleur des bordures d'une zone :

  1. Sélectionnez Outils>Options… et cliquez sur l'onglet Affichage.
  2. Sous Apparence, sélectionnez le type de zone, puis cliquez sur le rectangle de couleur situé à côté de Couleur pour ouvrir la palette de couleurs.

Les bordures de la zone sélectionnée sont en gras. Elle est appelée zone active. Vous pouvez utilisez la touche Tab pour passer d'une zone à l'autre. Toutes les zones sont numérotées. Cette numérotation détermine l'ordre de navigation.

Si le texte d'une zone dépasse de ses bordures (cela peut être le cas si vous modifiez le texte reconnu, par exemple), le texte situé en dehors des bordures d'une zone non active ne sera peut-être pas visible à l'écran. Vous en serez averti par des indicateurs rouges sur les bordures de la zone. Lorsqu'une zone devient active, ses bordures s'étendront de façon à ajuster l'intégralité du texte sur l'écran.

Les outils de réglage des zones sont situés sur la barre d'outils située en haut de la fenêtre Image.
Important ! Une fois les zones redéfinies, relancez le processus d'OCR.

Création d'une nouvelle zone

  1. Sélectionnez un outil dans la barre d'outils située en haut de la fenêtre Image :

    trace une zone de reconnaissance

    trace une zone de texte

    trace une zone d'image

    trace une zone de tableau

  2. Tracez un rectangle autour de la zone à l'aide de la souris.

Vous pouvez également utiliser les raccourcis clavier ci-dessous pour tracer une zone sans avoir à sélectionner l'outil correspondant :

  • Ctrl+Maj trace une zone de texte
  • Alt+Maj trace une zone d'image
  • Ctrl+Alt trace une zone de tableau
  • Ctrl+Maj+Alt trace une zone de code barre

Pour changer le type d'une zone, cliquez dessus avec le bouton droit de la souris, sélectionner Modifier le type de zone, puis sélectionnez le type de zone requis dans le menu de raccourcis.

Définition des bordures de zone

  1. Cliquez sur la bordure de la zone et maintenez enfoncé le bouton gauche de la souris. Le pointeur de la souris se transforme en flèche à deux pointes.
  2. Faites glisser le pointeur dans la direction souhaitée.
  3. Relâchez le bouton de la souris.

Remarque : Si vous cliquez sur le coin d'une zone, vous pouvez déplacer les bordures horizontales et verticales simultanément.

Ajout/Suppression de sections de zone

  1. Sélectionnez l'outil [image] / [image].
  2. Placez le pointeur de la souris à l'intérieur de la zone et tracez un rectangle. La section rectangulaire est ajoutée à la zone ou supprimée de la zone une fois la souris relâchée.
  3. Ajustez les bordures de zone, si nécessaire.

Remarque :

  1. vous ne pouvez pas utiliser ces outils pour ajouter ou supprimer des sections dans des zones de tableau.
  2. Vous pouvez modifier les bordures de zone en ajoutant de nouveaux nœuds (points de segmentation). Déplacez les segments de bordure à l'aide de la souris. Pour ajouter un nouveau nœud, appuyez sur Ctrl+Maj, placez le pointeur de la souris à l'endroit où vous souhaitez créer un nouveau nœud (le pointeur se transforme en croix), puis cliquez sur la bordure. Un nouveau nœud est créé.
  3. ABBYY FineReader impose certaines restrictions aux formes des zones. Afin d'être reconnues, les lignes de texte à l'intérieur des zones ne doivent pas être coupées. De ce fait, ABBYY FineReader corrige automatiquement les bordures de zone au fur et à mesure que des sections de zone sont ajoutées ou supprimées. Le programme interdit également certaines opérations consistant à déplacer les segments qui forment des bordures de zone.

Sélection d'une ou de plusieurs zones

  • Sélectionnez l'outil [image], [image] ou [image] puis cliquez sur les zones que vous souhaitez sélectionner en maintenant la touche Ctrl enfoncée. Cliquez à nouveau sur une zone pour annuler la sélection.

Déplacement de zones

  • Sélectionnez la zone que vous souhaitez déplacer, puis déplacez-la à l'emplacement désiré tout en maintenant la touche Ctrl enfoncée.

Renumérotation de zones

  1. Sélectionnez l'outil [image].
  2. Cliquez sur les zones dans l'ordre souhaité. Le contenu des zones s'affichera dans le même ordre dans le texte en sortie.

Remarque : Les zones sont numérotées automatiquement de gauche à droite quelle que soit la direction du texte.

Suppression d'une zone

Pour supprimer une zone :

  • Sélectionnez l'outil [image] et cliquez sur la zone que vous souhaitez supprimer, ou
  • Cliquez avec le bouton droit de la souris et sélectionnez Supprimer la zone dans le menu de raccourcis, ou
  • Sélectionnez la zone à supprimer et appuyez sur la touche Suppr.

Pour supprimer toutes les zones :

  • Cliquez avec le bouton droit dans la fenêtre Image et sélectionnez Supprimer toutes les zones et le texte dans le menu de raccourcis.

Important ! Si vous supprimez une zone reconnue précédemment, le texte qui lui est associé dans la fenêtre Texte est aussi supprimé.

Modification de l'orientation du texte

  • Dans le volet Propriétés de la zone (cliquez sur la zone avec le bouton droit de la souris et sélectionnez Propriétés de la zone pour afficher le volet), choisissez l'orientation de texte souhaitée dans la liste déroulante Orientation .


Hyperliens non mis en évidence

Pour activer la mise en évidence d'un hyperlien :

  1. Sélectionnez Outils>Options…, puis cliquez sur l'onglet Avancé.
  2. Sélectionnez l'option Mettre en évidence les hyperliens.
  3. Redémarrez le processus OCR.

Pour plus d'informations sur l'édition des hyperliens, reportez-vous à la section Modification des hyperliens.


Utilisation de textes en hébreu, chinois, japonais et thaï

ABBYY FineReader peut désormais reconnaître des textes écrits en hébreu, japonais, chinois et thaï. Nous conseillons d'utiliser les modes d'analyse et de reconnaissance optique des caractères manuels pour des textes écrits dans ces langues. Vous devrez peut-être effectuer l'une des actions suivantes :

  • Installer ces langues sur votre système
  • Installer des polices système supplémentaires

Les sections suivantes donnent des conseils sur la reconnaissance de textes en hébreu, japonais, chinois et thaï :

  • Hiéroglyphes non affichés dans la fenêtre Texte
  • Désactivation du traitement d'image automatique
  • Reconnaissance de documents écrits dans plusieurs langues
  • Modification de la direction du texte reconnu


Installation de langues supplémentaires

Pour reconnaître des textes écrits en japonais, chinois, thaï ou en hébreu, vous devrez peut-être installer ces langues.
Remarque : Microsoft Windows Vista prend en charge ces langues par défaut.

Pour installer de nouvelles langues sous Microsoft Windows XP :

  1. Cliquez sur Démarrer dans la barre des tâches.
  2. Sélectionnez Panneau de configuration>Options régionales et linguistiques.
  3. Dans l'onglet Langues, sélectionnez :
    • Installer les fichiers pour les langues à script complexe et s'écrivant de droite à gauche (ce qui inclut le thaïlandais)
      pour l'hébreu et le thaï
    • Installer les fichiers pour les langues d''Extrême-Orient
      pour le japonais, chinois et thaï
  4. Cliquez sur OK.

Pour installer de nouvelles langues sous Microsoft Windows 2000 :

  1. Cliquez sur Démarrer dans la barre des tâches.
  2. Sélectionnez Panneau de configuration>Options régionales.
  3. Cliquez sur l'onglet Général.
  4. Sous Paramètre de langue de votre système, sélectionnez les langues à installer.
  5. Cliquez sur Appliquer.


Polices recommandées

Le tableau ci-dessous répertorie les polices recommandées avec des textes en hébreu, thaï, chinois et japonais.

Langue OCR | Police recommandée
Hébreu | Arial™ Unicode™ MS*
Thaï | Arial™ Unicode™ MS* Aharoni David Levenim mt Miriam Narkisim Rod
Chinois (RPC), Chinois (Taïwan), Japonais | Arial™ Unicode™ MS* Polices SimSun Par exemple : SimSun (Founder Extended), SimSun-18030, NSimSun. Simhei YouYuan PMingLiU MingLiU Ming(pour ISO10646) STSong

* Cette police est installée avec le système Microsoft Windows XP et Microsoft Office 2000 ou ultérieur.


Désactivation du traitement d'image automatique

Par défaut, toutes les pages que vous ajoutez à un document ABBYY FineReader sont reconnues automatiquement. Si votre document contient du texte en hébreu, chinois, japonais ou thaï, nous conseillons de désactiver l'analyse et la reconnaissance optique des caractères automatiques et d'exécuter ces opérations manuellement.
Pour plus d'informations, reportez-vous à la section Reconnaissance de documents écrits dans plusieurs langues.

Pour désactiver l'analyse et la reconnaissance optique des caractères automatiques :

  1. Sélectionnez Outils>Options…, puis cliquez sur l'onglet 1. Numériser/Ouvrir.
  2. Sélectionnez Ne pas traiter les images des pages acquises.
    Afficher la boîte de dialogue Options
  3. Cliquez sur OK.


Reconnaissance de documents écrits dans plusieurs langues

Les instructions ci-dessous permettent de reconnaître un document écrit en anglais et en chinois. Si votre document utilise une combinaison de langue différente, sélectionnez les langues appropriées à l'étape 2.

  1. Désactiver l'analyse et la reconnaissance optique des caractères automatiques.
  2. Dans la liste déroulante Langues du document, sélectionnez Chinois et Anglais.
    Procédure de sélection des langues
  3. Cliquez sur Numériser ou sur Ouvrir pour ajouter les nouvelles pages au document ABBYY FineReader.

    Important ! Pendant la numérisation, veillez à ce que les pages sont bien centrées sur la vitre du scanner. Si l'inclinaison est trop importante, le texte peut ne pas être reconnu correctement.

  4. Utilisez les outils de la barre des tâches en haut de la fenêtre Image pour tracer manuellement des zones sur l'image.

    Remarque : Pour des documents avec des structures plus simples, vous pouvez laisser ABBYY FineReader détecter les zones en cliquant sur [image] (Analyzer) ou en appuyant sur Ctrl+E. Si les résultats ne sont pas satisfaisants, ajustez les zones manuellement.

  5. S'il existe des zones sur l'image dans lesquelles le texte est écrit exclusivement dans une seule langue :
    1. Sélectionnez ces zones.
    2. Dans le volet Propriétés de la zone, sélectionnez la langue de la zone de texte (Chinois ou Anglais).
      Important ! Vous ne pouvez spécifier une langue que pour les zones d'un même type. Si vous sélectionnez les zones texte et tableau, par exemple, vous ne pourrez pas spécifier une langue pour celles-ci.
      Afficher le volet Propriétés de la zone
    3. Si nécessaire, spécifiez la direction du texte en la sélectionnant dans la liste déroulante Orientation.
  6. Cliquez sur le bouton Lire.


Hiéroglyphes non affichés dans la fenêtre Texte

Si le texte hiéroglyphique ne s'affiche pas correctement dans la fenêtre Texte, vous avez peut-être sélectionné le mode Texte normal.

Pour changer la police utilisée en mode Texte normal :

  1. Sélectionnez Outils>Options…, puis cliquez sur l'onglet Affichage.
  2. Dans la liste déroulante Police utilisée pour l'affichage du texte normal , sélectionnez Arial Unicode MS.
  3. Cliquez sur OK.

Afficher la boîte de dialogue Options

Si le problème persiste, reportez-vous à la section Police incorrecte dans le texte reconnu ou remplacement de certains caractères par le signe « ? » ou « ? ».


Modification de la direction du texte reconnu

ABBYY FineReader détecte automatiquement la direction du texte lors de l'exécution du processus de reconnaissance optique des caractères (OCR). Vous pouvez cependant spécifier la direction du texte manuellement.

  1. Activez la fenêtre Texte.
  2. Sélectionnez les paragraphes souhaités.
  3. Cliquez sur
    Afficher la fenêtre Texte.


Vérification et modification du texte reconnu

Une fois que le processus de reconnaissance de caractères (OCR) est terminé, le texte reconnu s'affiche dans la fenêtre Texte. Vous pouvez le vérifier et le modifier si besoin est.

  • Vérification du texte dans la fenêtre Texte
  • Vérification du texte dans la boîte de dialogue Vérifier l'orthographe
  • Dictionnaire utilisateur : Ajout ou suppression de mots
  • Utilisation de styles
  • Modification des hyperliens
  • Modification de tableaux
  • Modification des en-têtes, des pieds de page et des notes en bas de page


Vérification du texte dans la fenêtre Texte

La fenêtre Texte vous permet de modifier le texte reconnu. Les outils de mise en forme du texte et les options d'enregistrement sont situés dans la barre d'outils en haut de la fenêtre Texte.
Pour plus d'informations sur les options d'enregistrement, consultez la section Enregistrement des résultats.

Pour modifier les résultats de la reconnaissance, vous pouvez sélectionner un outil soit

  • dans la barre d'outils de la fenêtre Texte, soit
  • dans le volet Propriétés du texte en bas de la fenêtre Texte (cliquez avec le bouton droit à n'importe quel endroit dans la fenêtre et sélectionnez Propriétés dans le menu de raccourcis afin que le volet s'affiche)

Vous pouvez utiliser les boutons [image] ou [image] pour passer rapidement au caractère incertain suivant ou précédent.

Si aucun caractère incertain n’est mis en évidence, cliquez sur [image].
Afficher la fenêtre Texte

Pour plus d'informations sur la personnalisation des barres d'outils, consultez la section Personnalisation de l'espace de travail.


Vérification orthographique

Vous pouvez vérifier les mots comportant des caractères incertains dans la boîte de dialogue Vérification orthographique (Outils>Vérifier l'orthographe…).

Dans cette boîte de dialogue, vous pouvez choisir d'appliquer ou non les modifications suggérées soit à l'occurrence actuelle d'un mot, soit à toutes les occurrences du mot dans le texte.

  • Cliquez sur Ignorer pour ignorer le mot sans procéder à des modifications.
    La mise en évidence sera supprimée.
  • Si vous cliquez sur Remplacer, le mot est remplacé par celui que vous avez sélectionné dans la liste de suggestions.
  • Si vous cliquez sur Ajouter…, le mot sélectionné est ajouté au dictionnaire.
    La prochaine fois que vous vérifierez l'orthographe d'un texte, ce mot ne sera pas considéré comme une erreur.
    Consultez la section Dictionnaire utilisateur : ajout ou suppression de mots pour plus d'informations.

Conseil : pour personnaliser la vérification orthographique, cliquez sur le bouton Options… de la boîte de dialogue Vérification orthographique.

La vérification orthographique n’est pas disponible pour les textes en chinois, japonais et coréen. Cependant, le programme pourra parfois suggérer des caractères similaires.

Afficher la boîte de dialogue Vérification orthographique box


Dictionnaire utilisateur : ajout ou suppression de mots

Si votre texte comporte de nombreux termes spécialisés, abréviations et noms propres, vous pouvez améliorer la qualité de reconnaissance optique en ajoutant ces mots à votre dictionnaire utilisateur. Pour chaque mot que vous ajoutez, ABBYY FineReader génèrera toutes les formes de mots possibles afin qu'à sa prochaine occurrence, le mot soit reconnu même s'il est utilisé sous la forme plurielle (pour les noms), ainsi qu'aux participes passé et présent (pour les verbes), etc.

Pour ajouter un mot au dictionnaire tout en vérifiant l'orthographe :

  1. Dans la boîte de dialogue Vérification orthographique, cliquez sur le bouton Ajouter….

  2. Dans la boîte de dialogue Forme de base , saisissez les informations suivantes :

    • Eléments du discours (Nom, Adjectif, Verbe, Non fléchi)
    • Si le mot est toujours écrit en capitales, sélectionnez l'élément Nom propre
    • La forme de base du mot
  3. Cliquez sur OK. La boîte de dialogue Créer un paradigme s'ouvre.
    ABBYY FineReader vous interrogera sur les formes possibles du mot afin de pouvoir construire le paradigme du mot que vous ajoutez. Cliquez sur Oui ou Non pour répondre à ces questions. Si vous faites une erreur, cliquez sur le bouton De nouveau pour que ABBYY FineReader pose à nouveau la question. Le paradigme créé s'affiche dans la boîte de dialogue Paradigme.

  4. Important ! Les paradigmes ne peuvent être ajoutés que pour les mots appartenant aux langues suivantes : anglais, espagnol, italien, allemand (nouvelle et ancienne orthographe), russe, ukrainien et français.

Si vous ne souhaitez pas créer de paradigmes pour les mots en français que vous ajoutez et que vous souhaitez qu'ils soient entrés sous leur forme non fléchie, sélectionnez l'onglet Avancé, cliquez sur le bouton Vérificateur orthographique… et sélectionnez Sauter l'invite de forme de mot (dictionnaire anglais seulement).

Pour ajouter ou supprimer un mot lorsque le dictionnaire est affiché :

  1. Dans le menu Outils, sélectionnez Afficher les dictionnaires….
  2. Dans la boîte de dialogue Sélectionner le dictionnaire qui s'ouvre, sélectionnez la langue requise et cliquez sur Afficher…
  3. Dans la boîte de dialogue Dictionnaire qui s'ouvre, saisissez un mot et cliquez sur Ajouter…. Vous pouvez également sélectionner un mot, puis cliquez sur Supprimer.

Si le mot que vous souhaitez ajouter est déjà dans le dictionnaire, un avertissement s'affiche. Vous pouvez alors choisir d'afficher son paradigme. Si vous pensez que ce paradigme n'est pas correct, créez-en un nouveau en cliquant sur le bouton Ajouter… dans la boîte de dialogue Ajouter un terme.

Vous pouvez importer des dictionnaires utilisateur créés dans les versions précédentes d'ABBYY FineReader (les versions 6.0, 7.0 et 8.0 sont prises en charge).

  1. Dans le menu Outils, sélectionnez Afficher les dictionnaires…, puis la langue requise. Cliquez ensuite sur Afficher…
  2. Dans la boîte de dialogue Dictionnaire qui s'ouvre, cliquez sur le bouton Importer… et sélectionnez le fichier du dictionnaire que vous souhaitez importer (il doit avoir l'extension *.pmd, *.txt ou *.dic).


Utilisation de styles

ABBYY FineReader vous permet de créer et de modifier les styles de vos textes. Dans l'éditeur de style, vous pouvez ajouter des paramètres de formatage pour votre texte, et les grouper sous un seul nom. Vous pouvez alors utiliser les styles créés pour régler rapidement le formatage du texte reconnu dans la fenêtre Texte.

Pour appliquer un style à un extrait de texte sélectionné :
  1. Dans la fenêtre Texte, sélectionnez l'extrait de texte que vous souhaitez modifier.
  2. Cliquez avec le bouton droit sur la sélection et choisissez Propriétés dans le menu de raccourcis.

  3. Dans le panneau Propriétés du texte qui s'ouvre, sélectionnez le style nécessaire dans la liste de styles disponibles.

Remarque : un enregistrement aux formats RTF, DOC, WordML et DOCX permet d'enregistrer tous les styles.

Pour créer, modifier, afficher ou supprimer un style :

  1. Dans le menu Outils, sélectionnez Editeur de styles….
  2. Dans la boîte de dialogue Liste de styles de police qui s'ouvre, sélectionnez le gabarit requis dans la liste des gabarits disponibles, puis procédez aux modifications nécessaires.

Remarque :

  • pour créer un style, cliquez sur Nouveau, saisissez un nom pour votre style, puis sélectionnez les options requises. Cliquez sur OK. Le style créé sera ajouté à la liste de styles disponibles.
  • Pour supprimer tous les styles, cliquez sur le bouton Supprimer tout.


Modification des hyperliens

ABBYY FineReader détecte les hyperliens et recrée leurs adresses de destination dans le document de sortie. Les hyperliens détectés sont affichés en bleu et soulignés.

Lorsque vous visualisez le document reconnu dans la fenêtre Texte, il suffit de positionner le curseur de la souris sur un hyperlien pour afficher son adresse. Pour suivre un hyperlien, maintenez la touche Ctrlenfoncée et cliquez sur l'hyperlien.

Pour changer le texte et l'adresse d'un hyperlien :

  1. Dans la fenêtre Texte, sélectionnez l'hyperlien que vous souhaitez modifier.
    Conseil : pour supprimer un hyperlien, cliquez avec le bouton droit et sélectionnez Supprimer l'hyperlien dans le menu de raccourcis.
  2. Cliquez sur le bouton [image] dans la barre d'outils en haut de la fenêtre Texte.
  3. Dans la boîte de dialogue Modifier l'hyperlien qui s'ouvre, procédez aux modifications nécessaires dans le champ Texte à afficher .

  4. Dans la même boîte de dialogue, spécifiez le type d'adresse dans le groupe Lier à :

    • Sélectionnez Page Web pour créer un lien vers une page Internet.
      Dans le champ Adresse, indiquez le protocole et l'URL de la page (exemple : http://www.abbyy.com).
    • Sélectionnez Fichier local pour créer un lien vers un fichier.
      Cliquez sur Parcourir… pour atteindre le fichier auquel l'hyperlien mène (par exemple, file://D:\Mes Documents\ABBYY FineReaderGuide.pdf)
    • Sélectionnez Adresse électronique pour que l'utilisateur puisse envoyer un courrier à l'adresse indiquée dans l'hyperlien.
      Dans le champ Adresse, spécifiez le protocole et l'adresse électronique (exemple : mailto:office@abbyy.com).


Modification de tableaux

ABBYY FineReader vous permet de modifier les tableaux reconnus. Dans la fenêtre Texte, vous pouvez :

  1. Fusionner des cellules

    Utilisez votre souris pour sélectionner les cellules ou les lignes que vous voulez fusionner, puis cliquez soit sur [image], soit sur [image] dans la barre d'outils en haut de la fenêtre Texte.

  2. Segmenter des cellules

    Sélectionnez la cellule que vous voulez diviser, puis cliquez sur [image] dans la barre d'outils en haut de la fenêtre Texte.

    Important ! Cette opération ne peut être appliquée qu'aux cellules des tableau qui ont déjà été fusionnées.

  3. Supprimer le contenu de cellules

    Sélectionnez la ou les cellules dont vous souhaitez supprimer le contenu, puis cliquez sur Suppr.

Remarque : par défaut, les outils d'édition de tableau ne sont pas affichés dans la barre d'outils en haut de la fenêtre Texte. Utilisez la boîte de dialogue Personnalisez la barre d'outils et les raccourcis clavier. pour ajouter les outils d'édition de tableau à la barre d'outils.
Pour plus d'informations sur la personnalisation des barres d'outils, consultez la section Personnalisation de l'espace de travail.


Modification des en-têtes, des pieds de page et des notes en bas de page

ABBYY FineReader détecte les en-têtes, les pieds de page, les notes en bas de page et les recrée dans le document de sortie. Dans la fenêtre Texte, les en-têtes, les pieds de page et les notes en bas de page sont indiqués par des tirets.

Vous pouvez modifier des en-têtes, des bas de page et des notes en bas de page dans la fenêtre Texte en utilisant l'un des outils disponibles de la fenêtre.

Pour plus d'informations sur la modification du texte, consultez la section Vérification du texte dans la fenêtre Texte.


Enregistrement des résultats

Le texte reconnu peut être enregistré sous forme de fichier, envoyé vers une autre application sans être enregistré sur le disque, copié dans le Presse-papier ou envoyé par courrier électronique comme pièce jointe dans l'un des formats d'enregistrement pris en charge.

  • Enregistrement : Généralités
    Décrit les différentes possibilités d'enregistrement proposées par ABBYY FineReader.
  • Enregistrement aux formats RTF/DOC/WordML/DOCX
  • Enregistrement aux formats XLS/XLSX
  • Enregistrement au format PDF
  • Paramètres de sécurité PDF
    Explique les paramètres de sécurité disponibles lors de l'enregistrement au format PDF : la protection de votre document grâce à des mots de passe permettant d'empêcher l'ouverture, la modification ou l'impression non autorisées de votre document et le choix d'un niveau de codage compatible avec les versions antérieures d'Adobe Acrobat.
  • Enregistrement au format HTML
  • Enregistrement au format PPT
  • Enregistrement au format TXT
  • Enregistrement au format DBF
  • Enregistrement au format CSV
  • Enregistrement au format LIT
  • Enregistrement sur Microsoft SharePoint
  • Enregistrement de l'image de page
    Décrit la procédure permettant d'enregistrer votre page sans effectuer de reconnaissance optique des caractères (OCR) et propose des conseils sur la façon dont réduire la taille de vos images.


Enregistrement : Généralités

Une fois la reconnaissance optique des caractères (OCR) effectuée sur un document, vous pouvez enregistrer le résultat sur un disque ou les envoyer vers l'application de votre choix. Vous trouverez les commandes correspondantes dans le menu Fichier :

  • Fichier>Enregistrer le document FineReader...>
    Enregistre le document ABBYY FineReader en cours sur votre disque dur de façon à ce que vous puissiez l'utiliser ultérieurement. Le texte reconnu et les images de page sont enregistrés.
  • Fichier>Enregistrer sous>
    Enregistre le texte reconnu sur votre disque dur au format de votre choix.
  • Fichier>Envoyer vers>
    Ouvre le texte reconnu dans l'application de votre choix. Aucune information n'est enregistrée sur votre disque à ce stade.
  • Fichier>Envoyer les pages sélectionnées vers>
    Ouvre les pages sélectionnées dans l'application de votre choix. Aucune information n'est enregistrée sur votre disque à ce stade.
  • Fichier>Enregistrer dans Microsoft SharePoint
    Enregistre le texte reconnu à un emplacement réseau : sur un site Web, sur un portail ou dans une bibliothèque électronique.
    Remarque : vous ne pouvez pas remplacer un fichier existant sur un emplacement réseau.
  • Fichier>Enregistrer des images...
    Enregistre les images des pages de votre document.
  • Fichier>Adresse électronique
    Envoie l'image ou le texte reconnu par courrier électronique. Dans la boîte de dialogue Envoyer des pages par courrier, choisissez les options nécessaires pour la pièce jointe, puis cliquez sur OK. Un nouveau message électronique est créé avec l'image ou le texte reconnu en pièce jointe.
  • Fichier>Imprimer>
    Imprime le texte ou les images des pages sélectionnées du document ABBYY FineReader actuel.

Applications prises en charge

  • Microsoft Word 6.0, 7.0, 97 (8.0), 2000 (9.0), 2002 (10.0), 2003 (11.0) et 2007 (12.0) ;
  • WordPerfect 2003 (11.0) ;
  • Microsoft Excel 6.0, 7.0, 97 (8.0), 2000 (9.0), 2002 (10.0), 2003 (11.0) et 2007 (12.0) ;
  • Microsoft PowerPoint 2002 (10.0), 2003 (11.0) et 2007 (12.0) ;
  • Corel WordPerfect 7.0, 8.0, 9.0, 10.0 (2002), 11.0 (2003) et 12.0 ;
  • Lotus Word Pro 9.5, 97et Millennium Edition ;
  • OpenOffice 2.0 ou supérieur ;
  • Adobe Acrobat/Reader (toutes les versions).


Enregistrement aux formats RTF/DOC/WordML/DOCX

Pour enregistrer votre texte aux formats RTF/DOC/WordML/DOCX :

  1. Dans la barre d'outils en haut de la fenêtre Texte, sélectionnez l'un des formats disponibles dans la liste déroulante à côté du bouton Enregistrer. Dans la liste déroulante située en dessous, choisissez l'une des options d'enregistrement disponibles.
  2. Cliquez sur le bouton Enregistrer.

Conseil : D'autres options d'enregistrement sont disponibles dans la boîte de dialogue Options : sélectionnez Outils>Options…, cliquez sur l'onglet 3. Enregistrer, puis cliquez sur l'onglet RTF/DOC/WordML/DOCX.
Les options d'enregistrement de cet onglet sont regroupées en différentes catégories :

Conserver la présentation Format de papier par défaut Paramètres de texte Paramètres de l'image Avancé

Selon la façon dont vous souhaitez réutiliser votre document électronique, sélectionnez l'une des options ci-dessous :

  1. Copie exacte
    Crée un document ressemblant exactement à l'original. Vous ne pourrez cependant apporter que des modifications mineures à la version obtenue sans en altérer le formatage. Il est recommandé d'utiliser cette option pour les documents de présentation complexes, tels que les brochures publicitaires.
  2. Copie modifiable
    Crée un document dont le formatage pourra être légèrement différent de l'original papier. Le texte obtenu est cependant tout à fait modifiable.
  3. Texte formaté
    Conserve les polices, tailles de police et paragraphes, mais ne conserve pas l'emplacement exact des objets de la page ni l'espacement des caractères. Le texte produit sera aligné à gauche. (Les textes écrits de droite à gauche seront alignés à droite.)
    Remarque : Dans ce mode, les textes verticaux seront convertis en textes horizontaux.
  4. Texte normal
    Contrairement au mode Texte formaté, ce mode ne conserve pas le formatage.

Vous pouvez sélectionner le format de papier par défaut qui sera utilisé pour l'enregistrement au format RTF, DOC, WordML ou DOCX dans la liste déroulante Format de papier par défaut.

Conseils. Afin de garantir que le texte reconnu s'adapte au format du papier, sélectionnez l'option Augmenter le format de papier si le contenu dépasse. ABBYY FineReader sélectionne automatiquement le format le plus approprié lors de l'enregistrement.
  • Conserver les en-têtes et pieds de page
    Conserve les titres courants (en-têtes et pieds de page) dans le texte de sortie.
  • Conserver les sauts de page
    Conserve l'organisation initiale de la page.
  • Conserver les sauts de ligne
     Conserve l'organisation initiale des lignes.
  • Conserver la couleur du texte
    Conserve la couleur d'origine des lettres.
    Remarque : Word 6.0, 7.0 et 97 (8.0) possèdent une palette de couleurs restreinte pour le texte et l'arrière-plan. C'est pourquoi les couleurs initiales du document peuvent être remplacées par des couleurs disponibles dans la palette de Word. En revanche, Word 2000 (9.0) et les versions ultérieures conservent l'intégralité des couleurs initiales du document.

Si votre document contient un grand nombre d'images, le fichier de sortie risque d'être très volumineux. Vous pouvez réduire sa taille en sélectionnant l'une des options disponibles dans cette liste déroulante.

Conseil :

  • Sélectionnez Aucune image si vous n'avez pas besoin de conserver les images dans le fichier de sortie.
  • Sélectionnez Personnalisée… si vous préférez définir les paramètres d'image manuellement. Dans la boîte de dialogue Paramètres d'image personnalisés qui s'affiche, sélectionnez les paramètres requis, puis cliquez sur OK.

Certaines options d'enregistrement avancées sont disponibles en cliquant sur le bouton Autres… sous Avancé. Dans la boîte de dialogue Options d'enregistrement avancées qui s'affiche, sélectionnez les options requises, puis cliquez sur OK.

  • Mettre en évidence les caractères incertains
     Choisissez cette option si vous préférez modifier le texte reconnu dans Microsoft Word plutôt que dans la fenêtre Texted'ABBYY FineReader. Tous les caractères incertains seront mis en évidence dans la fenêtre Microsoft Word.
    Conseil : il est possible de modifier la couleur des caractères incertains sous l'onglet Affichage de la boîte de dialogue Options (Outils>Options…).
  • Autoriser la compatibilité avec Microsoft Word 95
     Sélectionnez cette option si vous souhaitez ouvrir et modifier le document obtenu dans Microsoft Word 95.
    Remarque : lors de l'enregistrement dans Microsoft Word 95, seul le format d'image BMP est disponible pour les images.


Enregistrement aux formats XLS/XLSX

Pour enregistrer votre texte aux formats XLS/XLSX :

  1. Dans la barre d'outils en haut de la fenêtre Texte, sélectionnez Document Microsoft Excel (*.xls) ou Document Microsoft Excel 2007 (*.xlsx) dans la liste déroulante à côté du bouton Enregistrer. Dans la liste déroulante située en dessous, choisissez l'une des options d'enregistrement disponibles.
  2. Cliquez sur le bouton Enregistrer.

Conseil : D'autres options d'enregistrement sont disponibles dans la boîte de dialogue Options : sélectionnez Outils>Options…, cliquez sur l'onglet 3. Enregistrer, puis cliquez sur l'onglet XLS/XLSX.
Vous avez le choix entre les options suivantes :

  • Ignorer le texte à l'extérieur des tableaux
    Enregistre uniquement les tableaux et ignore le reste.

  • Convertir les valeurs numériques en nombres
    Convertit les nombres au format « nombre » dans le fichier XLS. Microsoft Excel peut effectuer des opérations arithmétiques sur les cellules de ce format.

  • Conserver les en-têtes et pieds de page
    Conserve les en-têtes et les pieds de page dans le document de sortie.


Enregistrement au format PDF

Pour enregistrer votre texte au format PDF :
  1. Dans la barre d'outils en haut de la fenêtre Texte, sélectionnez Document PDF (*.pdf) dans la liste déroulante à côté du bouton Enregistrer. Dans la liste déroulante située en dessous, choisissez l'une des options d'enregistrement disponibles.
  2. Cliquez sur le bouton Enregistrer.

Conseil : D'autres options d'enregistrement sont disponibles dans la boîte de dialogue Options : sélectionnez Outils>Options…, cliquez sur l'onglet 3. Enregistrer, puis cliquez sur l'onglet PDF.
Les options d'enregistrement de cet onglet sont regroupées en différentes catégories :

Taille de papier par défaut Mode d'enregistrement Paramètres de l'image Paramètres des polices Sécurité

La liste Taille de papier par défaut permet de sélectionner la taille du papier utilisée pour l'enregistrement au format PDF.

Selon la façon dont vous souhaitez réutiliser votre document électronique, sélectionnez l'une des options ci-dessous :

  • Texte et images seulement
    Cette option permet d'enregistrer uniquement le texte reconnu et les images qui s'y rapportent. La page sera entièrement modifiable et la taille du fichier PDF relativement petite. L'apparence du document obtenu peut être légèrement différente de celle de l'original.
  • Texte par-dessus l'image de page
    Cette option a pour effet d'enregistrer l'arrière-plan et les images du document original et de placer le texte reconnu au-dessus. En règle générale, ce type de fichier PDF nécessite plus d'espace disque que le mode Texte et images seulement. Le document PDF obtenu est entièrement modifiable. Dans certains cas, l'apparence du document obtenu peut être légèrement différente de celle de l'original.
  • Texte sous l'image de page
    Ce mode enregistre l'intégralité de la page sous forme d'image et insère le texte reconnu en dessous. Utilisez cette option pour créer un document quasiment identique à l'original et entièrement modifiable.
  • Image de la page seulement
    Ce mode permet d'enregistrer une image de la page. Il est quasiment impossible de différencier ce type de document PDF de l'original, mais il faut savoir que vous ne pourrez pas le modifier et faire des recherches.
  • Document PDF/A
    Sélectionnez cette option si vous souhaitez créer un document PDF entièrement modifiable, ayant l'apparence de l'original, et destiné à l'archivage.

En fonction du mode d'enregistrement choisi, certaines des options suivantes sont disponibles :

  • Remplacer les mots incertains par des images
    Sélectionnez cette option si vous souhaitez que tous les mots incertains soient remplacés par leur image lors de l'enregistrement au format PDF.
  • Conserver la couleur du texte et du fond
    Sélectionnez cette option si vous souhaitez que la couleur de la police et l'arrière-plan soient conservés lors de l'enregistrement au format PDF.
  • Conserver les en-têtes et pieds de page
    Conserve les en-têtes et les pieds de page dans le document de sortie.
  • Activer le PDF balisé (pour Adobe Acrobat 5.0 et versions suivantes)
     Sélectionnez cette option si vous souhaitez qu'ABBYY FineReader ajoute des balises PDF au document PDF de sortie.

    Outre du texte et des images, les fichiers PDF peuvent contenir des informations relatives à la structure du document, telles que les parties logiques, les images et les tableaux. Ces informations sont encodées sous la forme de balises PDF. Un fichier PDF contenant des balises PDF peut être réorganisé afin de s'adapter aux différentes tailles d'écran et de s'afficher correctement sur les ordinateurs portables.
    Important ! Si le document reconnu contient du texte en hébreu, vous ne pouvez pas créer un fichier PDF balisé.

  • Utiliser du contenu tramé mixte
    Sélectionnez cette option si vous souhaitez conserver la qualité visuelle du texte et des images dans un document très compressé.

Si votre document contient un grand nombre d'images, le fichier de sortie risque d'être très volumineux. Vous pouvez réduire sa taille en sélectionnant l'une des options disponibles dans cette liste déroulante.

Conseil : Sélectionnez Personnalisée… si vous préférez définir les paramètres d'image manuellement. Dans la boîte de dialogue Paramètres d'image personnalisés qui s'affiche, sélectionnez les paramètres requis, puis cliquez sur OK.

Vous pouvez choisir d'utiliser les polices Acrobat standard ou celles installées sur votre système :

  • Utiliser des polices standard
    Si cette option est activée, le fichier PDF fait appel aux polices standard d'Adobe Acrobat : Times New Roman, Arial et Courier New.
  • Utiliser des polices systèmes
    Si cette option est activée, le fichier PDF a recours aux polices standard installées sur votre ordinateur.

Vous pouvez définir des mots de passe pour protéger votre document d'une ouverture, d'une impression ou d'une modification non autorisée :

  • Cliquez sur le bouton Paramètres de sécurité du PDF… et sélectionnez les paramètres de sécurité requis dans la fenêtre qui s'affiche.

Pour plus d'informations, consultez la section Paramètres de sécurité PDF.


Paramètres de sécurité du PDF

Lors de l'enregistrement des textes reconnus au format PDF, vous pouvez utiliser les mots de passe qui empêchent l'ouverture, l'impression ou la modification du document PDF.

Les mots de passe et les autres restrictions sont définis dans la boîte de dialogue Paramètres de sécurité du PDF. Pour ouvrir cette boîte de dialogue, sélectionnez Outils>Options…, cliquez sur l'onglet 3. Enregistrer, cliquez sur l'onglet PDF, puis cliquez sur le bouton Paramètres de sécurité du PDF… en bas de la boîte de dialogue.

Vous pouvez spécifier un mot de passe d'ouverture de document ou/et un mot de passe des autorisations.

Mot de passe d'ouverture du document Mot de passe des autorisations

Cette option empêche les autres utilisateurs d'ouvrir des documents PDF, sauf s'ils tapent le mot de passe spécifié par l'auteur.

  1. Sélectionnez Utilisation d'un mot de passe pour ouvrir le document.
  2. Cliquez sur [image].
  3. Dans la boîte de dialogue Saisir le mot de passe d'ouverture du document qui s'affiche, saisissez un mot de passe et confirmez-le.

Le mot de passe que vous avez saisi s'affiche sous forme de points dans le champ Mot de passe d'ouverture du document .

Cette option empêche les utilisateurs d'imprimer et de modifier le document PDF sauf s'ils saisissent le mot de passe approprié.

  1. Sélectionnez Restreindre l'impression/la modification du document et des paramètres de sécurité.
  2. Cliquez sur [image].
  3. Dans la boîte de dialogue Saisir le mot de passe des autorisations qui s'affiche, saisissez un mot de passe et confirmez-le.

Le mot de passe que vous avez saisi s'affiche sous forme de points dans le champ Mot de passe des autorisations .

Il est possible également d'activer ou de désactiver l'impression, la modification ou la copie de votre document PDF. Ces restrictions sont définies dans Paramètres des autorisations.

  • La liste déroulante Impression autorisée active/désactive l'impression du document PDF.
  • La liste déroulante Modifications autorisées répertorie les changements réalisables dans le document PDF.
  • L'option Autoriser la copie de texte, d'images et d'autres contenus permet aux utilisateurs de sélectionner et de copier du texte, des images et tout autre élément à partir de votre document PDF. Si vous souhaitez interdire la copie du contenu du document à d'autres utilisateurs, assurez-vous que cette option est désactivée.
  • La liste déroulante Niveau de codage précise le type de codage d'un document protégé par mot de passe. Vous avez le choix entre trois niveaux :
    • Basse (40 bits) - compatible avec Acrobat 3.0 et ultérieur applique un niveau de codage relativement faible (RC4 40 bits).
    • Elevée (128 bits) - compatible avec Acrobat 5.0 et ultérieur applique un codage 128 bits basé sur la norme RC4. Cependant, les utilisateurs ayant une version d’Acrobat antérieure ne pourront pas ouvrir le document PDF codé.
    • Elevée (128 bits AES) - compatible avec Acrobat 7.0 et ultérieur applique un codage 128 bits basé sur la norme AES. Cependant, les utilisateurs ayant une version d’Acrobat antérieure ne pourront pas ouvrir le document PDF codé.


Enregistrement au format HTML

Pour enregistrer votre texte au format HTML :

  1. Dans la barre d'outils en haut de la fenêtre Texte, sélectionnez Document HTML (*.htm) dans la liste déroulante à côté du bouton Enregistrer. Dans la liste déroulante située en dessous, choisissez l'une des options d'enregistrement disponibles.
  2. Cliquez sur le bouton Enregistrer.

Conseil : D'autres options d'enregistrement sont disponibles dans la boîte de dialogue Options : sélectionnez Outils>Options…, cliquez sur l'onglet 3. Enregistrer, puis cliquez sur l'onglet HTML.
Les options d'enregistrement de cet onglet sont regroupées en différentes catégories :

Conserver la présentation Mode d'enregistrement Paramètres de texte Paramètres de l'image Codage des caractères

Selon la façon dont vous souhaitez réutiliser votre document électronique, sélectionnez l'une des options ci-dessous :

  1. Copie exacte
    Crée un document ressemblant exactement à l'original. Vous ne pourrez cependant apporter que des modifications mineures à la version obtenue sans en altérer le formatage. Il est recommandé d'utiliser cette option pour les documents de présentation complexes, tels que les brochures publicitaires.
  2. Texte formaté
    Conserve les polices, tailles de police et paragraphes, mais ne conserve pas l'emplacement exact des objets de la page ni l'espacement des caractères. Le texte produit sera aligné à gauche. (Les textes écrits de droite à gauche seront alignés à droite.)
    Remarque : Dans ce mode, les textes verticaux seront convertis en textes horizontaux.
  3. Texte normal
    Contrairement au mode Texte formaté, ce mode ne conserve pas le formatage.

Sélectionnez l'un des modes d'enregistrement disponibles :

  1. Complet (utilise CSS) - Le fichier est enregistré au format HTML 4 et une feuille de style intégrée est utilisée. Le format du document d'origine est conservé.
  2. Simple (compatible avec tous les navigateurs précédents) - Le fichier est enregistré au format HTML 3. Une partie du formatage du document d'origine peut être perdue (par exemple, les alinéas et la taille des polices). Ce format est pris en charge par tous les navigateurs, y compris les anciennes versions (par exemple, Internet Explorer 3.0).
  • Conserver les sauts de ligne
    Conserve l'organisation initiale des lignes.
  • Conserver la couleur du texte
    Conserve la couleur d'origine des lettres.
  • Utiliser une ligne continue comme saut de page
    Cette option vous permet de conserver l'organisation en pages initiale (les pages sont séparées par une ligne continue).
  • Conserver les en-têtes et pieds de page
    Conserve les en-têtes et les pieds de page dans le document de sortie.

Si votre document contient un grand nombre d'images, le fichier de sortie risque d'être très volumineux. Vous pouvez réduire sa taille en sélectionnant l'une des options disponibles dans cette liste déroulante.

Conseil :

  • Sélectionnez Aucune image si vous n'avez pas besoin de conserver les images dans le fichier de sortie.
  • Sélectionnez Personnalisée… si vous préférez définir les paramètres d'image manuellement. Dans la boîte de dialogue Paramètres d'image personnalisés qui s'affiche, sélectionnez les paramètres requis, puis cliquez sur OK.

ABBYY FineReader détecte automatiquement la page de code. Pour modifier la page de code ou son type, sélectionnez la page de code ou le type de code de page requis dans les listes situées sous Codage des caractères.


Enregistrement au format PPT/PPTX

Pour enregistrer votre texte au format PPT/PPTX:

  1. Dans la barre d'outils en haut de la fenêtre Texte, sélectionnez Document Microsoft PowerPoint (*.ppt) ou Microsoft PowerPoint 2007 Document (*.pptx) dans la liste déroulante à côté du bouton Enregistrer. Dans la liste déroulante située en dessous, choisissez l'une des options d'enregistrement disponibles.
  2. Cliquez sur le bouton Enregistrer.

Conseil : D'autres options d'enregistrement sont disponibles dans la boîte de dialogue Options : sélectionnez Outils>Options…, cliquez sur l'onglet 3. Enregistrer, puis cliquez sur l'onglet PPT/PPTX.
Les options d'enregistrement de cet onglet sont regroupées en différentes catégories :

Paramètres de texte Paramètres de l'image
  • Conserver les sauts de ligne
    Conserve l'organisation initiale des lignes.
  • Retour à la ligne automatique
    Cette option n'est disponible que si l'option Conserver les sauts de ligne est sélectionnée. Le texte reconnu sera ajusté en fonction du bloc de texte de la diapositive.
  • Conserver les en-têtes et pieds de page
    Conserve les en-têtes et les pieds de page dans le document de sortie.

Si votre document contient un grand nombre d'images, le fichier de sortie risque d'être très volumineux. Vous pouvez réduire sa taille en sélectionnant l'une des options disponibles dans cette liste déroulante.

Conseil :

  • Sélectionnez Aucune image si vous n'avez pas besoin de conserver les images dans le fichier de sortie.
  • Sélectionnez Personnalisée… si vous préférez définir les paramètres d'image manuellement. Dans la boîte de dialogue Paramètres d'image personnalisés qui s'affiche, sélectionnez les paramètres requis, puis cliquez sur OK.

Important !
Lorsque vous enregistrez les résultats au format PPT, ABBYY FineReader crée des fichiers HTML spéciaux qui contiennent les différentes parties de la présentation. Pour enregistrer la présentation dans un seul fichier, réenregistrez-le au format PowerPoint (sélectionnez Enregistrer sous dans le menu Fichier et choisissez PPT/PPTX comme format d'enregistrement).


Enregistrement au format TXT

Pour enregistrer votre texte au format TXT :

  1. Dans la barre d'outils en haut de la fenêtre Texte, sélectionnez Document texte (*.txt) dans la liste déroulante à côté du bouton Enregistrer. Dans la liste déroulante située en dessous, choisissez l'une des options d'enregistrement disponibles.
  2. Cliquez sur le bouton Enregistrer.

Conseil : D'autres options d'enregistrement sont disponibles dans la boîte de dialogue Options : sélectionnez Outils>Options…, cliquez sur l'onglet 3. Enregistrer, puis cliquez sur l'onglet TXT.
Les options d'enregistrement de cet onglet sont regroupées en différentes catégories :

Paramètres de texte Codage des caractères
  • Conserver les sauts de ligne
    Conserve l'organisation initiale des lignes.
  • Ajouter à la fin du fichier
    Ajoute le texte à la fin d'un fichier *.txt existant.
  • Utiliser le caractère de saut de page (#12) comme saut de page
    Enregistre l'organisation initiale de la page.
  • Utiliser une ligne vide comme séparateur de paragraphes
    Les paragraphes sont séparés par des lignes vides.
  • Conserver les en-têtes et pieds de page
    Conserve les en-têtes et les pieds de page dans le document de sortie.

ABBYY FineReader détecte automatiquement la page de code. Pour modifier la page de code ou son type, sélectionnez la page de code ou le type de code de page requis dans les listes situées sous Codage des caractères.


Enregistrement au format DBF

Pour enregistrer votre texte au format DBF :

  1. Dans la barre d'outils en haut de la fenêtre Texte, sélectionnez Document DBF (*.dbf) dans la liste déroulante à côté du bouton Enregistrer. Dans la liste déroulante située en dessous, choisissez l'une des options d'enregistrement disponibles.
  2. Cliquez sur le bouton Enregistrer.

Conseil : D'autres options d'enregistrement sont disponibles dans la boîte de dialogue Options : sélectionnez Outils>Options…, cliquez sur l'onglet 3. Enregistrer, puis cliquez sur l'onglet DBF.
Les options d'enregistrement de cet onglet sont regroupées en différentes catégories :

Paramètres de texte Codage des caractères
Ajouter à la fin du fichier
Ajoute le texte à la fin d'un fichier *.dbf existant.

ABBYY FineReader détecte automatiquement la page de code. Pour modifier la page de code ou son type, sélectionnez la page de code ou le type de code de page requis dans les listes situées sous Codage des caractères.


Enregistrement au format CSV

Pour enregistrer votre texte au format CSV :

  1. Dans la barre d'outils en haut de la fenêtre Texte, sélectionnez Document CSV (*.csv) dans la liste déroulante à côté du bouton Enregistrer. Dans la liste déroulante située en dessous, choisissez l'une des options d'enregistrement disponibles.
  2. Cliquez sur le bouton Enregistrer.

Conseil : D'autres options d'enregistrement sont disponibles dans la boîte de dialogue Options : sélectionnez Outils>Options…, cliquez sur l'onglet 3. Enregistrer, puis cliquez sur l'onglet CSV.
Les options d'enregistrement de cet onglet sont regroupées en différentes catégories :

Paramètres de texte Codage des caractères
  • Ignorer le texte à l'extérieur des tableaux
    Enregistre uniquement les tableaux et ignore le reste.
  • Ajouter à la fin du fichier
    Ajoute le texte à la fin d'un fichier CSV existant.
  • Utiliser le caractère de saut de page (#12) comme séparateur de pages
    Enregistre l'organisation initiale de la page.
  • Séparateur de champs
    Sélectionne le caractère qui devra séparer les colonnes du fichier CSV.

ABBYY FineReader détecte automatiquement la page de code. Pour modifier la page de code ou son type, sélectionnez la page de code ou le type de code de page requis dans les listes situées sous Codage des caractères.


Enregistrement au format LIT

Pour enregistrer votre texte au format LIT :

  1. Dans la barre d'outils en haut de la fenêtre Texte, sélectionnez Microsoft Reader eBook (*.lit) dans la liste déroulante à côté du bouton Enregistrer. Dans la liste déroulante située en dessous, choisissez l'une des options d'enregistrement disponibles.
  2. Cliquez sur le bouton Enregistrer.

Conseil : D'autres options d'enregistrement sont disponibles dans la boîte de dialogue Options : sélectionnez Outils>Options…, cliquez sur l'onglet 3. Enregistrer, puis cliquez sur l'onglet LIT.
Les options d'enregistrement de cet onglet sont regroupées en différentes catégories :

Paramètres de texte Paramètres de l'image
  • Conserver les sauts de ligne
     Conserve l'organisation initiale des lignes. Lorsque cette option n'est pas sélectionnée, l'intégralité du texte est enregistrée sous la forme d'une ligne unique.
  • Convertir les tableaux en texte
    Convertit un tableau en texte.
  • Conserver la couleur du texte et du fond
    Conserve la couleur initiale du texte et de l'arrière-plan.
  • Conserver les en-têtes et pieds de page
    Conserve les en-têtes et les pieds de page dans le document de sortie.

Si votre document contient un grand nombre d'images, le fichier de sortie risque d'être très volumineux. Vous pouvez réduire sa taille en sélectionnant l'une des options disponibles dans cette liste déroulante.

Conseil :

  • Sélectionnez Aucune image si vous n'avez pas besoin de conserver les images dans le fichier de sortie.
  • Sélectionnez Personnalisée… si vous préférez définir les paramètres d'image manuellement. Dans la boîte de dialogue Paramètres d'image personnalisés qui s'affiche, sélectionnez les paramètres requis, puis cliquez sur OK.


Enregistrement sur Microsoft SharePoint

ABBYY FineReader vous permet d'enregistrer le texte reconnu sur une ressource du réseau, comme un site Web, une bibliothèque en ligne, etc.

Pour enregistrer du texte reconnu dans Microsoft SharePoint

  1. Dans la fenêtre Document, sélectionnez les pages souhaitées.
  2. Dans le menu Fichier, sélectionnez Enregistrer dans Microsoft SharePoint…
  3. Indiquez le nom, le format, le dossier réseau et les options d'enregistrement du fichier.
  4. Cliquez sur Enregistrer.

Notez toutefois que certaines restrictions s'appliquent pour les types d'adresse suivants :

  1. http://Server/share
    • Un fichier qui existe déjà ne peut pas être remplacé.
    • Les composants clients de Microsoft Office SharePoint Portal Server doivent être installés si vous travaillez sous Microsoft Windows Server 2003, Microsoft Windows Vista et Microsoft Office 2003.
  2. \\Server\share
    • Le service Web Client doit fonctionner si vous travaillez sous Microsoft Windows Server 2003.


Enregistrement de l'image de page

Pour enregistrer les images :

  1. Dans la fenêtre Document, sélectionnez les pages que vous souhaitez enregistrer.
  2. Dans le menu Fichier , sélectionnez Enregistrer des images…
  3. Dans la boîte de dialogue Enregistrer l'image sous qui s'affiche, choisissez un format et une destination pour l'enregistrement.
    Remarque : pour enregistrer plusieurs pages dans un fichier unique, sélectionnez l'un des formats d'enregistrement TIFF, puis sélectionnez l'option Enregistrer sous forme d'un fichier d'image multipages.

    Pour obtenir la liste complète des formats pris en charge, consultez la section Formats d'image pris en charge.

  4. Saisissez le nom de votre fichier image, puis cliquez sur Enregistrer.

Pour enregistrer une ou plusieurs zones d'un document ABBYY FineReader :

  1. Dans la fenêtre Image, sélectionnez les zones que vous souhaitez enregistrer.
  2. Dans le menu Fichier , sélectionnez Enregistrer des images…
  3. Dans la boîte de dialogue Enregistrer l'image sous qui s'affiche, choisissez un format d'image et une destination.
  4. Sélectionnez l'option Enregistrer seulement les zones sélectionnées.
    Remarque : cette option n'est disponible que si une seule page est sélectionnée dans la fenêtre Document.
  5. Saisissez le nom de votre fichier image, puis cliquez sur Enregistrer.

Conseil : vous pouvez choisir une méthode de compression lors de l'enregistrement d'une image. La compression réduit la taille du document obtenu. Il existe des algorithmes de compression sans perte (aucune donnée n'est perdue) ou avec perte (certaines données sont perdues, mais la compression est plus importante).
Choix d'un mode de compression lors de l'enregistrement au format TIFF...

ABBYY FineReader prend en charge les modes de compression suivants :

  • Le mode de compression ZIP convient aux images comportant de grandes zones d'une même couleur (les captures d'écran, par exemple). Le mode ZIP est un mode sans perte, c'est-à-dire qu'il n'a pas d'effet sur la qualité des images finales.
  • JPEG est un mode de compression généralement réservé aux images en couleur ou en niveaux de gris, comme les photographies. Ce mode permet de réduire considérablement la taille d'un fichier image. Cependant, l'image peut donner l'impression d'une mosaïque, certaines nuances de couleur pouvant être perdues.
  • CCITT est le mode de compression le plus adapté pour les images en noir et blanc numérisées ou réalisées à l'aide d'une application de dessin. CCITT Groupe 4 offre un niveau de compression acceptable pour la plupart des types d'image.
  • Le format Packbits est un mode de compression sans perte destiné aux images en noir et blanc numérisées.
  • LZW est un mode de compression sans perte qui convient pour les graphiques et les images en niveaux de gris.


Fonctions avancées

Contenu du chapitre

  • Personnalisation de l'espace de travail
  • Utilisation de modèles de zone
  • Langues utilisateur et groupes de langues
  • Document ABBYY FineReader
  • Reconnaissance avec apprentissage
  • Tâches automatisées d'ABBYY FineReader
  • Travail en équipe sur un réseau local
  • ABBYY Hot Folder & Scheduling


Personnalisation de l'espace de travail

Vous pouvez personnaliser l'espace de travail ABBYY FineReader pour l'adapter à vos besoins.

Fenêtre principale

1 - menu principal

2, 5, 7, 11 - Fenêtres Document, Image, Texte, et Zoom respectivement

6, 8 - Barres d'outils des fenêtres Image et Texte

3, 9 - Barres d'outils de la fenêtre Document

4 - Panneau Accès rapide

10 - Panneau Propriétés de la zone/Propriétés de l'image de la fenêtre Image

12 - Panneau Propriétés du texte de la fenêtre Texte

  • Pour afficher ou masquer la fenêtre Document, Image ou Texte, cliquez sur [image] ou [image] situés dans le coin supérieur droit de la fenêtre respective.
  • Pour faire apparaître le volet Propriétés dans la fenêtre Image ou Texte, cliquez avec le bouton droit dans la fenêtre respective et sélectionnez Propriétés dans le menu de raccourcis. Vous pouvez également cliquer sur [image] ou [image] pour afficher ou masquer le volet.
  • Pour personnaliser les fenêtres Document, Image, Texte et Zoom, cliquez sur [image] dans la barre d'outils en bas de la fenêtre Document et dans la boîte de dialogue Options qui s'ouvre, cliquez sur l'onglet Affichage.
  • Pour faire apparaître la barre d'accès rapide, sélectionnez Affichage>Barres d'outils, puis Barre d'accès rapide.

Fenêtre Document

  • Pour passer de la vue Vignettes à la vue Détails dans la fenêtre Document, cliquez sur [image] dans la barre d'outils en bas de la fenêtre, puis sélectionnez la vue désirée dans le menu qui s'ouvre.
  • Pour modifier l'emplacement de la fenêtre Document, sélectionnez la fenêtre Affichage>Document, puis Gauche, Haut, Right ou Bas.

Raccourcis clavier utiles :

  • Appuyez sur CTRL+TAB pour passer d'une fenêtre à l'autre.
  • Appuyez sur ALT+1 pour activer la fenêtre Document.
  • Appuyez sur ALT+2 pour activer la fenêtre Image .
  • Appuyez sur ALT+3 pour activer la fenêtre Texte .

Barres d'outils

  • Pour passer des petits boutons aux grands boutons ou inversement, sélectionnez ou désélectionnez l'option Petits boutons dans Affichage>Barres d'outils, ou dans le menu de raccourcis de la barre d'outils correspondante.
  • Pour personnaliser l'apparence des boutons de la barre d'outils, ajouter ou supprimer des boutons :
    1. Ouvrez la boîte de dialogue Personnalisez la barre d'outils et les raccourcis clavier. (Outils>Personnaliser les barres d'outils…).
    2. Cliquez sur l'onglet Barre d'outils, sélectionnez la catégorie requise dans la liste déroulante Catégories .
      Remarque : La liste des commandes disponibles affichées dans la liste Commandes diffère en fonction de la catégorie sélectionnée.
    3. Dans la liste déroulante Barre d'outils , sélectionnez la barre d'outils que vous voulez personnaliser.
    4. A partir de la liste Commandes , sélectionnez la commande pour laquelle vous souhaitez ajouter un bouton et cliquez sur >>.
      La commande sélectionnée sera ajoutée à la liste Boutons de la barre d'outils, ainsi que dans la barre d'outils respective.
    5. Cliquez sur OK pour accepter les modifications et fermer la boîte de dialogue.

Raccourcis clavier

Pour personnaliser les raccourcis clavier :

  1. Ouvrez la boîte de dialogue Personnalisez la barre d'outils et les raccourcis clavier. (Outils>Personnaliser les barres d'outils…).
  2. Dans l'onglet Raccourcis clavier, sélectionnez la catégorie requise dans la liste déroulante Catégories .
  3. A partir de la liste Commandes , sélectionnez la commande pour laquelle vous souhaitez ajouter ou modifier un raccourci.
  4. Cliquez dans le champ Appuyer sur la nouvelle touche de raccourci, puis appuyez sur la combinaison de touches que vous souhaitez utiliser pour cette commande.
    Les touches sur lesquelles vous appuyez apparaissent dans la liste Commandes .
  5. Cliquez sur OK pour accepter les modifications et fermer la boîte de dialogue.

Langue de l'interface

La langue de l’interface est celle utilisée pour les messages, les boîtes de dialogue, le nom des boutons et les éléments de menu du programme. Vous pouvez sélectionner la langue d’interface requise lors de l’installation d’ABBYY FineReader. Vous pouvez aussi changer la langue d’interface une fois le programme installé.

Pour changer la langue de l'interface :

  1. Ouvrez la boîte de dialogue Options (Outils>Options…) et cliquez sur l’onglet Avancé.
  2. Dans la liste déroulante Langue de l'interface , sélectionnez la langue requise.
  3. Cliquez sur Fermer.
  4. Redémarrez ABBYY FineReader.


Utilisation de modèles de zone

Si vous traitez un grand nombre de documents ayant la même mise en page (par exemple, des formulaires ou des questionnaires), l'analyse de la mise en page de chaque page prendra beaucoup de temps. Pour éviter cela, vous pouvez n'analyser qu'un seul document dans un ensemble de documents similaires, et enregistrer les zones détectées en tant que modèle. Vous pourrez alors utiliser ce dernier pour l'ensemble des documents.

Pour créer un modèle de zone :

  1. Ouvrez une image et le programme analysera la mise en page automatiquement. Vous pouvez aussi déterminer manuellement les zones que vous souhaitez.
  2. Dans le menu Zones, sélectionnez la commande Enregistrer un modèle de zone…. Dans la boîte de dialogue d'enregistrement qui s'ouvre, indiquez un nom pour votre modèle, puis cliquez sur Enregistrer.

Important ! Pour utiliser un modèle de zone, vous devez numériser tous les documents en utilisant la même résolution.

Application d'un modèle de zone :

  1. Dans la fenêtre Document, sélectionnez les pages auxquelles vous souhaitez appliquer un modèle de zone.
  2. Dans le menu Zones, sélectionnez la commande Charger un modèle de zone….
  3. Dans la boîte de dialogue Ouvrir le modèle de zone qui s'ouvre, sélectionnez le modèle de zone nécessaire (les fichiers de modèle de zone ont une extension *.blk).
  4. Dans la même boîte de dialogue, en regard de Appliquer à, sélectionnez Pages sélectionnées pour appliquer le modèle aux pages sélectionnées.
    Remarque :     sélectionnez Toutes les pages si vous souhaitez appliquer le modèle à toutes les pages du document ABBYY FineReader actuel.
  5. Cliquez sur le bouton Ouvrir.


Langues utilisateur et groupes de langues

Vous pouvez créer et utiliser vos propres groupes de langues et langues de reconnaissance en plus des groupes et langues prédéfinis inclus dans le programme.

  • Création d'une langue de reconnaissance optique de caractères (OCR)
  • Création d'un groupe de langues


Création d'une langue de reconnaissance optique de caractères (OCR)

Lorsque vous utilisez la reconnaissance optique de caractères (OCR) sur un document, ABBYY FineReader utilise des informations relatives à la langue du document (cette langue doit être sélectionnée dans la liste déroulante Langues du document de la fenêtre Document). Si le texte compte trop d'abréviations ou des mots inhabituels, le programme peut ne pas les reconnaître correctement. Si c'est le cas, vous pouvez créer votre propre langue de reconnaissance pour ce document.

  1. Dans le menu Outils, sélectionnez Editeur de langue….
  2. Dans la boîte de dialogue Editeur de langue qui s'ouvre, cliquez sur Nouveau….
  3. Dans la boîte de dialogue Nouvelle langue ou nouveau groupe qui s'ouvre, sélectionnez Créer une nouvelle langue à partir d'une langue existante et dans la liste déroulante en dessous, sélectionnez la langue de votre choix. Cliquez sur OK.
  4. Dans la boîte de dialogue Propriétés de la langue qui s'ouvre, indiquez les propriétés de la nouvelle langue de reconnaissance optique des caractères.
    1. Nom de la langue - Dans ce champ, entrez un nom pour votre langue de reconnaissance optique de caractères.
    2. Langue source - Langue à partir de laquelle votre nouvelle langue de reconnaissance optique des caractères sera créée. (Affiche la langue sélectionnée dans la boîte de dialogue Nouvelle langue ou nouveau groupe. Cliquez sur la flèche située à droite pour sélectionner une autre langue.)
    3. Alphabet - Répertorie les caractères alphabétiques de la langue source. Cliquez sur [image] pour ajouter ou supprimer des caractères.

    4. Dictionnaire - Dictionnaire qu'ABBYY FineReader utilisera pour effectuer la reconnaissance optique des caractères et vérifier le texte reconnu. Vous avez le choix entre les options suivantes :

      • Aucun
         Aucun dictionnaire ne sera utilisé.
      • Dictionnaire intégré
        Le dictionnaire fourni avec ABBYY FineReader sera utilisé.
      • Dictionnaire utilisateur
        Un dictionnaire utilisateur sera utilisé. Cliquez sur le bouton Modifier… pour ajouter des mots au dictionnaire ou importer un dictionnaire utilisateur ou un fichier texte existant au format Windows (ANSI) ou Unicode. Les termes du fichier texte que vous souhaitez importer doivent être séparés par des espaces ou autre caractères non alphabétiques.

        Remarque : Les termes provenant du dictionnaire utilisateur peuvent apparaître dans le texte reconnu sous les formes suivantes : 1) en minuscules uniquement, 2) en majuscules uniquement, 3) avec la première lettre majuscule, 4) orthographiés selon le dictionnaire utilisateur. Ces quatre possibilités sont rassemblées dans le tableau ci-dessous.

        Mot orthographié selon le dictionnaire utilisateur | Occurrences possibles de ce mot dans le texte.
        abc | abc, Abc, ABC
        Abc | abc, Abc, ABC
        ABC | abc, Abc, ABC
        aBc | aBc, abc, Abc, ABC
      • Expression normale
        Vous pouvez utiliser une expression normale afin de créer une nouvelle langue.
        Consultez la section Expressions normales pour plus d'informations.

    5. Avancé… - Ouvre la boîte de dialogue Propriétés avancées de la langue dans laquelle vous pouvez spécifier des propriétés avancées pour votre langue :

      • les caractères non-lettre qui peuvent apparaître au début ou à la fin des mots
      • les caractères non-lettre autonomes (marques de ponctuation, etc.)
      • les caractères à ignorer s'ils apparaissent au sein de mots
      • les caractères interdits qui n'apparaissent jamais dans des textes écrits dans cette langue
      • tous les caractères de la langue qui seront reconnus
  5. Lorsque vous avez créé votre nouvelle langue, choisissez-la comme langue de reconnaissance pour votre document.
    Consultez la section Langues du document pour plus d'informations.

Par défaut, les langues utilisateur sont enregistrées dans le dossier du document ABBYY FineReader. Pour modifier ce dossier, choisissez Outils>Options…, cliquez sur l'onglet Avancé, puis indiquez un nouveau dossier sous Dossier des langues définies par l'utilisateur.


Création d'un groupe de langues

Si vous comptez utiliser régulièrement une combinaison de langues déterminée, il se peut que vous souhaitiez regrouper les langues pour plus de commodités.

  1. Dans le menu Outils, sélectionnez Editeur de langue….
  2. Dans la boîte de dialogue Editeur de langue qui s'ouvre, cliquez sur Nouveau….
  3. Lorsque la boîte de dialogue Nouvelle langue ou nouveau groupe s'ouvre, sélectionnez Créer un nouveau groupe de langues et cliquez sur OK.
  4. Dans la boîte de dialogue Propriétés du groupe de langues qui s'ouvre, entrez un nom pour votre nouveau groupe et sélectionnez les langues requises.

    Remarque : si vous savez que votre texte ne contiendra pas certains caractères, vous pouvez indiquer clairement quels sont ces caractères interdits. Lorsque vous indiquez des caractères interdits, la vitesse et la qualité de la reconnaissance peuvent être améliorées. Pour indiquer des caractères interdits, cliquez sur le bouton Avancé… dans la boîte de dialogue Propriétés du groupe de langues. Dans la boîte de dialogue Propriétés avancées du groupe de langues qui s'ouvre, saisissez les caractères interdits dans le champ Caractères interdits .

  5. Cliquez sur OK.

Le groupe qui vient d'être créé sera ajouté à la liste déroulante Langue du document de la fenêtre Document.

Par défaut, les groupes de langues utilisateur sont enregistrés dans le dossier du document ABBYY FineReader. Pour modifier ce dossier, choisissez Outils>Options…, cliquez sur l'onglet Avancé, puis indiquez un nouveau dossier sous Dossier des langues définies par l'utilisateur.

Conseil : si vous avez besoin d'une combinaison de langues spécifique pour un document, vous pouvez également choisir directement les langues requises, sans créer de groupe pour elles.

  1. Dans la liste déroulante Langue du document, sélectionnez Autres langues…
  2. Dans la boîte de dialogue Editeur de langue qui s'ouvre, cliquez sur Spécifier les langues manuellement.
  3. Sélectionnez les langues requises et cliquez sur OK.


Document ABBYY FineReader

Un document ABBYY FineReader comporte des images source et du texte reconnu. La plupart des paramètres du programme (par exemple, les options de numérisation et de reconnaissance sélectionnées par l'utilisateur, les gabarits, les langues et les groupes de langues) s'appliquent à l'intégralité du document ABBYY FineReader.

  • Document ABBYY FineReader Général
    Fournit des informations sur la façon dont les images sont affichées dans la fenêtre Document, ainsi que la façon de personnaliser l'affichage de cette dernière.
  • Utilisation de documents ABBYY FineReader
    Fournit des informations sur l'ouverture, la suppression et la fermeture d'un document ABBYY FineReader, ainsi que la façon d'ajouter des images à un document, de sauvegarder ce dernier ou ses options.
  • Renumérotation des pages dans les documents ABBYY FineReader


Document ABBYY FineReader : Généralités

Lorsque vous lancez ABBYY FineReader, un nouveau document est automatiquement créé. Vous pouvez soit continuer à travailler avec ce document, soit en ouvrir un autre. Toutes les pages du document s'affichent dans la fenêtre Document.

Pour afficher une page, cliquez sur sa vignette dans la fenêtre Document ou double-cliquez sur son numéro. L'image de la page sera affichée dans la fenêtre Image et le texte reconnu s'affichera dans la fenêtre Texte.

Vous pouvez modifier l'apparence de la fenêtre Document.

Pour personnaliser la fenêtre Document, effectuez l'une des opérations suivantes :

  • Cliquez [image] dans la barre d'outils en bas de la fenêtre Document , puis, dans le menu qui s'ouvre, sélectionnez soit Vignettes, soit Détails.
    Remarque : sélectionnnez Personnaliser… pour découvrir davantage d'options de personnalisation.
  • Sélectionnez Outils>Options…, cliquez sur l'onglet Affichage, puis choisissez Vue Vignette ou Vue Détails dans la fenêtre Document.
  • Cliquez avec le bouton droite de la fenêtre Document et sélectionnez Affichage de la fenêtre document>Vignettes ou Affichage de la fenêtre document>Détails dans le menu de raccourcis.


Utilisation de documents ABBYY FineReader

Lorsque vous travaillez avec un document ABBYY FineReader, vous pouvez :

  • Créer un nouveau document

    • Dans le menu Fichier, sélectionnez Nouveau document FineReader ou
    • Dans la barre d'outils en bas de la fenêtre Document, cliquez sur le bouton Nouveau document FineReader ( [image] )

  • Supprimer une page dans un document actif

    • Dans la fenêtre Document, choisissez la page à supprimer, puis Supprimer la page du document dans le menu Page ou
    • Dans la fenêtre Document, cliquez avec le bouton droit sur la page à supprimer, puis sélectionnez Supprimer la page du document dans le menu de raccourcis

    Pour sélectionner plusieurs pages, tenez enfoncée la touche Ctrl et cliquez sur les pages que vous souhaitez sélectionner.

  • Ouvrir un document

    Lorsque vous lancez ABBYY FineReader, un nouveau document est automatiquement créé.

    Remarque : si vous souhaitez qu'ABBYY FineReader ouvre le dernier document sur lequel vous travailliez lors de la session précédente, choisissez Outils>Options…, cliquez sur l'onglet Avancé, puis sélectionnez Ouvrir le dernier document FineReader utilisé au démarrage.

    Pour ouvrir un document :

    1. Dans le menu Fichier, sélectionnez Ouvrir un document FineReader…
    2. Dans la boîte de dialogue Ouvrir le document FineReader qui s'ouvre, choisissez le document que vous souhaitez ouvrir.

    Remarque : vous pouvez également ouvrir un document ABBYY FineReader directement à partir de l'explorateur Windows : cliquez avec le bouton droit de la souris sur le dossier à ouvrir (les dossiers de documents s'affichent sous la forme [image]) et sélectionnez Ouvrir avec ABBYY FineReader dans le menu de raccourcis. Une nouvelle session d'ABBYY FineReader sera lancée pour le document sélectionné.

  • Ajouter des images à un document actif

    • Dans le menu Fichier, sélectionnez Ouvrir un fichier PDF/une image…
    • Dans la boîte de dialogue Ouvrir une image qui s'ouvre, sélectionnez les images que vous souhaitez ajouter et cliquez sur Ouvrir. Les images sélectionnées seront ajoutées au document et leurs copies seront enregistrées dans le dossier de documents.

    Remarque : vous pouvez également ajouter des images directement à partir de l'explorateur Windows :

    • Dans l'explorateur Windows, sélectionnez les fichiers image que vous souhaitez ajouter, cliquez avec le bouton droit sur la sélection, puis choisissez Ouvrir avec ABBYY FineReader dans le menu de raccourcis.

      Si ABBYY FineReader est déjà en cours d'exécution, les fichiers sélectionnés sont insérés dans le document en cours. Dans le cas contraire, ABBYY FineReader est lancé et les fichiers sélectionnés sont ajoutés au nouveau document.

  • Enregistrer le document actuel

    1. Dans le menu Fichier, sélectionnez Enregistrer le document FineReader…
    2. Dans la boîte de dialogue Enregistrer le document FineReader qui s'ouvre, indiquez un nom pour le document, ainsi que l'emplacement de stockage.

    Remarque : le fait d'enregistrer un document ABBYY FineReader enregistrera les images de la page, le texte reconnu, les gabarits appris, ainsi que les langues utilisateur (le cas échéant).

  • Fermer le document en cours

    • Pour fermer une page d'un document en cours, sélectionnez cette page, puis sélectionnez Fermer la page actuelle dans le menu Document.
    • Pour fermer totalement le document, sélectionnez Fermer le document dans le menu Fichier.

  • Enregistrer les options du document actuel

    Pour enregistrer les options du document actuel dans un fichier :
    1. Sélectionnez Outils>Options…, puis cliquez sur l'onglet Avancé .
    2. Cliquez sur le bouton Enregistrer les options… .
      Remarque : pour restaurer les options par défaut, cliquez sur Rétablir les paramètres par défaut.
    3. Dans la boîte de dialogue Enregistrer les options sous qui s'ouvre, indiquez un nom pour le fichier, ainsi que l'emplacement de stockage.

    Les options suivantes du document seront enregistrées :

    • les options sélectionnées dans les onglets Document, 1. Numériser/Ouvrir, 2. Lire, 3. Enregistrer, Affichage et Avancé de la boîte de dialogue Options (Outils>Options…)
    • groupes de langues, dictionnaires utilisateur et gabarits
    • chemin du dossier dans lequel les langues et les dictionnaires utilisateur sont enregistrés

    Pour restaurer les paramètres par défaut, cliquez sur le bouton Rétablir les paramètres par défaut de l'onglet Avancé de la boîte de dialogue Options (Outils>Options…).

  • Charger les options d'un document

    1. Sélectionnez Outils>Options… et cliquez sur l'onglet Avancé.
    2. Cliquez sur le bouton Charger les options….
    3. Dans la boîte de dialogue Charger des options qui s'ouvre, sélectionnez le fichier contenant les options requises du document (les fichiers d'options ont l'extension *.fbt), puis cliquez sur Ouvrir.


Renumérotation des pages dans les documents ABBYY FineReader

Toutes les pages d'un document ABBYY FineReader sont renumérotées. Dans la fenêtre Document , les numéros de page sont indiqués en regard des icônes des pages (en vue Détails) ou sous les vignettes de page (en vue Vignette).

Pour renuméroter des pages

  1. Dans la fenêtre Document, sélectionnez une ou plusieurs pages.
  2. Cliquez avec le bouton droit dans la fenêtre Document et sélectionnez Renuméroter les pages… fdans le menu de raccourcis.
  3. Dans la boîte de dialogue Renuméroter des pages, sélectionnez l’option souhaitée :
    • Renuméroter les pages
      pour renuméroter les pages après la page sélectionnée
    • Restaurer les numéros de page d'origine après la numérisation recto-verso
      pour restaurer les numéros de pages du document d’origine après avoir utilisé un chargeur automatique de documents pour numériser toutes les pages impaires, puis toutes les pages paires.
      Important ! Vous devez sélectionner trois numéros de pages consécutifs minimum pour utiliser cette commande.

      Remarque : Pour annuler cette opération, sélectionnez Annuler « Restaurer les numéros de page après la numérisation recto-verso ».

  4. Cliquez sur OK.

L’ordre des pages dans la fenêtre Document change pour reproduire la nouvelle numérotation.

Remarque : Pour changer le numéro d’une seule page, cliquez simplement sur son numéro dans la fenêtre Document et entrez le numéro souhaité.


Reconnaissance avec apprentissage

Le mode d'apprentissage est utilisé pour :

  • les textes imprimés dans des polices décoratives ;
  • les textes contenant des caractères spéciaux (par exemple des symboles mathématiques) ;
  • les documents importants (plus d'une centaine de pages) avec une qualité d'impression médiocre.

Utilisez le mode d'apprentissage uniquement si l'une des conditions ci-dessus s'applique. Dans le cas contraire, vous pourrez améliorer légèrement la qualité de la reconnaissance, mais le temps et les efforts que cela implique n'en valent pas vraiment la peine. Pour en savoir plus sur l'action du mode d'apprentissage, consultez la rubrique Document papier contenant des polices décoratifs non standard.

  • Apprentissage des gabarits utilisateur
    Fournit des informations sur l'apprentissage d'un gabarit utilisateur, ainsi que d'autres informations sur l'apprentissage de caractères et de ligatures.
  • Sélection d'un gabarit utilisateur
    Fournit des informations sur la sélection d'un gabarit utilisateur, avec des conseils supplémentaires sur la façon de choisir ce qui convient.
  • Modification d'un gabarit utilisateur
    Fournit des informations sur l'affichage de caractères dans un gabarit utilisateur, ainsi que sur la modification des effets de la police.


Apprentissage des gabarits utilisateur

  1. Sélectionnez Outils>Options… et cliquez sur l'onglet 2. Lire.
  2. Sélectionnez Apprentissage gabarit utilisateur dans Apprentissage.
  3. Cliquez sur le bouton Editeur de gabarit….
  4. Dans la boîte de dialogue Editeur de gabarit qui s'ouvre, cliquez sur Nouveau….
  5. Dans la boîte de dialogue Créer un gabarit, indiquez un nom pour votre nouveau gabarit et cliquez sur OK.
  6. Fermez les boîtes de dialogue Editeur de gabarit et Options en cliquant sur le bouton Fermer de chaque fenêtre.
  7. Dans la barre d'outils de la fenêtre Image, cliquez sur Lire.
    Désormais, si ABBYY FineReader rencontre un caractère inconnu, une boîte de dialogue Apprentissage de gabarit s'ouvre et affiche le caractère inconnu.

  8. Apprenez de nouveaux caractères et ligatures.

    Une ligature est une combinaison de deux caractères "collés", par exemple fi, fl, ffi, etc. Ces caractères sont difficiles à séparer car ils sont "collés" à l'impression. Vous pouvez obtenir de meilleurs résultats en les traitant en tant que caractères composés simples.

    Remarque : si des mots de votre texte sont en gras, en italique, en exposant ou en indice et que vous souhaitez conserver ces effets de police dans le texte reconnu, sélectionnez les options correspondantes dans Effets.

    Si vous souhaitez revenir au caractère appris précédemment, cliquez sur le bouton Retour. Le cadre reviendra à son emplacement précédent et la dernière correspondance "image de caractère – caractère" apprise sera supprimée du gabarit. Le bouton Retour ne fonctionnera qu'au sein d'un seul mot.

Important !

  • Le système ne peut apprendre à lire que les caractères de l'alphabet de la langue active. Si vous voulez apprendre à ABBYY FineReader à lire des caractères que vous ne pouvez pas saisir au clavier, vous pouvez utiliser une combinaison de deux caractères pour les signaler ou copier le caractère requis depuis la boîte de dialogue Insérer un caractère (cliquez sur [image] pour ouvrir la boîte de dialogue).
  • Chaque gabarit peut contenir jusqu'à 1 000 nouveaux caractères. Cependant, évitez de créer trop de ligatures. En effet, cela pourrait nuire à la qualité de la reconnaissance optique des caractères (OCR).


Sélection d'un gabarit utilisateur

ABBYY FineReader vous permet d'utiliser des gabarits pour améliorer la qualité de la reconnaissance optique des caractères (OCR).

  1. Dans le menu Outils, sélectionnez Editeur de gabarit….
  2. Dans la boîte de dialogue Editeur de gabarit qui s'ouvre, sélectionnez le gabarit requis dans la liste des gabarits disponibles, puis cliquez sur Définir comme actif.

Lorsque vous utilisez des gabarits, prenez en compte les facteurs suivants :

  1. ABBYY FineReader ne fait pas la différence entre certains caractères, pourtant généralement considérés comme différents. Les images de ces caractères sont reconnues en tant qu'un même seul caractère. Par exemple, les guillemets droit ('), gauche (‘) et droit (’) seront stockés dans un gabarit en tant que caractère unique (guillemet droit). Cela signifie que les guillemets gauche et droit ne seront jamais utilisés dans le texte reconnu, même si vous avez tenté leur apprentissage.
  2. Dans le cas de certaines images de caractères, ABBYY FineReader se basera sur le contexte environnant pour sélectionner les caractères clavier correspondants. Par exemple, l'image d'un petit cercle sera reconnue comme la lettre O si elle est entourée de lettres, ou comme le chiffre 0 si elle est entourée de chiffres.
  3. Un gabarit ne peut être utilisé que pour des documents dotés de la même police, de la même taille de police et de la même résolution que le document utilisé pour créer le gabarit.

  4. Pour utiliser ultérieurement le même gabarit, enregistrez les options du document actuel dans un fichier.

  5. Lorsque vous devez reconnaître des textes rédigés à l'aide d'une police différente, veillez à désactiver le gabarit utilisateur en sélectionnant l'option Ne pas utiliser de gabarit utilisateur dans Outils>Options…>2. Lire.


Modification d'un gabarit utilisateur

Vous pouvez modifier le gabarit que vous venez de créer avant de lancer le processus de reconnaissance optique des caractères (OCR). Un gabarit dépourvu de l'apprentissage correct a des effets négatifs sur la qualité de la reconnaissance. Le gabarit ne doit contenir que des caractères ou ligatures entiers. Il faut retirer du gabarit les caractères dont les bords sont endommagés et ceux qui sont incorrectement identifiés.

  1. Dans le menu Outils, sélectionnez Editeur de gabarit….
  2. Dans la boîte de dialogue Editeur de gabarit qui s'ouvre, sélectionnez le gabarit nécessaire et cliquez sur le bouton Modifier….
  3. Dans la boîte de dialogue Gabarit utilisateur qui s'ouvre, sélectionnez le caractère à modifier, puis cliquez sur le bouton Propriétés….
    Dans la boîte de dialogue qui s'ouvre, saisissez la lettre correspondant au caractère sélectionné, puis l'effet de police requis (italique, gras, indice ou exposant).

    Pour supprimer les caractères dont l'apprentissage est correct, sélectionnez les caractères à supprimer, puis cliquez sur le bouton Supprimer.


Tâches automatisées ABBYY FineReader

Le traitement d'un document implique, dans la grande majorité des cas, plusieurs tâches de routine : numérisation, reconnaissance optique des caractères (OCR) et enregistrement des résultats dans un format particulier. ABBYY FineReader offre différents outils permettant d'automatiser ces tâches.

Dans ABBYY FineReader , une tâche automatisée est une série d'étapes correspondant chacune à une phase particulière du traitement des documents. ABBYY FineReader comprend déjà un certain nombre de tâches automatisées prêtes à l'emploi et ne nécessitant aucun paramétrage supplémentaire. Il est possible de lancer une tâche automatisée à partir de la fenêtre Tâches rapides (cliquez sur le menu Tâches rapides si la fenêtre ne s'affiche pas).

Vous pouvez également faire appel à l'assistant d'automatisation pour créer vos propres tâches automatisées.

  • Exécution d'une tâche automatisée
  • Gestion des tâches automatisées
  • Tâches automatisées personnalisées
  • Création d'une tâche automatisée


Exécution d'une tâche automatisée

Lorsque vous exécutez une tâche automatisée dans ABBYY FineReader, les options sélectionnées dans la boîte de dialogue Options (Outils>Options…) sont utilisées.

Pour exécuter une tâche automatisée, effectuez l'une des opérations suivantes :

  • Dans la fenêtre Tâches rapides, cliquez sur la tâche automatisée qui répond le mieux à vos besoins.

Conseil : cliquez sur le menu Tâches rapides si la fenêtre ne s'affiche pas.
Pour plus d'informations sur les tâches automatisées, consultez la section Utilisation d'ABBYY FineReader 9.0.

  • Sélectionnez Outils>Tâche automatisée, puis sélectionnez la tâche automatisée (intégrée ou utilisateur) qui répond le mieux à vos besoins.

Lorsqu'une tâche automatisée est en cours d'exécution, une une barre de progression de la tâche s'affiche, indiquant la progression, les étapes de la tâche, des conseils et des avertissements.


Gestion des tâches automatisées

Automation Manager permet d'exécuter, de créer et de modifier des tâches automatisées, mais aussi de supprimer les tâches automatisées personnalisées dont vous n'avez plus besoin.

Pour ouvrir Automation Manager, effectuez l'une des opérations suivantes :

  • Sélectionnez Outils>Tâche automatisée, puis sélectionnez l'élément Automation Manager.
  • Appuyez sur CTRL+T.

La boîte de dialogue Automation Manager contient une liste des tâches automatisées disponibles.

  • Les tâches fournies avec ABBYY FineReader sont signalées par [image].
    Il est impossible de les supprimer ou de les modifier. Vous pouvez cependant faire une copie d'une tâche, puis effectuer les modifications nécessaires.
  • Les tâches personnalisées créées par l'utilisateur sont signalées par [image].
    Pour changer le nom d'une tâche personnalisée, cliquez dessus avec le bouton droit de la souris et sélectionnez Renommer… dans le menu de raccourcis.
  • Les tâches qu'il n'est pas possible d'exécuter sur votre ordinateur sont signalées par [image].
    Afin d'envoyer le texte reconnu vers une autre application, cette dernière doit être installée sur votre ordinateur. Si une tâche automatisée doit envoyer le texte reconnu vers une application qui n'est pas installée sur votre système, elle ne sera pas exécutée et ne s'affichera pas dans le menu Outils>Tâche automatisée.

Servez-vous des boutons de la barre d'outils Automation Manager pour créer, modifier, supprimer ou exécuter des tâches automatisées.

Pour exécuter une tâche automatisée, sélectionnez-la dans la boîte de dialogue Automation Manager et cliquez sur [image] dans la barre d'outils ou cliquez sur le bouton Exécuter en bas de la boîte de dialogue.


Création d'une tâche automatisée

  1. Démarrez Automation Manager (sélectionnez Outils>Tâche automatisée>Automation Manager).
  2. Dans la boîte de dialogue Automation Manager qui s'affiche, cliquez le bouton Nouveau dans la barre d'outils.

  3. Dans la boîte de dialogue Assistant d'automatisation qui s'affiche, cliquez sur une étape dans la liste des étapes disponibles dans le volet gauche. Elle s'affiche à présent dans le volet droit.

  4. Cliquez sur Modifier… si vous souhaitez modifier les propriétés de l'étape
    Pour plus d'informations sur chacune des étapes disponibles, consultez la section Tâches automatisées personnalisées.

    Cliquez sur Supprimer pour supprimer une étape de votre tâche automatisée.

    Le choix des étapes disponibles dépend des étapes sélectionnées précédemment. De ce fait, toutes les étapes ne peuvent être pas supprimées individuellement. Par exemple, si vous ajoutez une étape Lire le document à votre tâche automatisée, vous ne pourrez pas supprimer l'étape Analyser la présentation. Vous pouvez toutefois utiliser le bouton << Précédent pour revenir en arrière.

  5. Dès que vous avez ajouté toutes les étapes nécessaires à votre tâche automatisée et sélectionné leurs propriétés, cliquez sur Terminer.


Tâches automatisées personnalisées

Vous pouvez créer vos propres tâches automatisées en fonction de vos besoins en matière de traitement de documents. Il est possible de compléter les tâches automatisées proposées dans ABBYY FineReader en y intégrant des étapes supplémentaires. L'ordre des étapes de vos tâches automatisées personnalisées doivent correspondre aux étapes de traitement du document dans ABBYY FineReader. Les étapes d'acquisition, de lecture et d'enregistrement des images sont obligatoires, tandis que les étapes d'analyse de la présentation ou de vérification des résultats sont optionnelles.

A chaque étape, sélectionnez l'une des opérations disponibles.

  1. Acquisition des images

    Il s'agit toujours de la première étape dans une tâche automatisée. C'est à ce stade qu'ABBYY FineReader extrait les images à traiter.

    En savoir plus sur l'étape

    Sélectionnez l'une des méthodes d'acquisition d'images de documents suivantes :

    • Numériser des images
      ABBYY FineReader utilise les paramètres du lot en cours pour numériser les images.
    • Ouvrir des images
      Spécifiez le chemin vers le dossier dans lequel ABBYY FineReader doit rechercher les images.
    • Ouvrir le document
      Spécifiez les images à partir desquelles utiliser un document ABBYY FineReader.

      Remarque :

      1. si une tâche automatisée est programmée de façon à ajouter des images dans un document ABBYY FineReader, qui en contient déjà, ABBYY FineReader ne traitera que les images récemment ajoutées. Si un nouveau document doit être créé par la tâche automatisée, toutes les images qu'il contient seront traitées.
      2. Si une tâche automatisée est programmée de façon à traiter un document ABBYY FineReader qui contient déjà des images lues (c'est-à-dire des images sur lesquelles l'OCR a déjà été effectué) et des images dont la présentation a été analysée et les zones sélectionnées, ABBYY FineReader laissera les images lues telles quelles et effectuera un OCR sur les images dont des zones ont été sélectionnées.
  2. Analyse de la présentation

    Il s'agit d'une étape optionnelle qui vous permet de configurer l'utilisation des modèles de zone.

    En savoir plus sur l'étape

    • Charger des modèles de zone
      Spécifiez le chemin d'accès au fichier du modèle de zone à utiliser.
    • Analyser la présentation
      Après avoir acquis les images, ABBYY FineReader se charge de les analyser et de tracer les zones nécessaires. Si vous voulez tracer les zones manuellement, sélectionnez l'option Tracer les zones manuellement.
  3. OCR

    C'est à ce stade qu'ABBYY FineReader effectue une reconnaissance optique des caractères sur les images.

    En savoir plus sur l'étape

    • Lire le document
      ABBYY FineReader utilise les paramètres du lot en cours pour effectuer une reconnaissance optique des caractères sur les images.
  4. Vérification des résultats

    Il s'agit d'une étape optionnelle permettant de vérifier le texte reconnu.

    En savoir plus sur l'étape

    • Vérification des résultats
      Sélectionnez la façon dont vous souhaitez vérifier le document reconnu.
  5. Enregistrement des pages

    A ce stade du processus, ABBYY FineReader enregistre le texte dans un fichier ou l'envoie vers l'application de votre choix. Une étape automatisée peut comporter plusieurs étapes d'enregistrement.

    En savoir plus sur l'étape

    • Enregistrer les pages
      Spécifiez un nom pour votre fichier, sélectionnez un format d'enregistrement et précisez un dossier de destination. D'autres options de fichiers peuvent également être précisées ici.

      Remarque : Cochez la case Créer un sous-dossier horodaté pour qu'ABBYY FineReader définisse un nouveau sous-dossier chaque fois que vous exécutez cette tâche. Cette option vous évite d'avoir à spécifier manuellement le dossier à chaque exécution de la tâche.

    • Enregistrer des pages dans un autre format
      Sélectionnez le format requis dans la liste déroulante.
      Vous pouvez également préciser un nom pour votre fichier et spécifier un emplacement de stockage, ainsi que des options de fichier.
  6. Les étapes supplémentaires d'une tâche automatisée permettent de transmettre le texte reconnu à une autre application, de joindre l'image acquise ou le texte reconnu à un courrier électronique et d'enregistrer le document ABBYY FineReader.

    En savoir plus sur les étapes optionnelles

    • Envoyer des pages vers une autre application
      Utilisez l'assistant Enregistrement ou sélectionnez l'application souhaitée dans la liste déroulante.
      Un nouveau document contenant le texte reconnu est créé dans l'application de votre choix.
    • Envoyer des pages par courrier électronique
      Sélectionnez le format de fichier requis dans la liste déroulante.
      D'autres options de fichiers peuvent égalment être précisées ici. Le texte reconnu est enregistré au format de votre choix, puis joint à un message électronique.
    • Enregistrer des images
      Sélectionnez le format de fichier souhaité dans la liste déroulante.
      Vous pouvez aussi spécifier un nom pour votre fichier, sélectionner un format d'enregistrement et préciser un dossier de destination.

      Remarque : pour enregistrer toutes les images dans un fichier unique, sélectionnez Enregistrer sous forme d'un fichier d'image multipages (uniquement pour les formats TIFF et PDF).

    • Envoyer des images par courrier électronique
      Sélectionnez le format de fichier souhaité dans la liste déroulante.
      Vous pouvez aussi spécifier un nom pour votre fichier, sélectionner un format d'enregistrement et préciser un dossier de destination. Les images sont enregistrées au format de votre choix, puis jointes à un message électronique.
    • Enregistrer le document FineReader
      Spécifiez le dossier dans lequel vous souhaitez enregistrer le document FineReader.

Pour plus d'informations, consultez les sections :

  • Création d'une tâche automatisée
  • Formats d'enregistrement des documents pris en charge
  • Formats d'images pris en charge


Travail en équipe sur un réseau local

ABBYY FineReader 9.0 propose des outils et des fonctions de traitement des documents sur un réseau local.

  • Traitement d'un même document ABBYY FineReader sur plusieurs ordinateurs connectés à un réseau local
  • Utilisation des mêmes langues et dictionnaires utilisateur sur plusieurs ordinateurs


Traitement d'un même document ABBYY FineReader sur plusieurs ordinateurs connectés à un réseau local

Lorsque vous exécutez ABBYY FineReader sur un réseau local, tous les outils et toutes les fonctions du programme sont disponibles sur les ordinateurs.
Consultez la section Utilisation d'ABBYY FineReader 9.0 et Amélioration de la qualité de la reconnaissance optique de caractères pour des informations détaillées.

Si un document ABBYY FineReader doit être utilisé simultanément sur plusieurs ordinateurs connectés à un réseau, les facteurs suivants doivent être pris en compte :

  • Une copie indépendante d'ABBYY FineReader 9.0 doit être installée sur chaque ordinateur.
  • Tous les utilisateurs doivent avoir un accès intégral au document ABBYY FineReader.
  • Chaque utilisateur peut ajouter des pages au document et les modifier. Si un utilisateur ajoute de nouvelles pages et lance le processus de reconnaissance de caractères, le programme traite à nouveau le document. Lors du traitement :
    1. les outils d'édition de la fenêtre Texte sont indisponibles ;
    2. les pages de la fenêtre Texte ont un arrière-plan grisé ;
    3. les utilisateurs ne peuvent que vérifier l'orthographe et corriger les erreurs du texte.

    Lorsque l'arrière-plan de la page devient blanc, tous les outils de la fenêtre Texte sont disponibles.

  • Une page de document en cours de traitement par un utilisateur est verrouillée pour les autres utilisateurs.
  • Dans la fenêtre Document , l'état des pages peut être suivi : vous pouvez voir sur quel ordinateur la page est ouverte, qui l'a ouverte, si elle a été reconnue ou modifiée, etc. Pour voir les états, passez en vue Détails.
  • Les polices utilisées dans le document ABBYY FineReader doivent être installées sur chaque ordinateur. Sinon, le texte reconnu ne s’affichera pas correctement.


Utilisation des mêmes langues et dictionnaires utilisateur sur plusieurs ordinateurs

Dans ABBYY FineReader 9.0, plusieurs utilisateurs peuvent utiliser simultanément les mêmes langues et dictionnaires utilisateur. Plusieurs utilisateurs peuvent également ajouter des mots aux mêmes dictionnaires utilisateur sur le réseau local, par exemple, lors de la vérification du texte reconnu.

Pour que les langues et dictionnaires utilisateur soient partagés entre plusieurs utilisateurs :

  1. Créez ou ouvrez un document ABBYY FineReader, puis sélectionnez les options de numérisation et de reconnaissance de caractères nécessaires.
  2. Avant de créer une langue utilisateur, indiquez un dossier dans lequel les langues et dictionnaires utilisateur doivent être enregistrés. Il peut s'agir d'un dossier local ou réseau. Par défaut, les langues et dictionnaires utilisateur sont enregistrés dans le dossier du document ABBYY FineReader.

    Pour spécifier un emplacement de stockage pour les langues utilisateur :

    • Sélectionnez Outils>Options…, cliquez sur l'onglet Avancé et indiquez le chemin d'accès au dossier sous Dossier des langues définies par l'utilisateur.

    Pour spécifier un emplacement de stockage pour les dictionnaires utilisateur :

    1. Sélectionnez Outils>Options…, cliquez sur l'onglet Avancé, puis sur le bouton Vérificateur orthographique…
    2. Dans la boîte de dialogue Paramètres du vérificateur orthographique qui s'ouvre, cliquez sur le bouton Parcourir… et recherchez le dossier que vous souhaitez utiliser.
  3. Enregistrez les options du document ABBYY FineReader dans un fichier *.fbt.
  4. Les utilisateurs qui souhaitent travailler avec les langues et dictionnaires stockés dans le dossier ci-dessous doivent charger les options du document à partir de ce fichier *.fbt lors de la création d'un nouveau document ABBYY FineReader. Ainsi, le même chemin d'accès au dossier sera utilisé par les utilisateurs.

Important ! Les utilisateurs doivent avoir des droits de lecture et d'écriture sur le dossier dans lequel les langues et dictionnaires utilisateur sont stockés.

Vous pouvez afficher la liste de langues utilisateur disponibles dans la boîte de dialogue Editeur de langue (sélectionnez Outils>Editeur de langue… et recherchez Langues définies par l'utilisateur).

Lorsqu'une langue utilisateur est utilisée par plusieurs utilisateurs, elle est disponible en lecture seule, ce qui signifie que les utilisateurs ne pourront pas modifier les propriétés de la langue utilisateur. Cependant, des mots peuvent être ajoutés et supprimés d'un dictionnaire utilisateur en cours d'utilisation sur plusieurs ordinateurs connectés au réseau local.

Lorsqu'un utilisateur ajoute des mots à un dictionnaire ou modifie ce dernier, le dictionnaire est verrouillé pour les autres utilisateurs. Les modifications apportées par l'utilisateur sont disponibles aux autres utilisateurs ayant accès à ce dossier de stockage de la langue.

Pour mettre à jour un dictionnaire :

  • Tout en vérifiant l'orthographe, (Outils>Vérifier l'orthographe…), cliquez sur le bouton Ajouter… dans la boîte de dialogue Vérification orthographique

    ou

  • Cliquez sur n'importe quel bouton de la boîte de dialogue Sélectionner le dictionnaire (Outils>Afficher les dictionnaires…).


ABBYY Hot Folder & Scheduling

(ABBYY FineReader 9.0 Corporate Edition et ABBYY FineReader 9.0 Site License Edition uniquement)

ABBYY FineReader comporte ABBYY Hot Folder & Scheduling, un agent de planification qui vous permet de sélectionner un dossier avec des images et de définir la date/l'heure du traitement des images figurant dans ce dossier par ABBYY FineReader. Vous pouvez, par exemple, configurer votre ordinateur pour qu'il procède à la reconnaissance des images pendant la nuit.

Pour traiter automatiquement des images d'un dossier, vous devez créer une tâche de traitement pour ce dossier, en spécifiant l'ouverture de l'image, la reconnaissance des caractères et les options d'enregistrement. Vous devez également indiquer la fréquence à laquelle ABBYY FineReader doit vérifier si de nouvelles images sont présentes dans le dossier (à intervalles réguliers ou à un moment donné) et préciser l'heure à laquelle l'opération doit débuter.

Important !
A l'heure de démarrage de la tâche, votre ordinateur doit être allumé et vous devez être connecté.

  • Installation et démarrage d'ABBYY Hot Folder & Scheduling
  • Fenêtre principale
  • Création d'une tâche
  • Changement des propriétés de la tâche
  • Journal des résultats
  • Options supplémentaires


Installation et démarrage d'ABBYY Hot Folder & Scheduling

ABBYY Hot Folder & Scheduling est installé avec ABBYY FineReader 9.0 par défaut. Si vous avez opté pour l'installation personnalisée et désélectionné ABBYY Hot Folder & Scheduling, voici comment installer cette application :

  1. Dans la barre des tâches Windows, cliquez sur Démarrer, puis choisissez Paramètres>Panneau de configuration.
  2. Cliquez deux fois sur l'icône Ajouter ou supprimer des programmes dans la fenêtre Panneau de configuration.
  3. Dans la liste des programmes installés, sélectionnez ABBYY FineReader 9.0, puis cliquez sur Modifier.
  4. Dans la boîte de dialogue Installation personnalisée, sélectionnez ABBYY Hot Folder & Scheduling.
  5. Suivez les instructions du programme d'installation.

Démarrage d'ABBYY Hot Folder & Scheduling

Pour démarrer ABBYY Hot Folder & Scheduling, effectuez l'une des actions suivantes :

  • Sélectionnez Démarrer>Programmes>ABBYY FineReader 9.0, puis ABBYY Hot Folder & Scheduling ou
  • Dans la fenêtre principale ABBYY FineReader 9.0, sélectionnez Outils>Hot Folder & Scheduling… ou
  • Cliquez deux fois sur l'icône ABBYY Hot Folder & Scheduling dans la barre des tâches de Windows (cette icône apparaît à condition d'avoir défini au moins un dossier d'images).


Fenêtre principale

Lorsque vous démarrez ABBYY Hot Folder & Scheduling, la fenêtre principale s'ouvre. Servez-vous des boutons de la barre d'outils pour configurer, copier, supprimer et démarrer les tâches de traitement du dossier. Vous pouvez également afficher les rapports détaillés de chaque dossier.

Pour créer une nouvelle tâche, cliquez sur le bouton Nouveau de la barre d'outils. L'assistant ABBYY Hot Folder & Scheduling va vous aider dans les étapes de configuration d'un dossier d'images.
Consultez la section Création d'une tâche pour obtenir des informations détaillées.

Remarque :

  • Par défaut, les fichiers des tâches sont stockés dans %Userprofile%\Local Settings\Application Data\ABBYY\HotFolder\9.00.
    (Sous Microsoft Windows Vista, dans %Userprofile%\AppData\Local\ABBYY\HotFolder\9.00).
  • Les résultats seront enregistrés dans le dossier spécifié lors de la configuration de la tâche. Dans certains cas, pour éviter la perte de fichiers déjà traités, le programme créera un sous-dossier dans le dossier spécifié et enregistrera les résultats de reconnaissance ultérieurs dans ce sous-dossier. Le sous-dossier sera nommé comme suit :
  1. Hot Folder JJ.MM.AAAA HH-MM-SS
    Un sous-dossier de ce nom est créé lorsqu’une tâche est réexécutée.
  2. Nom du fichier(NUMERO)
    Un sous-dossier de ce nom est créé si un fichier d’un nom particulier existe déjà dans le dossier spécifié.

La fenêtre principale d'ABBYY Hot Folder & Scheduling affiche la liste des tâches définies. Elle indique, pour chaque tâche, le chemin d'accès complet au dossier d'images et l'état actuel ainsi que l'heure de traitement planifiée.

Les tâches peuvent avoir les états suivants :

Etat | Description
 | En cours d'exécution | Les images figurant dans le dossier sont en cours de traitement.
 | En attente | Le programme attend la fin du traitement de la tâche précédente.
 | Planifié | Vous avez choisi de vérifier les images dans le dossier au démarrage uniquement. L'heure à laquelle le traitement commence est indiquée dans la colonne A la prochaine exécution.
 | Vérification | ABBYY FineReader traite les images au fur et à mesure dans le dossier.
 | Interrompu | Le traitement a été arrêté par l'utilisateur.
 | Terminé | Le traitement des images dans ce dossier est terminé.
 | Erreur | Une erreur s'est produite au cours du traitement des images dans ce dossier. ABBYY FineReader n'a pas réussi à terminer les tâches de traitement. Pour déterminer l'origine de l'erreur, sélectionnez le dossier à l'origine du problème et cliquez sur le bouton Consulter journal dans la barre d'outils.


Création d'une tâche

L'assistant ABBYY Hot Folder & Scheduling va vous aider dans les étapes de configuration d'un dossier d'images

Pour définir une tâche :

  1. Dans la fenêtre principale, cliquez sur le bouton Nouveau. Dans la boîte de dialogue Hot Folder - Etape 1 sur 3 : Ouvrir les images qui s'ouvre, sélectionnez le dossier à surveiller, puis indiquez la fréquence à laquelle ABBYY FineReader doit vérifier ce dossier.
    En savoir plus sur l'étape 1
    1. Dans la liste déroulante figurant en haut de la boîte de dialogue :
      • Sélectionnez Ouvrir les images à partir du dossier si vous voulez qu'ABBYY FineReader traite les images à partir d'un dossier local ou du réseau.
      • Sélectionnez Ouvrir les images à partir du dossier FTP si vous souhaitez qu'ABBYY FineReader traite les images à partir d'un dossier situé sur un serveur FTP. Tapez l'identifiant de connexion FTP et le mot de passe associé si le serveur exige une autorisation. Sinon, sélectionnez Connexion anonyme pour recourir à une connexion anonyme.
      • Sélectionnez Ouvrir les images à partir du dossier dans la boîte aux lettres Outlook si vous souhaitez traiter les images provenant d'un dossier de boîte aux lettres.
    2. Sous Contenu du dossier, sélectionnez le mode de traitement des images :
      • Traiter les fichiers du dossier comme des documents différents : chaque image du dossier est traitée en tant que document séparé. Ensuite, le programme ouvre et reconnaît chaque fichier d'image, puis enregistre les résultats.
      • Traiter tous les fichiers du dossier en tant que document unique : toutes les images du dossier sont traitées en tant que document unique. Le programme ouvre et reconnaît toutes les images en une fois, puis enregistre les résultats.

    3. Sous Paramètres de temps :

      • Sélectionnez Vérifier au démarrage pour traiter uniquement les images qui figurent dans ce dossier lorsque la tâche planifiée commence. Toute image incluse au dossier par la suite ne sera pas traitée.
      • Sélectionnez Vérifier en continu les images entrantes dans le dossier pour contrôler en permanence le dossier et traiter les nouveaux fichiers au fur et à mesure qu'ils arrivent. ABBYY FineReader vérifie le dossier toutes les 60 secondes.

    4. Dans le champ Démarrage, indiquez à quel moment ABBYY FineReader doit commencer le traitement des images du dossier. Sélectionnez Pause si vous souhaitez remettre la tâche à plus tard.

    5. Sous Paramètres de l'image traitée , indiquez si ABBYY FineReader doit supprimer les images à partir du dossier d'images après leur traitement.

  2. Cliquez sur Suivant. Dans la boîte de dialogue Hot Folder - Etape 2 sur 3 : Lire toutes les images, sélectionnez une langue et un mode de reconnaissance.
    En savoir plus sur l'étape 2

    1. Dans la liste déroulante Langue de reconnaissance , sélectionnez la langue du texte des images.
      Remarque : vous avez la possibilité de sélectionner plusieurs langues de reconnaissance, si besoin est.
    2. Si vous souhaitez appliquer un modèle de zone aux images, indiquez un chemin menant au fichier de modèle de zone requis dans le champ Utiliser le modèle de zone .

    3. Sous Mode de reconnaissance , sélectionnez :

      • Approfondi (dans ce mode, ABBYY FineReader est en mesure de lire même les images de qualité médiocre) ou
      • Rapide (recommandé uniquement pour les images de bonne qualité)

    4. Sous Hyperliens, sélectionnez l'option Mettre en évidence les hyperliens si vous voulez mettre en évidence les hyperliens détectés dans le texte reconnu, puis sélectionnez une couleur dans le champ Couleur.

  3. Cliquez sur Suivant. Dans la boîte de dialogue Hot Folder - Etape 3 sur 3 : Enregistrer le document qui s'ouvre, indiquez l'emplacement d'enregistrement du texte reconnu, ainsi que son format.
    En savoir plus sur l'étape 3

    1. Dans la liste déroulante Sélectionnez la manière dont vous voulez enregistrer les résultats , sélectionnez le type de dossier souhaité :
      • Enregistrer les résultats dans un dossier permet d’enregistrer les résultats dans un dossier local de votre ordinateur.
      • Enregistrer les résultats dans Microsoft SharePoint permet d’enregistrer les résultats sur le serveur Microsoft SharePoint (par exemple, sur un site Web, un portail ou dans une bibliothèque électronique).
        Si un nom d’utilisateur et un mot de passe sont requis pour accéder au serveur, entrez-les dans les champs Nom de connexion et Mot de passe .
        Pour plus d’informations sur l’utilisation de types d’adresses dans Microsoft SharePoint, reportez-vous à la section Enregistrement dans Microsoft SharePoint.

    2. Sous les options d'enregistrement :

      • Dans la liste déroulante Type d'enregistrement , sélectionnez le format du fichier dans lequel vous avez l'intention d'enregistrer les résultats.

        Conseil : vous pouvez enregistrer plusieurs fois le même texte reconnu si vous avez besoin d'avoir les résultats sous plusieurs formats. Dans la liste déroulante Type d'enregistrement , sélectionnez (Sélectionner plusieurs formats) puis les formats nécessaire dans la boîte de dialogue qui s'ouvre.

      • Dans la liste déroulante Options de fichier, sélectionnez :

        - Créer un fichier séparé pour chaque page pour enregistrer chaque page dans un fichier séparé

        - Nommer les fichiers comme images source pour enregistrer chaque page dans un fichier séparé, avec le même nom que celui de l'image d'origine

        - Créer un nouveau fichier à chaque page vide comme un jeu de groupes de pages, chaque groupe se terminant par une page vierge. Les pages provenant de différents groupes sont enregistrées dans des fichiers distincts. Le nom qui leur est attribué se compose d'un nom spécifié par l'utilisateur suivi d'un numéro d'indexation (-1, -2, -3, etc.).

        - Créer un fichier unique pour toutes les pages pour enregistrer toutes les pages dans un seul fichier

      • Dans le champ Nom de fichier, indiquez un nom pour le fichier dans lequel le texte reconnu sera enregistré.

    3. Sélectionnez Enregistrer le document FineReader dans si vous voulez enregistrer le document ABBYY FineReader.

    Remarque : l'apparence de cette boîte de dialogue dépend des paramètres définis à l'étape 1.

  4. Cliquez sur Terminer.
    La tâche définie sera affichée dans la fenêtre principale d'ABBYY Hot Folder & Scheduling .

Remarque :

  • Par défaut, les fichiers des tâches sont stockés dans %Userprofile%\Local Settings\Application Data\ABBYY\HotFolder\9.00.
    (Sous Microsoft Windows Vista, dans %Userprofile%\AppData\Local\ABBYY\HotFolder\9.00).
  • Les résultats seront enregistrés dans le dossier spécifié lors de la configuration de la tâche. Dans certains cas, pour éviter la perte de fichiers déjà traités, le programme créera un sous-dossier dans le dossier spécifié et enregistrera les résultats de reconnaissance ultérieurs dans ce sous-dossier. Le sous-dossier sera nommé comme suit :
  1. Hot Folder JJ.MM.AAAA HH-MM-SS
    Un sous-dossier de ce nom est créé lorsqu’une tâche est réexécutée.
  2. Nom du fichier(NUMERO)
    Un sous-dossier de ce nom est créé si un fichier d’un nom particulier existe déjà dans le dossier spécifié.

Important ! A l'heure de démarrage de la tâche, votre ordinateur doit être allumé et vous devez être connecté.


Changement des propriétés de la tâche

Vous pouvez changer les propriétés d’une tâche automatique existante.

Pour changer les propriétés d’une tâche automatique

  1. Arrêtez la tâche automatique dont vous souhaitez changer les propriétés.
  2. Dans la barre d’outils ABBYY Hot Folder & Scheduling, cliquez sur le bouton Modifier.
    La boîte de dialogue ABBYY Hot Folder & Scheduling Properties s’affiche.
  3. Apportez les modifications nécessaires, puis cliquez sur OK.


Journal des résultats

Les images d'un dossier d'images sont traitées automatiquement par ABBYY FineReader en fonction des paramètres que vous avez choisis. ABBYY Hot Folder & Scheduling conserve un journal détaillé de toutes les opérations.

Ce fichier journal contient les informations suivantes :

  • Nom de la tâche et paramètres correspondants
  • Erreurs et messages d'avertissement (le cas échéant)
  • Statistiques (nombre de pages traitées, nombre d'erreurs et d'avertissements, nombre de caractères reconnus incertains)

Pour activer la journalisation :

  1. Dans la barre d’outils ABBYY Hot Folder & Scheduling, cliquez sur le bouton Options.
  2. Sélectionnez Stocker le fichier journal dans le dossier de sortie.

Le journal sera enregistré dans un fichier TTX dans le dossier contenant les fichiers avec du texte reconnu.

Pour ouvrir un fichier journal :

  1. Dans la fenêtre principale d'ABBYY Hot Folder & Scheduling, sélectionnez la tâche que vous souhaitez analyser.
  2. Cliquez sur le bouton Consulter journal dans la barre d'outils.

Remarque : Lorsque vous survolez le pointeur de la souris sur le statut de la tâche sélectionnée, un fragment d’information s’affiche dans une fenêtre contextuelle.


Options supplémentaires

Dans la boîte de dialogue Options, vous pouvez sélectionner des options supplémentaires pour ABBYY Hot Folder & Scheduling.

Dans la barre d'outils ABBYY Hot Folder & Scheduling, cliquez sur le bouton Options. Dans la boîte de dialogue qui s'ouvre, sélectionnez les options requises :

  • Stocker le fichier journal dans le dossier de sortie
    Le fichier journal sera enregistré au format TXT, dans le même dossier que le texte reconnu.
    Lorsque vous survolez le pointeur de la souris sur le statut de la tâche sélectionnée, un fragment d’information s’affiche dans une fenêtre contextuelle.
  • Avertir lorsque c'est terminé
    Un message de notification précisant que la tâche a été terminée apparaît dans une fenêtre contextuelle au-dessus de la Barre des tâches de Windows.


Annexe

Contenu du chapitre

  • Langues prises en charge
  • Formats d'enregistrement pris en charge
  • Formats d'images pris en charge
  • Expressions normales
  • Glossaire
  • Langues et leurs polices
  • Raccourcis clavier
  • Utilisation de l'aide d'ABBYY FineReader


Langues prises en charge

ABBYY FineReader 9.0 prend en charge 184 langues.

ABBYY FineReader prend en charge les langues suivantes* :

  • Principales langues (avec prise en charge du dictionnaire)
  • Langues supplémentaires (sans prise en charge du dictionnaire)
  • Langues artificielles
  • Langues formelles

Langues principales

La caractéristique des langues principales est que ABBYY FineReader fournit un dictionnaire pour ces langues. Vous pouvez utiliser le correcteur orthographique de ABBYY FineReader pour vérifier l'orthographe des textes écrits dans ces langues.

    • Allemand (nouvelle et ancienne orthographe)

      Langue germanique. Langue officielle en Allemagne, en Autriche et au Liechtenstein, ainsi qu'une des langues officielles en Suisse, en Belgique et au Luxembourg. Langue maternelle d'environ 128 millions de personnes.

    • Anglais

      Langue germanique. Principale langue internationale. L'une des langues des Nations Unies. Langue officielle des pays suivants : États-Unis, Canada, Grande-Bretagne, Irlande (avec l'irlandais), Australie, Nouvelle-Zélande, Inde (statut temporaire), ainsi que de 15 États africains parmi lesquels la République d'Afrique du Sud, le Nigéria, le Ghana et l'Ouganda. Langue maternelle d'environ 508 millions de personnes.

    • Arménien (Est, Ouest, Grabar)

      Langue indo-européenne formant un groupe à elle seule. Langue officielle de l'Arménie, également parlée en Géorgie, Azerbaïdjan, Russie. L'ancien arménien littéraire – le Grabar – n'est aujourd'hui utilisé que par le clergé. La langue littéraire moderne est constituée de deux variétés principales – Est (Yerevan), parlée en Arménie et Ouest, parlée au Proche-Orient et en Europe occidentale. Langue maternelle d'environ 7 millions de personnes.

    • Bashkir

      Langue turque. Parlée en Russie (Bashkirie et régions alentour). Langue maternelle d'environ 1 million de personnes.

    • Bulgare

      Langue slave méridionale. Langue officielle de la Bulgarie. Langue maternelle d'environ 9 millions de personnes.

    • Catalan

      Langue romane du sous-groupe ibéro-roman. Langue maternelle d'environ 8 millions de personnes en Espagne (Catalogne, Valence, îles Baléares), en France (Roussillon, Pyrénées orientales), en Andorre et en Sardaigne. L'une des langues officielles des provinces espagnoles citées ci-dessus et de l'Andorre.

    • Croate

      Langue slave méridionale. Considérée comme la même langue que le serbe (formant la langue serbo-croate, la seule différence étant le système orthographique utilisé : cyrillique pour les Serbes et latin pour les Croates) jusqu'à l'émergence de la Croatie indépendante. Langue officielle de la Croatie. Langue maternelle d'environ 5 millions de personnes.

    • Danois

      Langue germanique (scandinave). Langue officielle du Danemark, également parlée au Groënland et dans les îles Féroé. Langue maternelle d'environ 5,5 millions de personnes.

    • Espagnol

      Langue romane. Langue officielle de l'Espagne, de tous les pays d'Amérique latine (sauf le Brésil) et de la Guinée équatoriale. L'une des langues des Nations Unies. Langue maternelle d'environ 417 millions de personnes.

    • Estonien

      Langue finno-ougrienne (balto-finnoise). Langue officielle de l'Estonie. Langue maternelle d'environ 1,1 millions de personnes.

    • Finnois

      Langue finno-ougrienne (balto-finnoise). Langue officielle de la Finlande, également parlée en Russie (en Carélie, région de Saint-Pétersbourg), en Suède. Langue maternelle d'environ 6 millions de personnes.

    • Français

      Langue romane. L'une des langues des Nations Unies. Langue officielle en France, en Belgique, en Suisse, au Luxembourg, à Monaco, en Andorre, au Canada, à Haïti et dans plusieurs États africains : Bénin, Côte d'Ivoire, Burkina Faso, Gabon, Guinée, Zaïre, Congo, Mali, Niger, Sénégal, Togo, Tchad, Burundi, Rwanda, République Centrafricaine, Madagascar, Cameroun, Seychelles, Comores, Djibouti, Vanuatu (Océanie). Langue maternelle d'environ 128 millions de personnes.

    • Grec

      Langue indo-européenne formant un groupe à elle seule. Langue officielle en Grèce et à Chypre. Langue maternelle d'environ 12 millions de personnes.

    • Hébreu

      Langue sémitique. Langue officielle d'Israël, également parlée par les communautés juives de la Diaspora. Langue maternelle d'environ 8 millions de personnes.

    • Hongrois

      Langue ougrienne (ouralienne). Langue officielle de la Hongrie, également parlée dans des pays voisins, tels que la Serbie, l'Autriche, la Slovaquie, la Roumanie et l'Ukraine. Langue maternelle d'environ 14,5 millions de personnes.

    • Indonésien

      Langue austronésienne appelée malais (certains scientifiques la considèrent comme un dialecte du malais) avant 1945. Langue officielle de l'Indonésie sous le nom de bahasa, également utilisée pour les communications internationales. Langue maternelle d'environ 160 millions de personnes.

    • Italien

      Langue romane. Langue officielle de l'Italie. Langue maternelle d'environ 70 millions de personnes.

    • Letton

      Langue balte. Langue officielle de la Lettonie. Langue maternelle d'environ 2 millions de personnes.

    • Lituanien

      Langue balte. Langue officielle de la Lituanie. Langue maternelle d'environ 4 millions de personnes.

    • Néerlandais (Pays-Bas et Belgique)

      Langue germanique. Langue officielle des Pays-Bas et de la Belgique. Langue maternelle d'environ 20 millions de personnes.

    • Norvégien (nynorsk et bokmal)

      Langue germanique (scandinave). Langue officielle de la Norvège. La langue littéraire possède deux variantes : le nynorsk et le bokmal (la seconde ressemble davantage au danois). Langue maternelle d'environ 5 millions de personnes.

    • Polonais

      Langue slave occidentale. Langue officielle de la Pologne. Langue maternelle d'environ 44 millions de personnes.

    • Portugais (Portugal et Brésil)

      Langue romane. Langue officielle du Portugal, du Brésil, de l'Angola, du Mozambique, de la Guinée-Bissau, du Cap Vert, de Sao Tomé-et-Principe. Langue maternelle d'environ 191 millions de personnes.

    • Roumain

      Langue romane. Langue officielle de la Roumanie. Langue maternelle d'environ 26 millions de personnes.

    • Russe

      Langue du groupe slave oriental. Langue officielle de la fédération de Russie, également parlée dans tous les États de la CEI et les États baltes. Langue maternelle d'environ 277 millions de personnes.

    • Slovaque

      Langue slave occidentale. Langue officielle de la Slovaquie, également parlée dans des pays voisins, tels que la Hongrie, la Roumanie et l'Ukraine. Langue maternelle d'environ 5,6 millions de personnes.

    • Slovène

      Langue slave méridionale. Langue officielle de la Slovénie, également parlée dans les pays voisins tels que l'Autriche et l'Italie. Langue maternelle d'environ 2 millions de personnes.

    • Suédois

      Langue germanique (scandinave). Langue officielle de la Suède et de la Finlande. Langue maternelle d'environ 10 millions de personnes.

    • Tatar

      Langue turque. Parlée en Russie (Tatarstan, Bachkirie, Chuvashiya, Mari El, etc.). Langue maternelle d'environ 7 millions de personnes.

    • Tchèque

      Langue slave occidentale. Langue officielle de la République tchèque, également parlée en Slovaquie. Langue maternelle d'environ 12 millions de personnes.

    • Thaï

      Appartient à la branche sud orientale des langues thaï. Langue officile de la Thaïlande. Langue maternelle d'environ 30 millions de personnes.

    • Turc

      Langue turque. Langue officielle de la Turquie et de Chypre, également parlée en Grèce, en Bulgarie, en Roumanie, en Iran et en Irak. Langue maternelle d'environ 61 millions de personnes.

    • Ukrainien

      Langue du groupe slave oriental. Langue officielle de l'Ukraine, également parlée en Russie et Biélorussie. Langue maternelle d'environ 47 millions de personnes.

Langues supplémentaires

    • Abkhaz

      Langue abkhazo-adyghienne (caucasienne). Parlée en Géorgie (Abkhazie). Langue maternelle de quelque 105 000 personnes.

    • Adygué

      Langue abkhazo-adyghienne (caucasienne). Parlée en Russie (Adyghé, région de Krasnodar). Langue maternelle de quelque 120 000 personnes.

    • Afrikaans

      Langue germanique. L'une des langues officielles de la République d'Afrique du Sud. Langue maternelle de quelque 6,5 millions d'Afrikaners (boers) d'Afrique du Sud – descendants de colons néerlandais.

    • Agul

      Langue lezghienne (daghestanienne). Parlée en Russie (Daghestan, région de Stavropol) et en Azerbaïdjan. Langue maternelle de quelque 15 000 personnes.

    • Albanais

      Langue indo-européenne formant un groupe à elle seule. Langue officielle de l'Albanie. Langue maternelle d'environ 5 millions de personnes en Albanie, en Serbie (Kosovo), en Italie et en Grèce.

    • Allemand (Luxembourg)

      L'une des langues officielles du Luxembourg (également appelé luxembourgeois). Généralement considérée comme un dialecte mosellan-franconien de l'allemand.

    • Altai

      Langue turque. Parlée en Russie (Altaï). Langue maternelle de quelque 55 000 personnes.

    • Avar

      Langue avar-andi-tsèze (daghestanienne). Parlée en Russie (Daghestan) et en Azerbaïdjan. Langue maternelle de quelque 600 000 personnes.

    • Aymara

      Langue quechumara (l'une des langues des Indiens d'Amérique du Sud). L'une des trois langues officielles de la Bolivie. Langue maternelle d'environ 2,2 millions d'Indiens aymara vivant au Pérou et en Bolivie. La plupart des Aymarophones parlent également le quechua et l'espagnol. Certains scientifiques préfèrent traiter l'aymara non pas comme une langue unique qui s'accompagne d'une dizaine de dialectes, mais comme le groupe des langues aymara.

    • Azéri (cyrillique), Azéri (latin)

      Langue turque. Langue officielle de l'Azerbaïdjan. Langue maternelle de quelque 14 à 20 millions de personnes en Iran, Azerbaïdjan, Arménie, Géorgie.

    • Basque

      Langue isolée. Langue maternelle de quelque 600 000 personnes en Espagne et en France.

    • Bemba

      Langue bantoue. Langue maternelle de quelque 5 millions de personnes en Zambie, au Zaïre, au Congo et en Tanzanie.

    • Biélorusse

      Langue du groupe slave oriental. Langue officielle de la Biélorussie. Langue maternelle d'environ 10,2 millions de personnes.

    • Blackfoot

      Langue algonquienne de l'Ouest. Langue maternelle de quelque 10 000 Indiens des États-Unis et du Canada.

    • Breton

      Langue bretonne (celtique). Langue maternelle d'environ 1 million de Bretons en France.

    • Bugotu

      Langue océanique (membre de la branche malayo-polynésienne des langues austronésiennes) parlée dans les îles Salomon du Sud-Est.

    • Buriat

      Langue mongole. Parlée en Russie (Bouriatie). Langue maternelle de quelque 422 000 personnes.

    • Cebuano

      Langue philippine (austronésienne). Parlée au centre des Philippines. Généralement considérée comme un groupe de langues étroitement reliées (bisay). Langue maternelle d'environ 24 millions de personnes.

    • Chamorro

      Langue austronésienne parlée en Micronésie occidentale, en particulier dans l'île de Guam. Langue maternelle de quelque 78 000 personnes.

    • Chinois (RPC), Chinois (Taïwan)

      Une langue sino-tibétaine. Langue officielle de la République Populaire de Chine, de Taïwan et une des langues officielles de la République de Singapour. C’est la langue maternelle de plus de 1 milliard de personnes.

    • Corse

      Généralement considérée comme un dialecte de l'italien, parlée en Corse. Langue maternelle de quelque 341 000 personnes.

    • Crow

      Langue sioux parlée dans le Montana, aux États-Unis. Langue maternelle de quelque 10 000 personnes.

    • Dakota

      Langue sioux parlée dans le Nord des États-Unis (Dakota du Sud, Montana). Langue maternelle de quelque 20 000 personnes.

    • Dargwa

      Langue daghestane. Parlée en Russie (Daghestan). Langue maternelle de quelque 360 000 personnes.

    • Dungan

      Langue turque parlée au Kirghizistan, au Kazakhstan et en Ouzbékistan. Langue maternelle de quelque 50 000 personnes.

    • Esquimau (cyrillique), Esquimau (latin)

      Langue eskimo-aléoute. Parlée dans la péninsule Chukchee du Sud-Est (Russie), en Alaska et dans les régions voisines (États-Unis), dans les régions arctiques du Canada et au Groënland. Langue maternelle de quelque 100 000 personnes.

    • Even

      Langue mandcho-tungus parlée en Russie (régions Okhotsk, Yakoutie, Magadan). Langue maternelle de quelque 5 000 personnes.

    • Evenki

      Langue mandcho-tungus parlée en Chine (de l'Iénisseï à Sakhaline) et en Mongolie. Langue maternelle de quelque 30 000 personnes (une dizaine de milliers en Russie).

    • Féringien

      Langue germanique (scandinave). Langue officielle des îles Féroé (possession danoise autonome), également parlée dans d'autres régions du Danemark. Langue maternelle de quelque 47 000 personnes.

    • Fidjien

      Langue austronésienne, parlée dans les îles Fidji. Langue maternelle de quelque 350 000 personnes.

    • Frioulan

      Langue romane. Généralement considérée comme une langue rhéto-romane. Parlée en Frioulie-Vénétie Giulia (Italie). Langue maternelle de quelque 700 000 personnes.

    • Frison

      Langue germanique parlée dans les régions Noord-Holland et de la Frise (Pays-Bas), dans les îles du Nord de la Frise, dans l'île Helgoland, et dans la région de Saterland (Allemagne). Langue maternelle de quelque 730 000 personnes.

    • Gaélique (Écosse)

      Langue celtique parlée en Écosse, aux Hébrides et en Nouvelle-Écosse (Canada). Langue maternelle de quelque 100 000 personnes.

    • Gagauz

      Langue turque parlée dans le sud de la Moldavie. Langue maternelle de quelque 180 000 personnes.

    • Galicien

      Langue romane à laquelle il est souvent fait référence comme à un dialecte de l'espagnol ou du portugais, parlée en Espagne (Galice). Langue maternelle d'environ 4 millions de personnes.

    • Gallois

      Langue celtique parlée au Pays de Galles (Grande-Bretagne). Langue maternelle de quelque 580 000 personnes.

    • Ganda

      Langue bantoue parlée en Ouganda. Langue maternelle d'environ 4 millions de personnes.

    • Guarani

      Langue tupienne parlée au Paraguay et dans les régions voisines du Brésil, de l'Argentine et de la Bolivie. Langue maternelle de quelque 5 millions d'Indiens guaranis.

    • Hani

      Langue cino-tibétaine (lolo-burmish) parlée en Chine, au Myanmar du Nord, en Thaïlande, au Laos et au Vietnam. Également appelée Akha. Langue maternelle d'environ 1 millions de personnes.

    • Haoussa

      Langue afro-asiatique. Parlée au Nigeria, au Niger, au Cameroun, au Ghana, au Bénin et au Togo. Langue maternelle d'environ 40 millions de personnes.

    • Hawaïen

      Langue austronésienne (polynésienne), parlée dans les îles Hawaï. Langue maternelle de quelque 20 000 personnes.

    • Ingouche

      Langue nakhe parlée en Ingouchie. Langue maternelle de quelque 200 000 personnes.

    • Irlandais

      Langue celtique. Première langue officielle de l'Irlande. Langue maternelle de quelque 260 000 personnes.

    • Islandais

      Langue germanique (scandinave). Langue officielle de l'Islande. Langue maternelle de quelque 250 000 personnes.

    • Japonais

      Le japonais est la langue officielle du Japon (130 millions de personnes la parlent). Le japonais est également parlé aux Etats-Unis (environ un million de personnes à Hawaii), Brésil, Pérou, Chine, canada, Argentine, Mexique ainsi que dans d’autres pays. Les origines du japonais ont longtemps fait l’objet de discussions scientifiques. Maintenant, la majorité des linguistes reconnaît que le japonais a pour origine les langues altaïques.

    • Jingpo

      Langue tibéto-burmane parlée en Chine du Sud et au Myanmar. Langue maternelle de quelque 600 000 personnes.

    • Kabarde

      Langue abkhaze-adyghé (caucasienne) parlée en Kabardino-Balkarie, Karachay-Cherkessie, Ossetie du Nord (Mozdok), Adyghé et dans les régions voisines de Krasnodar et de Stavropol. Langue maternelle de quelque 300 000 personnes.

    • Kalmouk

      Langue mongole parlée en Russie (Kalmoukie). Langue maternelle de quelque 140 000 personnes.

    • Karacay-balkar

      Langue turque (certains préfèrent considérer cette langue comme étant constituée de deux langues distinctes, bien qu'étroitement reliées, le karachay et le balkar) parlée en Russie (Kabardino-Balkarie, Karachay-Cherkessie). Langue maternelle de quelque 200 000 personnes.

    • Karakalpak

      Langue turque parlée en Karakalpakie (Ouzbékistan). Langue maternelle de quelque 410 000 personnes.

    • Kasub

      Généralement considérée comme un dialecte du polonais, parlée en Pologne.

    • Kaw

      Langue kadai (considérée comme reliée à la fois aux langues thaï et austronésiennes) parlée en Chine. Langue maternelle de quelque 50 000 personnes.

    • Kazakh

      Langue turque. Langue officielle du Kazakhstan. Langue maternelle d'environ 8 millions de personnes.

    • Khakasse

      Langue turque parlée en Russie (Khakasie). Langue maternelle de quelque 60 000 personnes.

    • Khanti

      Langue ougrienne parlée en Russie (régions Tyumen et Tomsk). Langue maternelle de quelque 15 000 personnes.

    • Kikuyu

      Langue bantoue parlée au centre du Kenya. Langue maternelle d'environ 6 millions de personnes.

    • Kirghize

      Langue turque. Langue officielle du Kirghizistan, également parlée en Chine. Langue maternelle d'environ 2,6 millions de personnes.

    • Kongo

      Langue bantoue parlée au Congo, au Zaïre, en Angola. Langue maternelle d'environ 10 millions de personnes.

    • Koriak

      Langue yourak parlée en Russie (région Koryak). Langue maternelle de quelque 5 000 personnes.

    • Kpellé

      Langue mande (Niger-Congo) parlée en Guinée et au Libéria. Langue maternelle de moins d'1 million de personnes.

    • Kumyk

      Langue turque parlée en Russie (Daghestan). Langue maternelle de quelque 282 000 personnes.

    • Kurde

      Langue de l'Iran occidental. Seconde langue officielle de l'Irak. Parlée en Turquie, en Iran, en Irak, en Syrie et dans les États de la CEI (diaspora kurde). Langue maternelle d'environ 20 millions de personnes.

    • Lak

      Langue daghestanienne parlée en Russie (Daghestan). Langue maternelle de quelque 100 000 personnes.

    • Latin

      Langue italique. Langue officielle du Vatican et de la littérature romaine classique.

    • Lezgi

      Langue daghestanienne parlée en Russie (Daghestan) et en Azerbaïdjan. Langue maternelle de quelque 450 000 personnes.

    • Luba

      Langue bantoue parlée au Zaïre. Langue maternelle d'environ 6 millions de personnes.

    • Macédonien

      Langue slave méridionale. Langue officielle de la Macédoine. Langue maternelle d'environ 2 millions de personnes.

    • Malais

      Langue austronésienne. Langue officielle de la Malaisie. Langue maternelle d'environ 20 millions de personnes.

    • Malgache

      Langue austronésienne. Langue officielle de Madagascar. Langue maternelle d'environ 10 millions de personnes.

    • Malinke

      Langue mande (Niger-Congo). Parlée au Sénégal, en Guinée, au Mali, au Libéria et en Sierra Leone. Langue maternelle d'environ 4 millions de personnes.

    • Maltais

      Langue sémitique. Langue officielle de Malte. Langue maternelle de quelque 400 000 personnes.

    • Mansi

      Langue ougrienne parlée en Russie (Sibérie occidentale). Langue maternelle de quelque 4 000 personnes.

    • Maori

      Langue polynésienne parlée en Nouvelle-Zélande. Langue maternelle de quelque 300 000 personnes.

    • Mari

      Nom commun recouvrant deux langues étroitement liées : le "mari des montagnes" et le "mari des prairies". Parlée en Russie (Mari El, Tatarstan). Langue finno-ougrienne (ouralienne). Langue maternelle de quelque 600 000 personnes.

    • Maya

      Langue maya parlée au Mexique, au Guatemala et au Honduras. Langue maternelle de quelque 1 million de personnes.

    • Miao

      Langue myao-yao parlée en Chine, au Vietnam, partiellement au Laos et en Thaïlande. Langue maternelle d'environ 8 millions de personnes.

    • Minangkabau

      Langue austronésienne parlée sur l'île de Sumatra (régions centrale et occidentale). Langue maternelle d'environ 6,5 millions de personnes.

    • Mohawk

      Langue iroquoise parlée dans le Nord des États-Unis et dans les régions voisines du Canada (lacs Ontario et Erié). Langue maternelle de quelque 10 000 personnes.

    • Moldave

      Langue romane. Langue officielle de la Moldavie. Généralement considérée comme une variante du roumain. Langue maternelle d'environ 3 millions de personnes.

    • Mongol

      Langue mongole. Langue officielle de la Mongolie, également parlée en Chine (Mongolie intérieure). Langue maternelle d'environ 5 millions de personnes.

    • Mordve

      Nom commun recouvrant deux langues étroitement liées : moksha-mordvin et erzya-mordvin. Langue volgo-finnoise (ouralienne). Parlée en Russie (Mordvinie). Langue maternelle d'environ 1 millions de personnes.

    • Nahuatl

      Langue aztèque-tanoan. Parlée au Mexique. Langue maternelle d'environ 1 millions de personnes.

    • Nenets

      Langue samoyède (ouralienne) parlée en Russie (régions Yamalo-Nenets et Dolgano-Nenets). Langue maternelle de quelque 25 000 personnes.

    • Nivkhe

      Langue isolée parlée en Russie (Sakhaline, région Amur). Langue maternelle de quelque 1 000 personnes.

    • Nogay

      Langue turque parlée en Russie (Karachay-Cherkessie, région de Krasnodar). Langue maternelle de quelque 55 000 personnes.

    • Nyanja

      Langue bantoue. Langue officielle du Malawi, également parlée en Zambie, au Mozambique et au Zimbabwe. Langue maternelle d'environ 7 millions de personnes.

    • Ojibway

      Langue algonquienne parlée aux États-Unis et au Canada. Langue maternelle de quelque milliers d'Indiens.

    • Ossetien

      Langue de l'Iran oriental. Parlée en Russie (Ossétie du Nord) et en Géorgie (Ossétie du Sud). Langue maternelle de quelque 600 000 personnes.

    • Oudmourte

      Langue permienne parlée en Russie (Oudmourtie, région de Kirovsk). Langue maternelle de quelque 550 000 personnes.

    • Ouzbek (cyrillique), Ouzbek (latin)

      Langue turque. Langue officielle de l'Ouzbékistan, également parlée en Chine et en Afghanistan. Langue maternelle d'environ 31 millions de personnes.

    • Papiamento

      Langue créole dérivée de l'espagnol. Parlée sur les îles Aruba, Bonaire et Curaçao. Langue maternelle de moins d'1 million de personnes.

    • Provençal

      Langue romane parlée dans le Sud de la France et dans les Alpes italiennes. Langue maternelle de quelque 2 à 10 millions de personnes.

    • Quechua

      Langue quechumaran. L'une des langues officielles du Pérou et de la Bolivie, également parlée en Equateur et au Nord de la Colombie, au Chili et en Argentine. Langue maternelle de quelque 7 à 13 millions d'Indiens.

    • Rhéto-romane

      Langue romane. L'une des langues officielles de la Suisse. Langue maternelle de quelque 40 000 personnes (canton de Graubünden).

    • Romani

      Langue indienne parlée dans la diaspora tzigane du monde entier. Langue maternelle de quelque 1 à 5 millions de personnes.

    • Rundi

      Langue bantoue. L'une des langues officielles du Burundi, également parlée en Tanzanie et au Zaïre. Langue maternelle d'environ 7 millions de personnes.

    • Russe (ancienne orthographe)

      Ancienne orthographe de la langue russe (pré-révolutionnaire).

    • Rwanda

      Langue bantoue. L'une des langues officielles du Rwanda, également parlée au Burundi, au Zaïre, en Ouganda et en Tanzanie. Langue maternelle d'environ 12 millions de personnes.

    • Sami (Lapon)

      Langue finno-ougrienne parlée au Nord de la Norvège, en Suède, en Finlande et en Russie (péninsule de Kola). Langue maternelle de quelque 50 000 personnes.

    • Samoan

      Langue polynésienne. L'une des langues officielles du Samoa occidental. Langue maternelle de quelque 430 000 personnes.

    • Selkup

      Langue samoyède (ouralienne) parlée en Russie (régions Krasnoyarsk et Tomsk). Langue maternelle de quelque 2 000 personnes.

    • Serbe (cyrillique), Serbe (latin)

      Langue slave du Sud (voir également Croate). Langue officile de la Serbe et Monténégro. Langue maternelle d'environ 20 millions de personnes.

    • Shona

      Langue bantoue parlée au Zimbabwe, au Mozambique, au Botswana et en République d'Afrique du Sud. Langue maternelle d'environ 8 millions de personnes.

    • Somalien

      Langue afro-asiatique (couchitique). Langue officielle de la Somalie, également parlée à Djibouti, en Ethiopie et au Kenya. Langue maternelle d'environ 9 millions de personnes.

    • Sorabe

      Langue slave occidentale. Généralement considérée comme étant constituée de deux langues : le haut sorabe et le bas sorabe. Parlée en Allemagne (Saxe). Langue maternelle de quelque 100 000 personnes.

    • Sotho

      Langue bantoue. L'une des langues officielles du Lésotho, parlée également en République d'Afrique du Sud. Langue maternelle d'environ 8 millions de personnes.

    • Sunda

      Langue austronésienne, parlée en Indonésie (île de Java occidentale). Langue maternelle d'environ 27 millions de personnes.

    • Swahili

      Langue bantoue. Langue principale de communication internationale (la lingua franca commerciale) en Afrique centrale et en Afrique de l'Est (en particulier en Tanzanie et au Kenya). Langue officielle de l'Ouganda. Langue maternelle de quelque 10 à 50 millions de personnes.

    • Swazi

      Langue bantoue. L'une des langues officielles du Swaziland, parlée également dans le Nord-Est de la République d'Afrique du Sud. Langue maternelle d'environ 2 millions de personnes.

    • Tabassaran

      Langue daghestanienne parlée en Russie (Daghestan). Langue maternelle de quelque 75 000 personnes.

    • Tadjik

      Langue iranienne. Langue officielle du Tadjikistan, également parlée en Ouzbékistan. Langue maternelle d'environ 4,5 millions de personnes.

    • Tagalog

      Langue philippine (austronésienne). Langue officielle des Philippines. Langue maternelle d'environ 57 millions de personnes.

    • Tahitien

      Langue polynésienne (austronésienne). Langue officielle de la Polynésie française, également parlée en Nouvelle-Calédonie et dans l'archipel Vanuatu. Langue maternelle de quelque 117 000 personnes.

    • Tatar (Crimée)

      Langue turque parlée en Ukraine (Crimée). Langue maternelle de quelque 700 000 personnes.

    • Tchétchène

      Langue abkhazo-adyghéenne (caucasienne). Langue maternelle d'environ 1 million de personnes en Russie (Tchétchénie, Ingouchie et Daghestan).

    • Tchouktche

      Langue yourak parlée en Russie (régions Chuckchi et Koryak). Langue maternelle de quelque 10 000 personnes.

    • Tchouvache

      Langue turque parlée en Russie (Tchouvaches). Langue maternelle d'environ 2 millions de personnes.

    • Tok Pisin

      Langue créole dérivée de l'anglais. Langue officielle de la Papouasie Nouvelle-Guinée. Langue maternelle d'environ 3 millions de personnes.

    • Tongan

      Langue polynésienne (austronésienne). Langue officielle des îles Tonga, également parlée en Nouvelle-Zélande, dans les îles Fidji et au Samoa occidental. Langue maternelle de quelque 120 000 personnes.

    • Tswana

      Langue bantoue. Parlée au Botswana et en République d'Afrique du Sud. L'une des langues officielles du Botswana. Langue maternelle d'environ 4 millions de personnes.

    • Tun

      Langue thaï parlée en Chine du Sud. Langue maternelle de quelque 700 000 personnes.

    • Turkmène

      Langue turque. Langue officielle du Turkmenistan. Langue maternelle d'environ 6,5 millions de personnes.

    • Tuvinian

      Langue turque parlée en Russie (Tuva). Langue maternelle de quelque 240 000 personnes.

    • Uighur (cyrillique), Uighur (latin)

      Langue turque parlée par les Uighurs dans la Région Autonome Uighur du Sinkiang (dans le Nord-Ouest de la Chine) et dans certaines parties de l'Ouzbékistan, du Kazakhstan et du Kirghizistan. Langue maternelle d'environ 7 millions de personnes.

    • Wolof

      Langue du Niger-Congo (branche Atlantique occidentale). Langue officielle du Sénégal, également parlée en Gambie et en Mauritanie. Langue maternelle d'environ 7 millions de personnes.

    • Xhosa

      Langue bantoue parlée en République d'Afrique du Sud. Langue maternelle d'environ 8 millions de personnes.

    • Yakoute

      Langue turque parlée en Russie (Yakoutie). Langue maternelle de quelque 400 000 personnes.

    • Zapotèque

      Langue indienne parlée au Sud du Mexique. Langue maternelle de quelque 430 000 personnes.

    • Zoulou

      Langue bantoue parlée en République d'Afrique du Sud et au Zimbabwe. Langue maternelle d'environ 9,2 millions de personnes.

Langues artificielles

    • Espéranto

      Langue artificielle la plus répandue introduite par L.L.Zamenhoff en 1887. Parlée dans 83 pays dans le monde par quelque 100 000 personnes, environ 30 000 livres ont été publiés en Esperanto.

    • Interlangue

      Introduite en 1903 par le célèbre mathématicien Giuseppe Peano, rénovée au milieu du XXè siècle par le linguiste A. Gode. Certains journaux scientifiques publient des extraits en interlingua.

    • Ido

      Introduite en 1907 par L. de Beaufront. Version retravaillée de l'esperanto. N'a jamais acquis une popularité considérable.

    • Occidental

      Introduite en 1921-1922 par A. Wale. N'a jamais acquis une popularité considérable.

Langues formelles

    • Basic

      BASIC (pour Beginners All-purpose Symbolic Instruction Code), langage de programmation développé au milieu des années 1960 par John G. Kemeney et Thomas E. Kurz, professeurs au Dartmouth college, New Hampshire, Etats-Unis.

    • C/C++

      Langage de programmation développé en 1972 par Dennis M. Ritchie, programmeur système chez AT&T Bell laboratories. Le langage C++ a été introduit par Bjarne Stroustrup de la même société au début des années 1980. Le nom indique l'évolution à partir de C.

    • COBOL

      COBOL (pour Common Business-Oriented Language), langage de programmation développé par des fabricants d'ordinateurs et le département américain de la Défense en 1959.

    • Fortran

      FORTRAN (pour FORmula TRANslator), langage de programmation développé par IBM au milieu des années 1950.

    • Java

      Java est une évolution du langage de programmation Oak, introduit en 1995 par Sun Microsystems. La syntaxe de Java ressemble à celle de C++. Java s'utilise dans l'écriture des applications pour Internet.

    • Pascal

      Langage de programmation nommé en l'honneur du mathématicien et philosophe Français Blaise Pascal, développé par Niklaus Wirth du Federal Institute of Technology, Zürich, Suisse, à la fin des années 1960.

    • Formules chimiques simples

      Formules chimiques constituées de noms d'éléments chimiques et de chiffres en indice, par exemple H2O, C2H5OH.

Pour plus d'informations sur les polices nécessaires à l'affichage de caractères utilisés dans l'alphabet d'une langue particulière, consultez la section Langues et polices correspondantes.

*Informations relatives au nombre de personnes parlant la langue en 2002.


Formats d'enregistrement pris en charge

ABBYY FineReader enregistre les textes reconnus dans les formats suivants :

  • Document Microsoft Word (*.DOC)
  • Document Microsoft Office Word 2007 (*.DOCX)
  • Rich Text Format (*.RTF)
  • Document Microsoft Office WordML (*.XML)
  • Format Adobe Acrobat (*.PDF)
  • Document HTML (*.HTM)
  • Présentation Microsoft PowerPoint (*.PPT)
  • Présentation Microsoft PowerPoint 2007 (*.PPTX)
  • Fichier CSV Microsoft Office Excel (Comma Separated Values - valeurs séparées par virgule) (*.CSV)
  • Document texte (*.TXT)
    ABBYY FineReader prend en charge Windows, DOS, Mac, ainsi que les formats ISO et Unicode .
  • Feuille de calcul Microsoft Excel (*.XLS)
  • Classeur Microsoft Office Excel 2007 (*.XLSX)
  • Fichier DBF (*.DBF)
  • Fichier Microsoft Reader eBook (*.LIT)


Formats d'images pris en charge

Le tableau ci-dessous répertorie les formats d'images pris en charge par ABBYY FineReader 9.0.

Format | Extension | Ouvrir | Enregistrer
Bitmap | bmp | + | +
Bitmap, noir et blanc | bmp | + | +
Bitmap, niveaux de gris | bmp | + | +
Bitmap, couleur | bmp | + | +
DCX | dcx | + | +
DCX, noir et blanc | dcx | + | +
DCX, niveaux de gris | dcx | + | +
DCX, couleur | dcx | + | +
JPEG 2000 | jp2, j2c | + | +
JPEG 2000, niveaux de gris | jp2, j2c | + | +
JPEG 2000, couleur | jp2, j2c | + | +
JPEG | jpg, jpeg, jfif | + | +
JPEG, niveaux de gris | jpg, jpeg, jfif | + | +
JPEG, couleur | jpg, jpeg, jfif | + | +
JBIG2 | jb2, jbig2 | + | +
PCX | pcx | + | +
PCX, noir et blanc | pcx | + | +
PCX, niveaux de gris | pcx | + | +
PCX, couleur | pcx | + | +
PNG | png | + | +
PNG, noir et blanc | png | + | +
PNG, niveaux de gris | png | + | +
PNG, couleur | png | + | +
TIFF | tif, tiff | + | +
TIFF, noir et blanc, non condensé | tif, tiff | + | +
TIFF, noir et blanc, Packbits | tif, tiff | + | +
TIFF, noir et blanc, Groupe 4 | tif, tiff | + | +
TIFF, noir et blanc, compression ZIP | tif, tiff | + | +
TIFF, noir et blanc, compression LZW | tif, tiff | + | +
TIFF, niveaux de gris, non condensé | tif, tiff | + | +
TIFF, niveaux de gris, Packbits | tif, tiff | + | +
TIFF, niveaux de gris, compression JPEG | tif, tiff | + | +
TIFF, niveaux de gris, compression ZIP | tif, tiff | + | +
TIFF, niveaux de gris, compression LZW | tif, tiff | + | +
TIFF, couleur, non condensé | tif, tiff | + | +
TIFF, couleur, Packbits | tif, tiff | + | +
TIFF, couleur, compression JPEG | tif, tiff | + | +
TIFF, couleur, compression ZIP | tif, tiff | + | +
TIFF, couleur, compression LZW | tif, tiff | + | +
PDF | pdf | + | +
PDF version 1.6 ou antérieure | pdf | + | +
DjVu | djvu, djv | + | -
GIF | gif | + | -
XPS (Microsoft .NET Framework 3.0 requis) | xps | + | -


Expressions normales

Le tableau ci-dessous répertorie les expressions normales qui peuvent être utilisées pour créer une nouvelle langue.

Nom de l'élément | Symbole conventionnel d'expression normale | Exemples d'utilisation et explications
Tout caractère | . | c.t - indique les mots "cat," "cot," etc.
Caractère du groupe | [] | [b-d]ell : indique les mots "bell", "cell", "dell". [ty]ell : indique les mots "tell" et "yell".
Caractère hors groupe | [^] | [^y]ell : indique les mots "dell", "cell", "tell", mais exclut "yell". [^n-s]ell : indique les mots "bell", "cell", mais interdit "nell", "oell", "pell", "qell", "rell" et "sell".
Ou | | | c(a|u)t : indique les mots "cat" et "cut".
0 ou plusieurs correspondances | * | 10* : indique les nombres 1, 10, 100, 1000, etc.
1 ou plusieurs correspondances | + | 10+ : autorise les nombres 10, 100, 1000, etc., mais interdit 1.
Lettre ou chiffre | [0-9a-zA-Zа-яА-Я] | [0-9a-zA-Zа-яА-Я] : autorise n'importe quel caractère unique [0-9a-zA-Zа-яА-Я]+ : autorise n'importe quel mot
Lettre latine majuscule | [A-Z] |
Lettre latine minuscule | [a-z] |
Lettre cyrillique majuscule | [А-Я] |
Lettre cyrillique minuscule | [а-я] |
Chiffre | [0-9] |
Espace | \s |
 | @ | Réservé.

Remarque :

  1. Pour utiliser un symbole d'expression normale comme un caractère standard, faites-le précéder d’une barre oblique inverse. Exemple : [t-v]x+ indique les mots tx, txx, etc., ux, uxx, etc., mais \[t-v\]x+ indique les mots [t-v]x, [t-v]xx, [t-v]xxx etc.
  2. Pour grouper des éléments d'expressions régulières, utilisez des parenthèses. Par exemple, (a|b)+|c indique c et toute combinaison telle que abbbaaabbb, ababab, etc. (un mot de longueur non nulle pouvant contenir un nombre indéterminé de a et de b dans n’importe quel ordre), tandis que a|b+|c indique les a, c et b, bb, bbb, etc.

Exemples

Expression normale pour les dates :

Le numéro indiquant le jour peut comporter un chiffre (par exemple 1, 2, etc.) ou deux (par exemple, 02, 12), mais ne peut pas avoir une valeur nulle (00 ou 0). L’expression normale du jour se présentera sous la forme suivante : ((|0)[1-9])|([1|2][0-9])|(30)|(31).

L’expression normale du mois se présentera sous la forme suivante : ((|0)[1-9])|(10)|(11)|(12).

L’expression normale de l’année se présentera sous la forme suivante : ([19][0-9][0-9]|([0-9][0-9])|([20][0-9][0-9]|([0-9][0-9]).

Il reste à combiner l'ensemble et à séparer les numéros par des points (exemple : 1.03.1999). Le point est un symbole d'expression normale ; c’est pourquoi il doit être précédé d'une barre oblique inverse (\). L’expression normale de la date complète se présentera alors sous la forme suivante :

((|0)[1-9])|([1|2][0-9])|(30)|(31)\.((|0)[1-9])|(10)|(11)|(12)\.((19)[0-9][0-9])|([0-9][0-9])|([20][0-9][0-9]|([0-9][0-9])

Expression normale pour les adresses électroniques :

[a-zA-Z0-9_\-\.]+\@[a-z0-9\.\-]+


Glossaire

A C D F G I L M O P R S T U Z

A

ABBYY Hot Folder & Scheduling Agent de planification qui vous permet de sélectionner un dossier avec des images et de définir la date/l'heure du traitement des images figurant dans ce dossier. Les images du dossier sélectionné sont traitées automatiquement au moment spécifié.

ABBYY Screenshot Reader Application qui vous permet de créer des captures d'écran et d'en reconnaître le texte.

Abréviation Forme concise d'un mot ou d'une phrase servant à représenter le tout. Par exemple, MS-DOS (pour Microsoft Disk Operating System), ONU (pour Organisation des Nations Unies), etc.

Activation Processus qui permet d'obtenir un code spécial auprès d'ABBYY. Ce code permettra à l'utilisateur d'utiliser sa copie du logiciel en mode complet sur un ordinateur donné.

ADF (Chargeur automatique de documents) Dispositif du scanner permettant de charger automatiquement des documents. Un scanner doté d'un chargeur automatique de document permet de numériser autant de pages que vous le souhaitez sans aucune intervention manuelle. ABBYY FineReader prend également en charge la numérisation d'images multiples.

Analyse de la présentation Détection des zones d'une image. Les zones peuvent être de cinq types différents : texte, image, tableau, code barre et zone de reconnaissance. L'analyse de la présentation peut s'effectuer soit automatiquement en cliquant sur le bouton Lire, soit manuellement avant la reconnaissance des caractères.

Apprentissage Mise en place d'une correspondance entre l'image d'un caractère et le caractère lui-même. Consultez la section Reconnaissance avec apprentissage pour plus d'informations.

Automation Manager Gestionnaire intégré permettant d'exécuter, de créer et de modifier les tâches automatisées, mais aussi de supprimer les tâches automatisées personnalisées dont vous n'avez plus besoin.

Retour au début

C

Caractères ignorés Tout caractère qui n'est pas une lettre susceptible de se trouver dans un mot, par exemple caractère syllabique ou accent. Ces caractères sont ignorés au cours d'une vérification orthographique.

Caractères incertains Caractères qui ont été reconnus de façon incorrecte. ABBYY FineReader met en évidence les caractères incertains.

Caractères interdits Si certains caractères ne sont jamais reconnus dans le texte reconnu, ils peuvent être indiqués dans un ensemble de caractères interdits dans les propriétés du groupe de langues. Le fait de préciser ces caractères augmente la vitesse et la qualité de la reconnaissance des caractères.

Code d'activation Code fourni à chaque utilisateur par ABBYY pour ABBYY FineReader 9.0 lors de la procédure d'activation. Le code d'activation est nécessaire pour activer ABBYY FineReader sur l'ordinateur qui a généré l'ID produit.

D

Document ABBYY FineReader Dossier dans lequel des images et des fichiers sont stockés.

F

Forme de base Forme du premier mot dans une entrée de dictionnaire.

Retour au début

G

Gabarit Ensemble de paires (chaque paire comporte une image du caractère et le caractère lui-même) créé pendant l'apprentissage de gabarit.

I

ID du produit Paramètre automatiquement généré en fonction de la configuration matériel lors de l'activation d'ABBYY FineReader sur un ordinateur particulier.

Image inversée Image dont les caractères sont blancs sur fond noir.

L

License Manager Utilitaire utilisé pour gérer les licences ABBYY FineReader et l'activation d'ABBYY FineReader 9.0 Corporate Edition.

Ligature Combinaison de deux ou plusieurs caractères "collés", par exemple, fi, fl, ffi etc. Ces caractères sont difficiles à distinguer car ils sont généralement "collés" à l'impression. Le fait de les traiter en tant que caractères composés simples améliore la précision de la reconnaissance des caractères.

Luminosité Paramètre de numérisation permettant d'indiquer le contraste entre les zones noires et blanches de l'image. Le réglage correct de la luminosité améliore la qualité de la reconnaissance.

Retour au début

M

Mode couleur Paramètre de numérisation qui détermine si une image doit être numérisée en noir et blanc, en niveaux de gris ou en couleur.

Modèle de zone Modèle qui comporte des informations relatives à la taille et l'emplacement de zones dans un ensemble de documents similaires.

Mot composé Mot formé de deux ou plusieurs unités lexicales (sens général) ; mot introuvable dans le dictionnaire, mais pouvant être formé de deux mots ou plus du dictionnaire (sens ABBYY FineReader).

Mot de passe d'ouverture de document Option qui empêche les utilisateurs d'ouvrir des documents PDF s'ils n'ont pas saisi le mot de passe spécifié par l'auteur.

Mot de passe des autorisations Mot de passe qui empêche les utilisateurs d'imprimer et de modifier un document PDF sauf s'ils tapent le mot de passe spécifié par l'auteur. Si certains paramètres de sécurité sont activés pour le document, d'autres utilisateurs ne sont pas en mesure de les modifier tant qu'ils ne saisissent pas le mot de passe spécifié par l'auteur.

Mots incertains Mots contenant un ou plusieurs caractères incertains.

O

Options du document Jeu d'options pouvant être sélectionné dans la boîte de dialogue Options (Outils>Options). Les jeux d'options comprennent les langues et les gabarits utilisateur. Ces jeux peuvent être enregistrés, puis utilisés (chargés) dans d'autres documents ABBYY FineReader.

Retour au début

P

Page de code Tableau définissant les relations entre les codes de caractère et les caractères eux-mêmes. Les utilisateurs peuvent sélectionner les caractères nécessaires dans l'ensemble disponible dans la page de code.

Paradigme Ensemble des formes grammaticales d'un mot.

Paramètres de sécurité du PDF Restrictions qui empêchent l'ouverture, l'impression ou la modification du document PDF. Ces paramètres incluent le mot de passe d'ouverture de document, le mot de passe des autorisations et les niveaux de codage.

PDF balisé Document PDF comportant le contenu des informations sur la structure du document telles que les parties logiques, les images, les tableaux, etc. Cette structure est encodée sous la forme de "balises PDF". Un fichier PDF contenant des balises peut être réorganisé afin de s'adapter aux différentes tailles d'écran et de s'afficher correctement sur les ordinateurs portables.

Pilote Programme qui contrôle un périphérique d'ordinateur (par exemple un scanner, un écran, etc.).

Police à espacement fixe Police (telle que Courier New) dans laquelle tous les caractères sont espacés à intervalle régulier. Pour des résultats de reconnaissance améliorés avec les polices à espacement fixe, sélectionnez Outils>Options..., puis cliquez sur l'onglet Document et sélectionnez Machine à écrire sous Type d'impression du document.

ppp (points par pouce) Mesure de la résolution.

Présentation d'une page Organisation du texte, des tableaux, des images, des paragraphes et des colonnes au sein d'une page, ainsi que les polices, leur taille, leur couleur, l'arrière-plan et l'orientation du texte.

Retour au début

R

Résolution Paramètre de numérisation qui détermine le nombre de ppp à utiliser lors de la numérisation. Une résolution de 300 ppp convient aux textes imprimés dans des polices de corps 10 pt ou supérieur, une résolution de 400 à 600 ppp est préférable pour les textes imprimés dans des polices de plus petite taille (9 pt ou moins).

S

Scanner Périphérique permettant de récupérer des images dans un ordinateur.

Séparateurs Symboles qui peuvent séparer les mots (par exemple,. /, \ et tiret) et qui sont séparés des mots eux-mêmes par des espaces.

Style et attributs des polices Apparence d'une police : gras, italique, souligné, barré, exposant, indice et petites majuscules.

Système multi-polices Système de reconnaissance optique qui reconnaît les jeux de caractères de toutes les polices et de toutes les tailles sans apprentissage.

T

Tiret optionnel Tiret (¬) indiquant précisément où doit être coupé un mot ou une combinaison de mots à la fin d'une ligne (par exemple "autotracté" sera divisé en "auto-tracté"). ABBYY FineReader remplace tous les tirets trouvés dans les mots du dictionnaire par des tirets optionnels.

Type d'impression de document Paramètre indiquant la façon dont a été imprimé le texte source (sur une imprimante laser ou équivalente, sur une imprimante matricielle ou sur une machine à écrire). Choisissez le mode Auto pour les textes imprimés sur une imprimante laser, le mode Machine à écrire pour les textes imprimés sur une machine à écrire et le mode Imprimante matricielle pour les textes imprimés sur une imprimante matricielle.

Retour au début

U

Unicode Norme développée par le Consortium Unicode (Unicode, Inc.). Cette norme est un système de codage international sur 16 bits pour le traitement des textes écrits dans les principales langues du monde. Cette norme peut s'étendre facilement. La norme Unicode détermine le codage des caractères ainsi que les propriétés et les procédures utilisées dans le traitement des textes écrits dans une langue donnée.

Z

Zone Section d'une image comprise dans un cadre. Avant de procéder à la reconnaissance optique des caractères, ABBYY FineReader détecte les zones de texte, de tableau et de code barre afin de déterminer les sections de l'image qui devraient être reconnues et dans quel ordre.

Zone active Zone sélectionnée d'une image pouvant être supprimée, déplacée ou modifiée. Pour qu'une zone devienne active, il faut cliquer dessus. Le cadre comportant une zone active est affiché en gras et comporte de petits carrés qui peuvent être étirés pour modifier la taille de la zone.

Zone d'image Zone utilisée pour les zones prévues pour l'insertion d'images. Une zone de ce type peut contenir une image ou tout autre objet (par exemple une partie de texte) à afficher sous forme d'image.

Zone de code barre Zone servant aux zones de l'image qui sont des codes barre.

Zone de tableau Zone servant aux zones d'image de tableaux ou aux zones de texte structurées en tableaux. Lorsque l'application lit des blocs de ce type, elle trace des séparateurs verticaux et horizontaux dans le bloc, de manière à constituer un tableau. Cette zone est représentée sous forme de tableau dans le texte en sortie.

Zone de texte Zone contenant du texte. Notez que les zones de texte doivent contenir une seule colonne de texte.

Zone de reconnaissance Zone comportant une partie d'une image qu'ABBYY FineReader doit analyser automatiquement.

Retour au début


Langues et polices correspondantes

Langue

Police
Langues principales
Arménien (Est, Ouest, Grabar) | Arial Unicode MS(2)
Hébreu | Arial Unicode MS(2)
Tatar | Microsoft Core Fonts 2.82(1) (Arial, Courier New et Times New Roman)
Langues supplémentaires
Abkhaz | Arial Unicode MS(2)
Adyghé | Arial Unicode MS(2), Lucida Sans Unicode
Agul | Arial Unicode MS(2), Lucida Sans Unicode
Altai | Arial Unicode MS(2), Lucida Sans Unicode
Avar | Arial Unicode MS(2), Lucida Sans Unicode
Azéri (cyrillique), Azéri (latin) | Microsoft Core Fonts 2.82(1) (Arial, Courier New et Times New Roman)
Bashkir | Arial Unicode MS(2), Palatino Linotype
Buriat | Microsoft Core Fonts 2.82(1) (Arial, Courier New et Times New Roman)
Chinois (RPC),
Chinois (Taïwan) 		Arial Unicode MS82(2)

Polices SimSun
Par exemple : SimSun (Founder Extended), SimSun-18030, NSimSun.

Simhei

YouYuan

PMingLiU

MingLiU

Ming(pour ISO10646)

STSong

Dargwa | Arial Unicode MS(2), Lucida Sans Unicode
Dungan | Microsoft Core Fonts 2.82(1) (Arial, Courier New et Times New Roman)
Gagauz | Arial Unicode MS(2)
Haoussa | Arial Unicode MS(2), Lucida Sans Unicode
Ingouche | Arial Unicode MS(2), Lucida Sans Unicode
Japonais Arial Unicode MS82(2)

Polices SimSun
Par exemple : SimSun (Founder Extended), SimSun-18030, NSimSun.

Simhei

YouYuan

PMingLiU

MingLiU

Ming(pour ISO10646)

STSong

Kabarde | Arial Unicode MS(2), Lucida Sans Unicode
Kalmouk | Microsoft Core Fonts 2.82(1) (Arial, Courier New et Times New Roman)
Karakalpak | Microsoft Core Fonts 2.82(1) (Arial, Courier New et Times New Roman)
Kazakh | Microsoft Core Fonts 2.82(1) (Arial, Courier New et Times New Roman)
Khakasse | Arial Unicode MS(2)
Khanti | Arial Unicode MS(2)
Kirghize | Microsoft Core Fonts 2.82(1) (Arial, Courier New et Times New Roman)
Koriak | Arial Unicode MS(2), Lucida Sans Unicode
Lak | Arial Unicode MS(2), Lucida Sans Unicode
Lezgi | Arial Unicode MS(2), Lucida Sans Unicode
Mansi | Arial Unicode MS(2), Lucida Sans Unicode
Mari | Arial Unicode MS(2)
Mongol | Microsoft Core Fonts 2.82(1) (Arial, Courier New et Times New Roman)
Nenets | Microsoft Core Fonts 2.82(1) (Arial, Courier New et Times New Roman)
Ossetien | Arial Unicode MS(2)
Oudmourte | Arial Unicode MS(2)
Ouzbek (cyrillique) | Microsoft Core Fonts 2.82(1) (Arial, Courier New et Times New Roman)
Russe (ancienne orthographe) | Arial Unicode MS(2), Palatino Linotype
Tabassaran | Arial Unicode MS(2), Lucida Sans Unicode
Tadjik | Arial Unicode MS(2), Palatino Linotype
Tchétchène | Arial Unicode MS(2), Lucida Sans Unicode
Tchouktche | Arial Unicode MS(2), Lucida Sans Unicode
Tchouvache | Arial Unicode MS(2)
Thaï Arial Unicode MS82(2)

Aharoni

David

Levenim mt

Miriam

Narkisim

Rod

Turkmène | Microsoft Core Fonts 2.82(1) (Arial, Courier New et Times New Roman)
Tuvinian | Microsoft Core Fonts 2.82(1) (Arial, Courier New et Times New Roman)
Yakoute | Arial Unicode MS(2)
Zoulou | Arial Unicode MS(2), Lucida Sans Unicode

Où trouver/fourni avec

(1) Microsoft Windows 2000 Service Pack 4 ou supérieur

(2) Microsoft Office 2000 ou supérieur


Raccourcis clavier

Pour personnaliser les touches de raccourci :

  1. Choisissez Outils>Personnaliser les barres d'outils… pour ouvrir la boîte de dialogue Personnalisez la barre d'outils et les raccourcis clavier..
  2. Cliquez sur l'onglet Raccourcis clavier et sélectionnez la catégorie requise dans la liste déroulante Catégories .
  3. A partir de la liste Commandes , sélectionnez la commande pour laquelle vous souhaitez créer un raccourci clavier.
  4. Cliquez dans le champ Appuyer sur la nouvelle touche de raccourci, puis appuyez sur la combinaison de touches que vous souhaitez utiliser pour cette commande.
  5. Cliquez sur le bouton Attribuer. La combinaison de touches du clavier apparaît dans le champ Raccourci actuel .
  6. Cliquez sur OK pour enregistrer les modifications et fermer la boîte de dialogue.
  • Menu Fichier
  • Menu Edition
  • Menu Affichage
  • Menu Document
  • Menu Page
  • Menu Zones
  • Menu Outils
  • Menu Aide
  • Général

Menu Fichier

Pour : | Appuyez sur :
Ouvrir un fichier image | Ctrl+O
Numériser des images | Ctrl+K
Arrêter la numérisation | Ctrl+Backspace
Créer un document FineReader | Ctrl+N
Ouvrir un document FineReader | Ctrl+Maj+N
Enregistrer les pages | Ctrl+S
Envoyer un document FineReader par courrier électronique | Ctrl+M
Envoyer des images par courrier | Ctrl+Alt+M
Enregistrer une image dans un fichier | Ctrl+Alt+S

Retour au début

Menu Edition

Pour : | Appuyez sur :
Annuler la dernière action | Ctrl+Z
Rétablir la dernière action | Ctrl+Entrée
Couper la sélection vers le Presse-papiers | Ctrl+X
Copier la sélection vers le Presse-papiers | Ctrl+ Inser Ctrl+C
Coller le contenu du Presse-papiers | Ctrl+V Maj+Inser
Sélectionner tout le texte dans la fenêtre Texte, toutes les pages dans la fenêtre Document ou toutes les zones dans la fenêtre Image. | Ctrl+A
Chercher le texte spécifié | Ctrl+F
Rechercher le suivant | F3
Chercher et remplacer le texte spécifié | Ctrl+H

Retour au début

Menu Affichage

Pour : | Appuyez sur :
Afficher/masquer la fenêtre Document | F5
Afficher la fenêtre Image et masquer la fenêtre Texte | F6
Afficher la fenêtre Image et la fenêtre Texte | F7
Afficher la fenêtre Texte et masquer la fenêtre Image | F8
Afficher la fenêtre Zoom | Ctrl+F5
Aller à la fenêtre suivante | Ctrl+Tab
Aller à la fenêtre précédente | Ctrl+Maj+Tab
Ouvrir la boîte de dialogue Propriétés de page si la fenêtre Document est active, Ouvrir la boîte de dialogue Propriétés de la zone si la fenêtre Image est active, Ouvrir la boîte de dialogue Propriétés du texte si la fenêtre Texte est active | Alt+Entrée

Retour au début

Menu Document

Pour : | Appuyez sur :
Lire le document | Ctrl+Maj+R
Analyser la présentation du document | Ctrl+Maj+E
Ouvrir la page suivante | Alt+Flèche haut
Ouvrir la page précédente | Alt+Flèche bas
Ouvrir une page à un numéro spécifié | Ctrl+G
Fermer la page en cours | Ctrl+F4

Retour au début

Menu Page

Pour : | Appuyez sur :
Lire les pages sélectionnées | Ctrl+R
Analyser la présentation des pages sélectionnées | Ctrl+Maj+E
Ouvrir la boîte de dialogue Modifier l'image | Ctrl+Maj+C
Ouvrir la boîte de dialogue Propriétés de page | Alt+Entrée
Supprimer toutes les zones de la fenêtre Image et le texte reconnu dans la fenêtre Texte | Ctrl+Suppr
Supprimer le texte reconnu dans la fenêtre Texte | Ctrl+Maj+Suppr

Retour au début

Menu Zones

Pour : | Appuyez sur :
Lire la zone actuelle | Ctrl+Maj+B
Modifier le type de zone sur Texte | Ctrl+2
Modifier le type de zone sur Tableau | Ctrl+3
Modifier le type de zone sur Image | Ctrl+4
Modifier le type de zone sur Code barre | Ctrl+5
Modifier le type de zone sur Zone de reconnaissance | Ctrl+1

Retour au début

Menu Outils

Pour : | Appuyez sur :
Ouvre Automation Manager | Ctrl+T
Ouvrir ABBYY Hot Folder & Scheduling | Ctrl+Maj+H
Afficher et modifier un dictionnaire | Ctrl+Alt+D
Ouvrir la boîte de dialogue Editeur de langue, dans laquelle vous pouvez créer ou modifier une langue ou un groupe de langues | Ctrl+Maj+L
Ouvrir la boîte de dialogue Editeur de gabarit , dans laquelle vous pouvez créer et modifier des gabarits | Ctrl+Maj+A
Vérifier le texte reconnu | Ctrl+F7
Aller à l'erreur suivante | Maj+F4
Aller à l'erreur précédente | Maj+F5
Ouvrir la boîte de dialogue Options | Ctrl+Maj+O

Retour au début

Menu Aide

Pour : | Appuyez sur :
Ouvrir l'aide | F1

Retour au début

Général

Pour : | Appuyez sur :
Mettre la sélection en caractères gras | Ctrl+B
Mettre la sélection en caractères italiques | Ctrl+I
Souligner la sélection | Ctrl+U
Passer à la cellule de tableau voisine | Flèches vers la gauche, la droite ; le haut et le bas
Activer la fenêtre Document | Alt+1
Activer la fenêtre Image | Alt+2
Activer la fenêtre Texte | Alt+3
Activer la fenêtre Zoom | Alt+4

Retour au début


Utilisation de l'aide d'ABBYY FineReader

  • Raccourcis clavier de navigation dans la fenêtre d'aide
  • Utilisation des volets Sommaire, Index et Rechercher
  • Utilisation du volet des rubriques
  • Raccourcis clavier de navigation dans les résultats de recherche

Raccourcis clavier de navigation dans la fenêtre d'aide

Pour : | Appuyez sur :
Afficher la fenêtre d'aide | F1
Basculer entre une rubrique d'aide et les volets Sommaire, Rechercher ou Index | F6
Sélectionner le texte caché ou lien hypertexte suivant | Tab
Sélectionner le texte caché ou lien hypertexte précédent | Maj+Tab
Effectuer une action sur le texte caché ou le lien hypertexte sélectionné | Entrée
Afficher le menu Options permettant d'accéder aux commandes de la barre d'outils Aide | Alt+O
Afficher ou masquer les onglets Sommaire, Rechercher et Index | Alt+O, puis touche T
Afficher l'une des dernières rubriques consultées | ALT+O, puis appuyez sur la touche B pour revenir ou F pour avancer
Revenir à la page d'accueil | Alt+O, puis touche H
Empêcher l'ouverture d'une rubrique dans la fenêtre d'aide (utile pour interrompre le chargement d'une page Web) | Alt+O, puis touche S
Ouvrir la boîte de dialogue Options Internet dans Microsoft Internet Explorer, qui permet de modifier les paramètres d'accessibilité | Alt+O, puis touche O
Actualiser la rubrique (lorsqu'une page Web est affichée) | Alt+O, puis touche R
Imprimer toutes les rubriques d'un livret ou uniquement la rubrique sélectionnée | Alt+O, puis touche P
Fermer la fenêtre d'aide | Alt+F4

Retour au début

Utilisation des volets Sommaire, Index et Rechercher

Appuyez sur F6 pour basculer entre la rubrique d'aide et les volets Sommaire, Rechercher ou Index.

Pour : | Appuyez sur :
Accéder à l'onglet suivant | Alt+Tab
Accéder à l'onglet Sommaire | Alt+C
Accéder à l'onglet Rechercher | Alt+S
Accéder à l'onglet Index | Alt+N
Ouvrir une rubrique ou un livret sélectionné | Entrée
Sélectionner la rubrique d'aide ou le livret suivant | Flèche Bas
Sélectionner la rubrique d'aide ou le livret précédent | Flèche Haut
Afficher un menu de raccourcis | Maj+F10

Retour au début

Utilisation du volet des rubriques

Appuyez sur F6 pour basculer entre les volets Sommaire, Rechercher ou Index et la rubrique d'aide active.

Pour : | Appuyez sur :
Accéder à la rubrique d'aide suivante | Alt+Flèche Droite
Accéder à la rubrique d'aide précédente | Alt+Flèche Gauche
Sélectionner le texte caché ou lien hypertexte suivant | Tab
Sélectionner le texte caché ou lien hypertexte précédent | Maj+Tab
Effectuer une action sur le texte caché ou le lien hypertexte sélectionné | Entrée
Faire défiler le texte vers le haut ou vers le bas dans la rubrique d'aide | Flèche Haut ou Flèche Bas
Faire défiler le texte vers le début ou la fin d'une rubrique d'aide par section | Page Haut ou Page Bas
Accéder au début ou à la fin d'une rubrique d'aide | Origine ou Fin
Imprimer la rubrique d'aide actuelle | Ctrl+P
Sélectionner toute la rubrique d'aide | Ctrl+A
Copier les éléments sélectionnés vers le Presse-papiers | Ctrl+C
Afficher un menu de raccourcis | Maj+F10

Retour au début

Raccourcis clavier de navigation dans les résultats de recherche

Pour sélectionner une rubrique, utilisez les touches fléchées HAUT et BAS, puis appuyez sur ENTRÉE pour ouvrir une rubrique dans la fenêtre d'aide.

Modification de l'aspect d'une rubrique d'aide

  1. Dans le menu Aide, cliquez sur Aide.
  2. Dans la fenêtre Aide, cliquez sur Options, puis sur Options Internet.
  3. Dans l'onglet Général, cliquez sur Accessibilité, puis cochez la case Ignorer les couleurs spécifiées sur les pages Web.
  4. Cliquez sur OK.
  5. Dans la boîte de dialogue Options Internet, effectuez une ou plusieurs des actions suivantes :
    • Pour modifier la couleur de l'arrière-plan ou du texte de l'aide, dans l'onglet Général, cliquez sur Couleurs, puis sélectionnez les options souhaitées.
    • Pour modifier la police du texte de l'aide, dans l'onglet Général, cliquez sur Polices, puis sélectionnez les options souhaitées.

Remarque : si vous souhaitez modifier la police du texte et la couleur de l'arrière-plan des rubriques d'aide, ces changements affecteront également la police et la couleur d'arrière-plan lors de l'affichage d'une page Web dans Microsoft Internet Explorer.

Retour au début


Comment acheter un produit ABBYY

Vous pouvez acheter les produits ABBYY dans notre magasin en ligne ou chez nos partenaires (consultez le site http://www.abbyy.com pour obtenir la liste des partenaires d'ABBYY).

Pour plus d'informations sur les produits ABBYY, vous pouvez :

  • découvrir notre site Web à l'adresse http://www.abbyy.com ;
  • nous appeler au +7 495 783 37 00 ou nous envoyer une télécopie au +7 495 783 26 63 ;
  • nous écrire à l'adresse sales@abbyy.com.

Des polices supplémentaires pour différentes langues peuvent être achetées sur le site Web www.paratype.com/shop/.


Adresses des bureaux ABBYY et du support technique

Amérique du Nord et Amérique centrale | Les clients résidant aux États-Unis, au Canada, au Mexique et en Amérique Centrale doivent contacter : ABBYY États-Unis Téléphone : +1 510 226 6717 Télécopie : +1 510 226 6069 Adresse : 47221 Fremont Boulevard, Fremont, Californie, 94538, États-Unis Adresse électronique : sales@abbyyusa.com Adresse électronique du support technique : support@abbyyusa.com Web : http://www.abbyyusa.com
Europe de l'Ouest | Les clients résidant en Autriche, au Benelux, au Danemark, en France, en Allemagne, en Grèce, en Italie, en Irlande, en Norvège, au Portugal, en Espagne, en Suède, en Suisse, au Royaume-Uni ou dans d'autres pays d'Europe de l'Ouest doivent contacter : ABBYY Europe GmbH Téléphone : +49 89 511 159 0 Fax : +49 89 511 159 59 Adresse : Elsenheimerstrasse 49, 80687 Munich, Allemagne Adresse électronique : sales_eu@abbyy.com Adresse électronique du support technique : support_eu@abbyy.com Web : http://www.abbyy.com
Europe de l'Est et Europe méditerranéenne | Les clients résidant en Albanie, en Bosnie-Herzégovine, en Bulgarie, en Croatie, en République tchèque, en Hongrie, en Israël, en Macédoine, en Moldavie, au Monténégro, en Pologne, en Roumanie, en Serbie, en Slovaquie, en Slovénie, en Turquie ou en Ukraine doivent contacter : ABBYY Ukraine Téléphone : +380 44 490 9999 Télécopie : +380 44 490 9461 Adresse : P.O. Box 23, 02002 Kiev, Ukraine Adresse électronique : sales@abbyy.ua Téléphone du support technique : +380 44 490 9463 Adresse électronique du support technique : support@abbyy.ua Web : http://www.abbyy.ua
Japon | Les clients résidant au Japon doivent contacter : ABBYY Japan : Téléphone :+81-42-795-1901 Télécopie : +81-42-795-1901 Adresse : 658-1 Tsuruma, Machida-shi, Tokyo 194-8510 Adresse électronique : sales@abbyyusa.com Adresse électronique du support technique : support@abbyyusa.com http://www.abbyy.com
Toutes les autres régions | Les clients ne résidant pas dans les pays mentionnés ci-dessus doivent contacter : ABBYY Russia Téléphone : +7 495 783 3700 Fax : +7 495 783 2663 Adresse : Boîte postale 49, 129301, Moscou, Russie, ABBYY Software LLC. Adresse électronique : sales@abbyy.com Adresse électronique du support technique : support@abbyy.ru Web : http://www.abbyy.ru http://www.abbyy.com


À propos d'ABBYY

Acteur de premier plan mondial dans les domaines de la reconnaissance de document, de l'acquisition de données et des logiciels linguistiques, ABBYY offre une gamme complète de produits et de solutions destinés aux particuliers, aux entreprises et aux développeurs. ABBYY est une société internationale avec plus de 600 employés (au mois de mai 2007). La société est basée à Moscou (Russie), avec des bureaux en Allemagne, au Japon, aux Etats-Unis, au Royaume-Uni et en Ukraine. ABBYY possède également un vaste réseau de revendeurs et de partenaires dans environ 80 pays, sur tous les continents.

Le nombre d'utilisateurs des produits et technologies ABBYY dépasse environ 20* millions de personnes dans le monde entier. La plupart des produits logiciels d'ABBYY ont été développés au siège d'ABBYY, à Moscou. Outre ABBYY FineReader, les produits phares d'ABBYY comptent :

ABBYY PDF Transformer, une application de conversion et de création de PDF permettant aux utilisateurs de convertir n'importe quel type de fichier PDF dans un format modifiable. Ce logiciel permet également de créer des PDFdans lesquels vous pouvez effectuer des recherches directement à partir d'applications Microsoft Office.

ABBYY Lingvo, un dictionnaire multilingue pour les ordinateurs et périphériques mobiles. ABBYY Lingvo est le dictionnaire le plus répandu en Russie, avec un nombre d'utilisateurs estimé à environ 5 000 000* de personnes. Il compte environ 7 400 000 d'entrées dans 128 dictionnaires, et fournit la traduction de mots et de combinaisons de mots russes en anglais, allemand, français, italien, espagnol, chinois, turc, ukrainien, latin et inversement.

ABBYY FlexiCapture, une solution dynamique d'acquisition de données qui traite automatiquement plusieurs types de document à la fois. ABBYY FlexiCapture traite des documents de n'importe quel type et de n'importe quelle complexité (y compris des documents structurés, semi-structurés et non structurés), ce qui permet de l'utiliser dans de nombreux domaines.

ABBYY FineReader Engine Les kits de développement logiciel (SDK) permettent aux développeurs d'intégrer les technologies de reconnaissance et de traitement de documents d'ABBYY à leurs propres solutions.

ABBYY Recognition Server, une solution serveur d'automatisation de la reconnaissance de document et de conversion PDF dans les environnements d'entreprises et de services.

ABBYY Mobile OCR SDK, un kit d'outils de développement de code indépendant, conçu pour la création de solutions de reconnaissance de caractères fonctionnant sur des périphériques mobiles ou dans des applications de reconnaissance instantanée.

ABBYY FineReader XIX, le premier logiciel OCR pour la reconnaissance de la police Fraktur et des anciennes langues européennes. Ce programme a été conçu tout spécialement pour convertir à des fins d'archivage et de publication les anciens documents et ouvrages imprimés entre le 18ème et le 20ème siècle.

Pour plus d'informations sur les produits ABBYY, visitez le site Web www.abbyy.com.

_____________________
* D'après les recherches effectuées en interne.


Activation et enregistrement d'ABBYY FineReader

Le piratage logiciel nuit aux éditeurs de logiciels comme aux utilisateurs. Les programmes illégaux n'offrent pas cette sécurité. Les copies légales des logiciels garantissent que des entreprises tierces ne puissent pas introduire de modifications de code nuisibles. ABBYY s'efforce de protéger ses droits de propriété intellectuelle ainsi que la sécurité de ses clients par le biais de nombreuses mesures anti-piratage.

Le logiciel d'ABBYY utilise une technologie de protection unique pour empêcher la copie par des utilisateurs n'ayant pas conclu d'accord de licence avec ABBYY.

Pour pouvoir utiliser votre copie d'ABBYY FineReader en mode complet, vous devez l'activer.

L'enregistrement est facultatif et offre de nombreux avantages.

Contenu du chapitre

  • Activation d'ABBYY FineReader
  • Enregistrement d'ABBYY FineReader
  • Politique de confidentialité


Activation d'ABBYY FineReader

Après l'installation d'ABBYY FineReader 9.0, vous devez activer le programme pour pouvoir l'utiliser en mode complet. En mode restreint, certaines fonctions ne seront pas disponibles. L'ensemble des fonctions désactivées peut varier d'une version à l'autre, ainsi que d'un pays à l'autre.

L'Assistant d'activation intégré vous permettra d'activer le programme en quelques minutes. Il vous permettra d'envoyer les données nécessaires à l'activation de votre copie du logiciel à ABBYY. Vous recevrez un code d'activation en retour.

Pour activer ABBYY FineReader :

  1. Dans le menu Aide, sélectionnez Activer ABBYY FineReader.

  2. Suivez les instructions de l'Assistant d'activation.

    Si vous activez votre copie du programme par téléphone, télécopie ou courrier électronique, il vous suffit de saisir le code d'activation ou d'indiquer le chemin d'accès du fichier d'activation dans la boîte de dialogue correspondante dans l'Assistant d'activation.

Lorsque votre copie est activée, ABBYY FineReader s'exécutera sur cet ordinateur en mode complet.

En savoir plus sur les méthodes d'activation :

  • Via Internet
     L'activation s'effectue automatiquement et ne prend que quelques secondes. Cette méthode d'activation requiert une connexion Internet.
  • Par courrier électronique
    Le programme vous invite à envoyer un courrier électronique à ABBYY, contenant les informations requises pour l'activation d'ABBYY FineReader. Ce courrier électronique sera généré automatiquement. Vous recevrez un code d'activation en retour.

    Important ! Pour obtenir une réponse rapide du système automatisé, veillez à ne pas modifier l'objet et le corps du message généré.

  • Par téléphone
    Sélectionnez votre pays dans la boîte de dialogue correspondante dans l'Assistant d'activation. L'assistant indiquera les numéros de téléphone du bureau ou partenaire ABBYY le plus proche. Communiquez au responsable du support technique le numéro de série et l'ID du produit indiqués dans l'Assistant d'activation.

    Important ! Les codes d'activation peuvent être longs et les dicter au téléphone peut prendre du temps.

  • Par télécopie
    Dans la plupart des pays, vous pouvez aussi activer votre copie d'ABBYY FineReader par télécopie. Le texte de la télécopie contenant les informations requises sera généré automatiquement. L'assistant vous demandera d'imprimer ce texte et de l'envoyer au numéro de télécopie indiqué sur le formulaire. Veillez à indiquer votre numéro de télécopie, c'est-à-dire celui auquel votre code d'activation devra être envoyé.

Vous pouvez réinstaller ABBYY FineReader sur l'ordinateur sur lequel il a été activé aussi souvent que vous le souhaitez, sans avoir à relancer le processus d'activation. L'Assistant d'activation ABBYY FineReader détecte et accepte les modifications de la configuration de l'ordinateur. Les mises à niveau mineures ne nécessitent pas de réactivation. Si des mises à niveau importantes sont effectuées sur le système (formatage du disque dur ou réinstallation du système d'exploitation), vous devrez peut-être vous procurer un nouveau code d'activation.


Enregistrement d'ABBYY FineReader

Nous vous invitons à enregistrer votre copie d'ABBYY FineReader. L'enregistrement est facultatif.

Pour enregistrer votre copie d'ABBYY FineReader, effectuez l'une des opérations suivantes :

  • Remplissez le formulaire d'enregistrement lors de l'activation du programme.

    Remarque : si vous n'enregistrez pas le programme lors de l'activation, vous pourrez le faire ultérieurement.

  • Dans le menu Aide, sélectionnez Enregistrer maintenant… et remplissez le formulaire d'enregistrement qui s'affiche.
  • Enregistrez votre copie sur le site Web d'ABBYY.
  • Appelez ABBYY au +7 495 783-37-00, entre 9 et 18 heures (GMT+03:00), du lundi au vendredi.

Avantages de l'enregistrement :

  1. Support technique gratuit
  2. Tarifs avantageux sur les nouvelles versions d'ABBYY FineReader
  3. Notifications par courrier électronique des sorties des nouveaux produits ABBYY
  4. BONUS ! Lorsque vous enregistrez votre copie d'ABBYY FineReader 9.0 Professional Edition, recevez gratuitement ABBYY Screenshot Reader ! ABBYY Screenshot Reader crée des captures d'écran à partir de n'importe quelle zone de votre écran. Il permet également de procéder à la reconnaissance optique de caractères dans les zones de texte.*

__________________________

* ABBYY Screenshot Reader est déjà activé dans ABBYY FineReader 9.0 Corporate Edition et ABBYY FineReader 9.0 Site License Edition et ne nécessite pas d'enregistrement.


Politique de confidentialité de l'activation

Aucune information personnelle n'est communiqué à ABBYY lors du processus d'activation. L'utilisateur reste complètement anonyme.

Lorsque vous activez ABBYY FineReader, l'Assistant d'activation crée un ID de produit déterminé par la configuration de votre PC au moment de l'activation. Cet ID de produit ne contient aucune information personnelle, aucune information sur le logiciel ou sur les données résidant sur votre PC, ni aucune information sur la marque ou le modèle de l'ordinateur utilisé. Ce code n'est utilisé qu'en vue de l'activation. L'Assistant d'installation n'envoie que peu d'informations vers le serveur d'activation d'ABBYY, parmi lesquelles l'ID de produit spécifique à votre produit, ainsi que le nom, le numéro de série, le numéro de version et la langue d'interface de votre copie du logiciel ABBYY FineReader. Ces informations ne sont utilisées que pour sélectionner la langue et le contenu du message de réponse. Ces données ne seront pas utilisées à d'autres fins.

Politique de confidentialité de l'enregistrement

Si vous choisissez d'enregistrer votre copie du produit, ABBYY s'engage à préserver la confidentialité de vos coordonnées personnelles et à ne les divulguer à aucun tiers sans votre consentement.

Ces informations pourront être utilisées par ABBYY Group pour vous envoyer des informations spéciales sur les nouveaux produits, les changements de prix et autres offres spéciales réservées aux clients enregistrés d'ABBYY, à condition que vous cochiez l'option correspondante lors de l'enregistrement.

En nous envoyant un formulaire d'enregistrement rempli, vous nous autorisez à rassembler, traiter et utiliser vos données personnelles conformément à la loi sur la Politique de confidentialité et aux lois en vigueur. Les données personnelles que vous communiquez ne seront utilisées qu'au sein du groupe ABBYY et ne seront pas divulguées à des tiers, à moins que la loi en vigueur ne l'exige.


Support technique

Si vous avez des questions sur l'utilisation d'ABBYY FineReader, consultez la documentation à votre disposition (Guide de l'utilisateur et fichier d'aide) avant de contacter notre service technique. Vous pouvez également parcourir la section consacrée au support technique sur le site Web d'ABBYY à l'adresse www.abbyy.com/support. Vous y trouverez peut-être la réponse à vos questions.

Les experts de notre support technique auront besoin des informations suivantes pour répondre efficacement à vos questions :

  • vos nom et prénom
  • le nom de votre société ou organisation (le cas échéant)
  • votre numéro de téléphone (ou de télécopie ou adresse électronique)
  • le numéro de série du produit ABBYY FineReader
  • le numéro de version (voir Aide/A propos de… et rechercher le champ Version)
  • la description générale de votre problème et le message d'erreur complet (le cas échéant)
  • le type de votre ordinateur et de son processeur
  • la version de votre système d'exploitation Windows
  • toute autre information jugée importante

Vous pouvez rassembler automatiquement certaines des informations ci-dessus :

  1. Sélectionnez Aide>A propos de…
  2. Dans la boîte de dialogue A propos d'ABBYY FineReader qui s'ouvre, cliquez sur le bouton Informations sur le système… .

    Une boîte de dialogue s'ouvre et affiche certaines des informations ci-dessus.

Important ! Seuls les utilisateurs enregistrés peuvent bénéficier du support technique gratuit. Vous pouvez enregistrer votre copie du logiciel sur le site Web d'ABBYY ou en sélectionnant Aide>Enregistrer maintenant…

Adresses des bureaux ABBYY et du support technique


Contrat de licence utilisateur final (CLUF)

ABBYY FineReader 9.0

Important ! Veuillez lire attentivement le document suivant avant d'installer, de copier ou d'utiliser ce produit. En installant, copiant ou utilisant ce produit, vous vous engagez à accepter les termes suivants.

Cet accord de licence pour utilisateur final (" ACCORD DE LICENCE ") constitue un accord juridique entre vous, l'utilisateur final qui a obtenu le logiciel ABBYY identifié ci-dessus (y compris toute entité juridique pour le compte de laquelle vous vous êtes procuré ce logiciel), et ABBYY, et régit l'utilisation du logiciel ABBYY identifié ci-dessus, fourni conjointement avec le présent accord, ainsi que tous les supports, informations imprimées et documentation électronique ou " en ligne " associés (collectivement appelé " LOGICIEL ").
En installant, copiant ou utilisant de quelque autre façon ce LOGICIEL, vous reconnaissez avoir lu le présent ACCORD DE LICENCE et avoir compris et accepté de vous soumettre à ses conditions d’utilisation.

Le présent CLUF prend plein effet dès acceptation par l'utilisateur final des conditions prévues aux présentes. Pour confirmer votre acceptation, cochez la case " J'accepte les termes de ce contrat de licence ", puis cliquez sur le bouton Suivant. Ce CLUF vous engage pendant toute la durée du copyright du LOGICIEL.

Le LOGICIEL est protégé par les lois et traités internationaux en vigueur sur le copyright. Vous acceptez que le présent ACCORD DE LICENCE s’applique au même titre que tout autre accord écrit que vous auriez signé. Le présent ACCORD DE LICENCE est opposable à vous et à toute autre entité juridique s’étant procuré le LOGICIEL et pour le compte de qui il est utilisé.

Si le LOGICIEL est livré avec une version papier du présent CLUF, dans le cas d’une quelconque divergence sur le contenu entre le texte du présent CLUF et le texte de la version papier ci-jointe, le texte de la version papier fait foi.

Si vous n'acceptez pas les termes du présent ACCORD DE LICENCE, n’utilisez pas le LOGICIEL et cochez la case " Je n'accepte pas les termes de ce contrat de licence ", puis cliquez sur Annuler. La somme dépensée pour l'acquisition du logiciel vous sera remboursée si :
(i) vous n'utilisez pas le LOGICIEL et,
(ii) vous retournez le LOGICIEL dans son emballage d'origine, accompagné de l'ensemble des supports et documents mentionnés ainsi que d'une preuve d'achat, à l'endroit où vous l'avez acheté, dans les trente (30) jours à compter de la date d’achat, sauf indication contraire de la législation en vigueur du pays où vous avez acheté le LOGICIEL et de la politique de retour de marchandise du pays où vous avez acheté le LOGICIEL.

Définitions
" ABBYY " signifie ABBYY USA Software House Inc. marque déposée à 47221 Fremont Boulevard, Fremont, Californie 94538, Etats-Unis, où l'article 20.1 du présent ACCORD DE LICENCE est en vigueur, ABBYY Europe GmbH marque déposée à Elsenheimerstr. 49 80687 Munich, où l'article 20.2 du présent ACCORD DE LICENCE est en vigueur, ABBYY LLC marque déposée à 21 building 1 Bratislavskaya Ulitsa, 109451, Moscou, Russie, où l'article 20.3 du présent ACCORD DE LICENCE est en vigueur, ABBYY Software House Ukraine marque déposée à 31, Degtyarevskaya st., Kiev, Ukraine 03680, où l'article 20.4 du présent ACCORD DE LICENCE est en vigueur, et ABBYY Solutions Ltd., Kastoros 2, CY 1087, Nicosia, Chypre, dans tous les autres cas.
" Groupe ABBYY " signifie ABBYY et toutes ses filiales. " Filiale ABBYY " signifie une entité qui directement ou indirectement, via un ou plusieurs intermédiaires, contrôles, est contrôlée par ou est sous contrôle commun d'ABBYY.
"Vous " et " votre " réfèrent à et incluent toute personne et/ou entité juridique s’étant procuré le LOGICIEL et pour le compte de qui ce LOGICIEL est utilisé.

1. Octroi de licence

1.1 Sous réserve du respect des termes de cet ACCORD DE LICENCE, ABBYY vous accorde des droits limités et non exclusifs (la " licence ") d’utilisation du LOGICIEL, y compris les images, photos, animations, composants audio et vidéo, musique, texte et applets intégrés au LOGICIEL, ainsi que la documentation imprimée l'accompagnant et toutes les copies LOGICIELLES, uniquement dans le cadre énoncé ci-dessous. Toutes les conditions énoncées ci-dessous s'appliquent au LOGICIEL dans son ensemble ainsi qu'aux éléments qui le composent.

2. Licence

2.1 ABBYY agit en tant que représentant, garant et détenteur de tous les droits, de la capacité juridique et de l'autorité d'attribution de licences et de distribution du LOGICIEL, y compris les images, les photos, les animations, les composants audio et vidéo, la musique, le texte et les applets inclus dans le LOGICIEL, ainsi que les documents imprimés qui l'accompagnent et toutes les copies du LOGICIEL.

2.2 Tous les droits relatifs au titre et à la propriété intellectuelle du LOGICIEL et du contenu externe au LOGICIEL mais pouvant être consulté à partir de ce dernier, appartiennent aux propriétaires des contenus respectifs et peuvent être protégés par copyright ou d’autres lois et traités sur la propriété intellectuelle. Cet ACCORD DE LICENCE ne porte pas sur le transfert de propriété d’une telle propriété intellectuelle.

2.3 Le LOGICIEL contient des secrets industriels et des informations confidentielles qui sont la propriété d'ABBYY et de tiers, et est protégé par copyright incluant, de manière non limitative, les lois sur les droits d'auteur aux États-Unis et les traités internationaux ainsi que les lois en vigueur dans le pays où il est utilisé. Toute infraction aux termes et conditions d'utilisation stipulés dans cet ACCORD DE LICENCE constitue une violation des droits de la propriété intellectuelle d'ABBYY et/ou de tiers et un motif de résiliation de tous les droits d'utilisation du LOGICIEL, octroyés par cet ACCORD DE LICENCE.

2.4 Vous êtes autorisé à effectuer un transfert unique et permanent de ce CLUF et du LOGICIEL directement à un autre utilisateur final. Ce transfert doit inclure l'intégralité du LOGICIEL (y compris tous les composants, supports, matériaux imprimés et mises à niveau) et le présent CLUF. Ce transfert ne peut s'effectuer par (voie de) consignation ou autre mode de transfert indirect. Le bénéficiaire de ce transfert unique doit accepter de se conformer aux termes du présent CLUF, et notamment à l'obligation de ne pas transférer à son tour ce CLUF et ce LOGICIEL. Pour effectuer ce transfert, vous devez désinstaller le LOGICIEL de votre ordinateur ou de votre réseau local.

2.5 Ce CLUF ne vous octroie aucun droit relatif aux marques déposées d’ABBYY.

2.6 Droits relatifs à la propriété intellectuelle. Tous les droits non expressément octroyés sont réservés par ABBYY.

3. Utilisation du LOGICIEL

3.1 Si votre copie du LOGICIEL s'intitule " ABBYY FineReader 9.0 Professional Edition ", vous pouvez installer ou utiliser un exemplaire unique du LOGICIEL sur votre ordinateur de bureau (professionnel) et sur votre ordinateur portable (personnel). Vous n'êtes pas autorisé à installer le LOGICIEL sur plus de deux ordinateurs, ni à utiliser le LOGICIEL sur plus d'un ordinateur à la fois. Le LOGICIEL ne doit pas être utilisé simultanément sur votre ordinateur portable (personnel) et sur votre ordinateur de bureau (professionnel).

3.2 Si votre copie du LOGICIEL s'intitule " ABBYY FineReader 9.0 Corporate Edition ", et que le type de licence est " par poste ". Vous pouvez installer et utiliser le LOGICIEL sur un nombre d'ordinateurs équivalent au nombre de licences que vous avez acquises.

3.3 Si votre copie du LOGICIEL s'intitule " ABBYY FineReader 9.0 Corporate Edition ", et que le type de licence est " Concomitant ", vous pouvez installer le LOGICIEL sur n'importe quel ordinateur et l'exécuter simultanément sur un nombre d'ordinateurs équivalent au nombre de licences " concomitantes " que vous avez acquises.

3.4 Si votre copie du LOGICIEL s'intitule " ABBYY FineReader 9.0 Site License Edition ", vous pouvez installer et utiliser simultanément le LOGICIEL sur le nombre d'ordinateurs indiqué dans un autre accord conclu avec ABBYY ou un certificat de licence accompagnant le LOGICIEL.

3.5 Si votre copie du LOGICIEL s'intitule " ABBYY FineReader 9.0 Professional Edition " ou " ABBYY FineReader 9.0 Corporate Edition " et que le type de licence est " par poste ", vous pouvez accéder à une copie installée du LOGICIEL à l'aide des services terminaux d'un seul ordinateur, sauf disposition contraire stipulée dans un autre accord conclu avec ABBYY ou un certificat de licence accompagnant le LOGICIEL.

4. LOGICIEL fourni sur plusieurs supports

4.1 Il se peut que le LOGICIEL soit fourni sur plusieurs supports, notamment via des téléchargements sur Internet. Quel que soit le nombre de supports reçus, la licence ne vous autorise à utiliser qu'une (1) seule copie du LOGICIEL en accord avec la section 3 de cet ACCORD DE LICENCE.

5. Bases de données de l'utilisateur final

5.1 Vous pouvez créer vos propres bases de données pour les programmes figurant dans le LOGICIEL, si cette fonctionnalité est incluse dans le LOGICIEL.

6. Redistribution du LOGICIEL

6.1 Toute redistribution du LOGICIEL, sauf exception stipulée dans l’article 2.4, est strictement interdite. La redistribution inclut, sans s'y limiter, la vente, la location, la location-vente ou le prêt du LOGICIEL sauf disposition contraire stipulée dans un autre accord conclu avec ABBYY.

7. Limitations

7.1 Vous reconnaissez que le LOGICIEL est protégé contre la copie et/ou l’utilisation non autorisée(s). Si vous n'activez pas votre copie du LOGICIEL, vous risquez de ne pas pouvoir exercer vos droits sur le LOGICIEL, comme prévu par ce CLUF. Lorsque vous activez votre copie du LOGICIEL, aucune information personnelle n'est transmise à ABBYY. L'activation est complètement anonyme. Au cours de l'activation, un paramètre unique représentant la configuration de votre ordinateur au moment de l'activation est créé. Ce paramètre ne contient aucune information personnelle, aucune information sur le logiciel ou sur les données résidant sur votre ordinateur, ni aucune information sur la marque ou le modèle de l'ordinateur utilisé. Il identifie l'ordinateur uniquement en vue de l'activation du programme. Conjointement avec ce paramètre, le nom, le numéro de série, le numéro de version et la langue de l'interface de votre copie du LOGICIEL seront envoyés à ABBYY. Ces informations seront utilisées uniquement pour sélectionner la langue et le contenu du message de confirmation des résultats de l'activation. Ces informations ne seront utilisées à aucune autre fin.

7.2 Les conditions d'utilisation et les limitations régissant l'utilisation du LOGICIEL sont énoncées dans cet ACCORD DE LICENCE, sauf stipulation contraire dans un accord distinct avec ABBYY ou un certificat de licence accompagnant le LOGICIEL.

7.3 Vous n'êtes pas autorisé à exécuter ou à permettre à d'autres personnes d'exécuter les opérations répertoriées ci-dessous :

7.3.1 Désassembler ou décompiler (extraire le code source du code objet) le LOGICIEL (applications, bases de données et autres composants du LOGICIEL), sauf dans la mesure expressément autorisée par la loi indépendamment de cette limitation. Si la loi autorise de telles activités, toute information découverte de cette façon ne doit pas être divulguée à des tiers dans la mesure où une telle non-divulgation est autorisée par la loi mais doit être divulguée immédiatement à ABBYY. De telles informations sont considérées comme des informations confidentielles et appartenant à ABBYY.

7.3.2 Modifier, adapter ou traduire le LOGICIEL, y compris apporter des modifications au code objet des applications et bases de données du LOGICIEL autres que les modifications prévues par le LOGICIEL et décrites dans la documentation.

7.3.3 Louer, concéder en location-vente, octroyer une sous-licence, attribuer ou transférer tout droit qui vous a été accordé par le présent CLUF et tout autre droit relatif au LOGICIEL à toute autre personne, ni autoriser la copie intégrale ou partielle du LOGICIEL sur un autre ordinateur, à l’exception des stipulations de l’article 2.4.

7.3.4 Permettre à toute personne non autorisée d'utiliser le LOGICIEL et de travailler sur le même système multi-utilisateur que vous pour utiliser le LOGICIEL.

7.3.5 Supprimer ou rendre illisible tout(e) copyright, marque déposée ou notes de brevet apparaissant dans le LOGICIEL tel qu’il vous a été livré.

7.4. Si l’article 20.3 du présent CLUF s’applique, vous ne pouvez pas utiliser le LOGICIEL à des fins commerciales, telles que la transmission à un tiers de résultats de reconnaissance de texte ou de conversion de documents PDF obtenus а l’aide du LOGICIEL.

8. Services d'assistance

8.1 Les services d'assistance d'ABBYY fournis pour le LOGICIEL (ci-après " Services d'assistance ") sont soumis aux conditions de la politique d'assistance actuellement appliquée par ABBYY et publiée sur le site Web d'ABBYY (http://www.abbyy.com/support/). ABBYY se réserve le droit de modifier cette politique à tout moment, sans notification préalable.

8.2 Tout code logiciel supplémentaire fourni dans le cadre des Services d'assistance est à considérer comme faisant partie intégrante du LOGICIEL et est soumis aux conditions générales du présent ACCORD DE LICENCE.

8.3 Pour pouvoir bénéficier des Services d'assistance, vous devrez fournir à ABBYY des informations sur les caractéristiques de votre matériel, ainsi que des données personnelles, telles que votre nom, le nom de votre société (le cas échéant), votre adresse, votre numéro de téléphone et votre adresse électronique.

8.4 Les informations mentionnées ci-dessus seront utilisées par ABBYY à des fins commerciales conformément aux lois applicables à des fins professionnelles, notamment, et de façon non exclusive, pour l'assistance produit et le développement. ABBYY n'utilisera pas ces informations sous une forme qui permettrait de vous identifier personnellement.

9. Revente interdite

9.1 Si la mention " Revente interdite " (" Not for Resale " ou " NFR ") figure sur le LOGICIEL, nonobstant les autres dispositions du présent CLUF, vous ne pourrez utiliser le LOGICIEL qu'à des fins de démonstration, de vérification ou de test.

10. Logiciel d'évaluation

10.1 Si la mention " Essayer et acheter ", " Evaluation " ou " Démonstration " figure sur le LOGICIEL, cette section s'applique à la période précédant l'achat de la licence complète du LOGICIEL. Vous reconnaissez que les fonctionnalités ou fonctions du LOGICIEL sont limitées pendant une période donnée. Le LOGICIEL est concédé sous licence " en l'état ", uniquement comme modèle de démonstration. Si la version de votre LOGICIEL a expiré, ses fonctionnalités seront désactivées après une période déterminée, spécifiée dans le LOGICIEL. Une fois cette période expirée, la présente licence prend fin, sauf si elle est prorogée par ABBYY au moment de l'achat de la licence complète (non OEM).

11. Mises à niveau

11.1 Si le LOGICIEL est une " mise à niveau ", vous devez détenir une licence appropriée pour l'utilisation d'un produit reconnu par ABBYY comme pouvant être mis à niveau, afin d'utiliser le LOGICIEL.

11.2 Le LOGICIEL identifié en tant que mise à niveau remplace ou complète le produit constituant la base de votre droit à la mise à niveau.

11.3 Une fois l'installation de la mise à niveau effectuée, l'ACCORD DE LICENCE précédent est considéré comme nul et non avenu.
11.4 Le produit mis à niveau ne peut être utilisé qu'en conformité avec les termes de l'ACCORD DE LICENCE fourni avec le produit.

11.5 Vous reconnaissez que les obligations qui incombent à ABBYY de prendre en charge la version du LOGICIEL mis à niveau prennent fin dès la mise à disposition de la mise à niveau.

12. Résiliation

12.1 Saut accord contraire passé entre vous et ABBYY, le présent CLUF est applicable jusqu’à sa résiliation.

12.2 Sans préjudice de tous autres droits, ABBYY peut résilier le présent CLUF si vous n'en respectez pas les termes et les conditions. Dans ce cas, vous devez détruire tous les exemplaires du LOGICIEL et tous ses composants, et désinstaller le LOGICIEL.

12.3 Vous pouvez résilier ce CLUF en détruisant le LOGICIEL et la documentation qui l’accompagne, ainsi que toute copie y afférente.

12.4 Une telle résiliation ne vous décharge pas de votre obligation de régler le montant du LOGICIEL.

12.5 Les dispositions 2.3, 2.5, 2.6, 6, 7, 10, 13.2-13.4, 14-20, 21.4, 22 et 23 subsistent après la résiliation du présent CLUF quelle qu'en soit la cause ; toutefois, ceci n'implique pas ni ne maintien le droit d’utiliser le LOGICIEL après la résiliation de ce CLUF.

13. Garantie limitée

13.1 Sous réserve d'une utilisation normale, ABBYY garantit que les supports sur lesquels le LOGICIEL est fourni, le cas échéant, sont exempts de défauts matériels ou malfaçons pendant la période minimale définie par la législation du pays où le LOGICIEL a été acheté et à compter de la date d'achat.

13.2 Le LOGICIEL et toute mise à jour et mise à niveau vous sont fournies " en l'état " et ABBYY n'offre aucune garantie d'aucune sorte. ABBYY ne garantit pas et n’est pas en mesure de garantir les performances ni les résultats obtenus par l’utilisation du LOGICIEL.
A l’exception de tout(e) garantie, condition, représentation ou terme dans la mesure où celui/celle-ci ne peut pas être exclu(e) ni limité(e) par la loi en vigueur dans votre juridiction, ABBYY n’offre aucun(e) garantie, condition, représentation ni terme (expresse ou implicite, que ce soit par droit statutaire, légal, coutumier, d’usage ni autre) d’aucune sorte, y compris et de manière non limitative, de non transgression des droits des tiers, de commercialisation, d’intégration, de qualité satisfaisante ou d’adéquation à un objectif particulier, et ne garantit pas que le LOGICIEL soit exempt d’erreurs, répondra à vos besoins ou que le LOGICIEL fonctionnera correctement en cas d’utilisation avec d’autres logiciels ou éléments matériels. Tous risques afférents à la qualité et aux performances du LOGICIEL vous incombent entièrement.

13.3 ABBYY n’offre aucune garantie vis-à-vis des produits logiciels tiers fournis avec le LOGICIEL.

13.4 Garantie limitée s’adressant aux utilisateurs résidant en Allemagne et en Autriche.
Si vous vous êtes procuré votre copie du LOGICIEL en Allemagne ou en Autriche et résidez habituellement dans un de ces pays, conformément au droit allemand, ABBYY garantit les fonctionnalités du LOGICIEL énoncées dans sa documentation (les " fonctionnalités convenues ") durant la période de garantie limitée à compter de la réception de la copie du LOGICIEL, dans le cadre d’une utilisation respectant la configuration matérielle recommandée. L’expression " période de garantie limitée " employée dans le présent article correspond à un (1) an pour un professionnel ou une entité juridique, et à deux (2) ans pour un particulier. Toute variation non substantielle des fonctionnalités convenues ne sera pas considérée et ne constitue pas un droit de garantie. Cette garantie limitée ne s’applique pas aux LOGICIELS fournis gratuitement, notamment aux mises à jour, versions en avant-première, versions d’essai, échantillons de produit, copies du LOGICIEL dont la revente est interdite (" Not for Resale " (" NFR "), ni au LOGICIEL modifié par vos soins dans la mesure où ces modifications sont à l’origine des défaillances. Pour déposer une réclamation au cours de la période de garantie limitée, vous devez, à vos frais, renvoyer le LOGICIEL accompagné de sa preuve d’achat à votre fournisseur. Si les fonctionnalités du LOGICIEL divergent de manière substantielle de celles convenues, ABBYY est autorisé (par souci de nouvelles performances et à sa discrétion) à réparer ou remplacer le LOGICIEL. Si ceci échoue, vous êtes en droit de demander une réduction du prix d’achat (réduction) ou l’annulation du contrat d’achat (résiliation). Pour plus d’informations relatives à la garantie, veuillez contacter le service clientèle d’ABBYY en Allemagne : ABBYY Europe GmbH, Elsenheimerstraße 49, 80687, Munich, tél. : +49 (0)89 51 11 590, fax : +49 (0)89 51 11 5959.

14. Limites de responsabilité

14.1 ABBYY ne saurait en aucun cas être tenu responsable des dommages, de l’interruption d’une activité commerciale, de la perte d’informations commerciales ou autres, de toute réclamation ou dépense, ni de dommages conséquents, indirects, incidents d’aucune sorte, de toute perte de bénéfices résultant de ou liée à l’utilisation du LOGICIEL, de dommages causés par d’éventuelles erreurs (d’impression par exemple) dans le LOGICIEL, même dans l’éventualité où un représentant d’ABBYY aurait été prévenu par un tiers de la possibilité de tels/telles pertes, dommages, réclamations ou dépenses. Les limitations et exclusions précédentes s’appliquent dans la limite autorisée par la loi en vigueur dans votre juridiction. La seule et entière responsabilité d’ABBYY dans le cadre du ou associée au présent ACCORD DE LICENCE sera limitée au montant versé (le cas échéant) lors de l’achat du LOGICIEL. Rien dans cet ACCORD DE LICENCE ne limite la responsabilité d’ABBYY dans l’éventualité d’un décès ou de blessures corporelles résultant de la négligence d’ABBYY ou du délit de tromperie (fraude). Pour plus d’informations, veuillez consulter, le cas échéant, les informations spécifiques à votre juridiction dans l’article 20 de ce CLUF.

14.2 Limitation de responsabilité applicable aux utilisateurs résidant en Allemagne et en Autriche.
Si vous vous êtes procuré le LOGICIEL en Allemagne ou en Autriche et résidez habituellement dans un de ces pays :

14.2.1 Sous réserve des dispositions de l’article 14.2.2, la responsabilité statutaire d’ABBYY vis-à-vis des dommages sera limitée de la manière suivante : (i) ABBYY ne sera tenu responsable que des dommages raisonnablement prévisibles lors de l’entrée d’entente d’achat contractuelle en matière de dommages causés par une légère violation par négligence d’une obligation contractuelle relative au matériel mais (ii) ABBYY ne sera pas tenu responsable des dommages causés par une légère violation par négligence d’une obligation contractuelle non liée au matériel.

14.2.2 La limitation de responsabilité stipulée à l’article 14.2.1 ne sera pas applicable aux responsabilités statutaires obligatoires, en particulier, à la responsabilité entrant dans le cadre du droit allemand de la responsabilité du fait des produits (German Product Liability Act), à la responsabilité liée à la prise en charge d’une garantie spécifique ou à la responsabilité des blessures corporelles infligées de manière volontaire.

14.2.3 Vous êtes tenu de prendre toutes les mesures raisonnables afin d’éviter ou de minimiser tout dommage, notamment de réaliser des copies de sauvegarde du LOGICIEL et de vos données informatiques entrant dans le cadre des dispositions de ce CLUF.

15. Polices intégrées

15.1 Les programmes de polices sont soumis aux droits d'auteur et le propriétaire est en droit de fixer les conditions d'utilisation de tels programmes. Une des dites conditions peut éventuellement exiger la possession d'une copie sous licence du programme de police pour incorporer la police dans un fichier PDF. En aucun cas, la société ABBYY ne sera tenue responsable des dommages résultant de l'utilisation des polices incorporées ou associés à celle-ci d'une quelconque manière.

16. Adobe® PDF Library

16.1 Le " Logiciel Adobe " désigne Adobe PDF Library® pour les systèmes Windows 2000, XP ainsi que toute documentation, mise à niveau, version modifiée, mise à jour, copie et tout ajout y afférent. Adobe Software est fourni avec le LOGICIEL.

16.2 Octroi de licence et restrictions. ABBYY octroie un droit non exclusif vous autorisant à utiliser le Logiciel Adobe incorporé au LOGICIEL ABBYY, en conformité avec les termes du présent Accord de licence d'utilisateur final. Vous pouvez effectuer une copie de sauvegarde du Logiciel Adobe incorporé au LOGICIEL, dans la mesure ou la copie de sauvegarde n'est pas destinée à être installée ou utilisée sur un autre ordinateur.

16.3 Droits relatifs à la propriété intellectuelle. Le logiciel Adobe incorporé au LOGICIEL est la propriété d'Adobe ou de ses fournisseurs, et sa structure, son organisation et son code constituent des secrets industriels précieux d'Adobe et de ses fournisseurs. Le logiciel Adobe est également protégé par les lois sur les droits d'auteur aux États-Unis et par les traités internationaux. Toute copie du logiciel Adobe incorporé au LOGICIEL, sauf tel qu'expressément prévu dans cet Accord de licence d'utilisateur final, est prohibée. Toute copie autorisée effectuée conformément aux termes de cet Accord de licence d'utilisateur final doit inclure le présent avertissement relatif à la propriété intellectuelle ainsi que toute autre notice de propriété apparaissant dans le LOGICIEL. Vous vous engagez à ne pas modifier, adapter, traduire, effectuer d'opération de rétrotechnique, décompiler, désassembler ni essayer de découvrir le code source du logiciel Adobe incorporé à ce LOGICIEL. Sauf tel qu'expressément spécifié auparavant, cet Accord de licence d'utilisateur final ne vous octroie aucun droit de propriété intellectuelle sur le Logiciel Adobe.

16.4 Licence des polices. Si le LOGICIEL ou le logiciel Adobe incorporé inclut un logiciel de polices, vous êtes autorisé à incorporer ce logiciel ou le logiciel des caractères vectorisés dans vos documents au format électronique, dans la mesure expressément autorisée par le propriétaire du copyright des polices. Certaines polices contenues dans ce produit peuvent être la propriété d'Adobe. Vous pouvez incorporer toute police dont Adobe est le propriétaire.

16.5 Garantie. ABBYY ET SES FOURNISSEURS NE GARANTISSENT PAS ET NE SONT PAS EN MESURE DE GARANTIR LES RÉSULTATS DE PERFORMANCES CONSÉCUTIVES À L'UTILISATION DU LOGICIEL ADOBE INCORPORÉ AU PRÉSENT LOGICIEL.

16.6 Règles sur l'exportation. Vous vous engagez à ne pas expédier, transférer ni exporter le logiciel Adobe incorporé à votre LOGICIEL vers quelque pays que ce soit, ni à l'utiliser en infraction à la législation des États-Unis régissant les exportations (United States Export Administration Act) ou à toute autre loi, restriction ou réglementation sur l'exportation (collectivement " Lois sur l'exportation "). En outre, si le logiciel Adobe incorporé au LOGICIEL est identifié en tant que produit d'exportation contrôlé par les Lois sur l'exportation, vous devez certifier et prouver que vous n'êtes ni citoyen ni résident d'un pays soumis à un embargo commercial et qu'aucune loi sur l'exportation ne vous interdit la réception du logiciel Adobe incorporé au LOGICIEL. Le droit d'utiliser le logiciel Adobe incorporé au LOGICIEL vous est accordé dans la mesure où vous vous conformez aux termes de cet Accord de licence d'utilisateur final. Vous serez déchu de ce droit si vous enfreignez cette condition.

16.7 Marques commerciales. Adobe et Adobe PDF Library sont des appellations commerciales ou des marques déposées d'Adobe Systems Incorporated aux États-Unis et dans d'autres pays.

17. Microsoft® Reader Content

17.1 Le " logiciel Microsoft " désigne le kit de réalisation de logiciel Microsoft® Reader Content, Version 1.5, y compris toute documentation " en ligne " ou électronique l'accompagnant. ABBYY FineReader 9.0 utilise le Logiciel Microsoft pour créer des fichiers au format Microsoft Reader.

17.2 Le " Composant Logiciel Microsoft " désigne litgen.dll et tout autre composant du Logiciel Microsoft incorporé dans le LOGICIEL. Tous les droits associés avec le Composant Logiciel Microsoft sont soumis aux termes de la présente.

17.3 Le Composant Logiciel Microsoft fait partie du LOGICIEL et tous les termes et conditions de ce CLUF lui sont applicables, tels que et sans que cette liste ne soit exhaustive, les termes de redistribution et les droits de transfert.

17.4 Vous êtes autorisé à créer des fichiers au format Microsoft Reader pouvant être commercialisés.

17.5 EXCLUSION DE GARANTIE. DANS TOUTE LA MESURE PERMISE PAR LA RÉGLEMENTATION APPLICABLE, MICROSOFT ET SES FOURNISSEURS PROPOSENT LE COMPOSANT LOGICIEL MICROSOFT " EN L'ÉTAT " ET SANS AUCUN SERVICE DE SUPPORT TECHNIQUE ; MICROSOFT ET SES FOURNISSEURS EXCLUENT TOUTE GARANTIE EXPRESSE, IMPLICITE OU LÉGALE, NOTAMMENT, MAIS SANS QUE CELA SOIT LIMITATIF, TOUTE GARANTIE OU CONDITION LIÉE : À LA PROPRIÉTÉ, L'ABSENCE DE CONTREFAÇON, LA QUALITE, D'ADAPTATION A UN USAGE PARTICULIER, L'ABSENCE DE VIRUS, L'EXACTITUDE OU L'EXHAUSTIVITÉ DES RÉPONSES, AUX RÉSULTATS, À L'ABSENCE DE NÉGLIGENCE OU L'ABSENCE D'EFFORT DE FABRICATION, L'UTILISATION, LA POSSESSION ET LA CORRESPONDANCE À LA DESCRIPTION. VOUS ASSUMEZ L'INTÉGRALITÉ DES RISQUES RÉSULTANT DE L'UTILISATION OU DES PERFORMANCES DU COMPOSANT LOGICIEL MICROSOFT ET DE TOUT SERVICE DE SUPPORT TECHNIQUE.
EXCLUSION DES DOMMAGES INDIRECTS ET DE CERTAINS AUTRES DOMMAGES. DANS TOUTE LA MESURE PERMISE PAR LA REGLEMENTATION APPLICABLE, EN AUCUN CAS LA SOCIETE MICROSOFT OU SES FOURNISSEURS MICROSOFT ET SES FOURNISSEURS NE POURRONT ETRE TENUS POUR RESPONSABLES DE TOUT DOMMAGE SPECIAL, INCIDENT, INDIRECT, DE QUELQUE NATURE QUE CE SOIT, (NOTAMMENT, MAIS SANS QUE CELA SOIT LIMITATIF : PERTE DE BENEFICES, PERTE D’INFORMATIONS CONFIDENTIELLES OU AUTRES, INTERRUPTION D’ACTIVITÉ, PRÉJUDICES CORPORELS, ATTEINTE À LA VIE PRIVEE, MANQUEMENT A TOUTE OBLIGATION LEGALE (Y COMPRIS, DE BONNE FOI OU AVEC TOUTE L'ATTENTION NÉCESSAIRE), NÉGLIGENCE, OU PERTE DE OU TOUTE AUTRE PERTE PECUNIAIRE) RESULTANT DE L'UTILISATION OU DE L'IMPOSSIBILITE D'UTILISER LE COMPOSANT LOGICIEL MICROSOFT OU LES SERVICES DE SUPPORT TECHNIQUE, OU LA FOURNITURE OU L'IMPOSSIBILITÉ DE FOURNIR DE TELS SERVICES, OU TOUT AUTRE DOMMAGE RELATIF D'UNE QUELCONQUE MANIÈRE À TOUTE DISPOSITION DE CE CLUF, MEME SI LA SOCIÉTÉ MICROSOFT ET SES FOURNISSEURS ONT ETE PRÉVENUS DE L'ÉVENTUALITÉ DE TELS DOMMAGES.

17.6 Droits relatifs à la propriété intellectuelle. Microsoft se réserve tous les droits qui ne vous ont pas été expressément accordés dans le cadre de ce CLUF.

17.7 Droits relatifs à la propriété intellectuelle. Le Logiciel Microsoft est la propriété de Microsoft ou de ses fournisseurs.

18. LOGICIEL LIZARDTECH

18.1 « LOGICIEL LIZARDTECH » désigne le Kit de développement logiciel de DjVu Decoder créé par LIZARDTECH, ainsi que tous support, matériel imprimé et documentation « en ligne » ou électronique associés. Vous avez fait l’acquisition du LOGICIEL qui inclut le LOGICIEL LIZARDTECH mis sous licence par ABBYY de LIZARDTECH, INC. Le LOGICIEL utilise le LOGICIEL LIZARDTECH pour la conversion des fichiers DjVu en fichiers images.

18.2 Le LOGICIEL LIZARDTECH est protégé par des lois sur le droit d'auteur et des traités internationaux sur le droit d'auteur, ainsi que par d'autres lois et traités sur la propriété intellectuelle. Le LOGICIEL LIZARDTECH fait l’objet d’une licence, non d’une vente.

18.3. Octroi de licence. Il vous est octroyé une licence personnelle, non exclusive, ne pouvant faire l’objet ni d’une sous-licence ni d’une cession pour l'utilisation du LOGICIEL LIZARDTECH tel qu'intégré dans le LOGICIEL (ainsi que toute documentation associée). Vous vous engagez à ne pas louer, vendre, louer à bail ou distribuer le LOGICIEL LIZARDTECH ou tout élément de celui-ci.

18.4 ABSENCE DE GARANTIE POUR LE LOGICIEL LIZARDTECH. Le LOGICIEL LIZARDTECH est fourni « EN L’ÉTAT ». VOUS ASSUMEZ L’INTÉGRALITÉ DES RISQUES AFFÉRENTS À LA BONNE QUALITÉ, PERFORMANCE, PRÉCISION ET À L’EFFORT DE FABRICATION (Y COMPRIS L’ABSENCE DE NÉGLIGENCE). EN OUTRE, IL N’EXISTE AUCUNE GARANTIE CONTRE UNE QUELCONQUE INTERFÉRENCE AVEC VOTRE JOUISSANCE DU LOGICIEL LIZARDTECH OU CONTRE UNE QUELCONQUE CONTREFAÇON. SI VOUS AVEZ REÇU UNE GARANTIE QUELCONQUE CONCERNANT LE LOGICIEL OU LE LOGICIEL LIZARDTECH, CETTE GARANTIE N’ÉMANE PAS DE LIZARDTECH ET NE LIE EN AUCUN CAS LA SOCIÉTÉ.

ABSENCE DE RESPONSABILITÉ POUR CERTAINS DOMMAGES. SAUF INTERDICTION LÉGALE, LIZARDTECH NE POURRA ÊTRE TENUE RESPONSABLE D’AUCUN DOMMAGE INDIRECT, PARTICULIER, CONSÉCUTIF OU ACCESSOIRE DÉCOULANT DE L’UTILISATION OU DE LA PERFORMANCE DU LOGICIEL LIZARDTECH, OU LIÉ A CELLES-CI. IL EST FAIT APPLICATION DE CETTE LIMITATION MÊME SI UN RECOURS QUELCONQUE N’ATTEINT PAS SON BUT ESSENTIEL.

18.5 Limitations relatives à l’ingénierie inverse, à la décompilation et au désassemblage. Vous n’êtes pas autorisé à réaliser des opérations d’ingénierie inverse, à décompiler ou à désassembler le LOGICIEL LIZARDTECH, sauf si et uniquement dans la mesure où cette activité est expressément autorisée par la loi en vigueur nonobstant cette limitation.

18.6 Restrictions à l'exportation. Vous reconnaissez que le LOGICIEL LIZARDTECH, ou tout élément de celui-ci, ou tout procédé ou service étant le produit direct du LOGICIEL LIZARDTECH (le tout collectivement désigné par les « Composants soumis à restriction ») proviennent des Etats-Unis. Vous vous engagez à respecter l'ensemble des lois nationales et internationales en vigueur et s’appliquant à ces produits, notamment les Règles de contrôles des exportations en vigueur aux Etats-Unis, ainsi que les restrictions, émanant des Etats-Unis et autres gouvernements, relatives aux utilisateurs finaux, aux utilisations finales et aux destinations.

19. Réglementation des exportations

19.1 Le LOGICIEL ne doit pas être exporté ni ré-exporté si une telle exportation engendre la violation des dispositions juridiques en matière d’exportation du pays dans lequel ce LOGICIEL a été acheté ou autrement obtenu. En outre, vous déclarez et garantissez ne pas être interdit de recevoir ce LOGICIEL dans le cadre des lois en vigueur.

20. Droit applicable

20.1 Si vous avez acheté le logiciel aux États-Unis, au Canada, au Mexique, en Amérique Centrale, au Japon ou à Taïwan, ce CLUF sera régi et interprété selon la loi en vigueur dans l'État de Californie (États-Unis). Quant aux litiges qui pourraient résulter de ce CLUF et/ou de ce LOGICIEL, vous acceptez de vous soumettre aux lois et aux juridictions fédérales et/ou aux cours d'état du comté d'Alameda ou de Santa Clara, dans l'état de Californie.

20.2 Si le LOGICIEL a été acheté en Autriche, en Belgique, au Danemark, en Finlande, en France, en Allemagne, en Grèce, en Irlande, en Italie, au Luxembourg, aux Pays-Bas, au Portugal, en Espagne, en Suède, au Royaume-Uni ou dans tout autre État membre de l'Union européenne non mentionné à l'article 20,3 ou 20,4 de ce CLUF, ou bien en Suisse, en Norvège, en Islande ou au Liechtenstein, ce CLUF sera régi et interprété conformément à la législation de Munich, Allemagne.

20.3 Si vous avez acheté le LOGICIEL en Russie, en Biélorussie, au Kazakhstan ou dans tout autre pays de la CEI, à l'exception de l'Ukraine et la Moldavie, ou si le LOGICIEL a été acheté en Lettonie, Lituanie ou en Estonie, les termes du présent ACCORD DE LICENCE d'utilisateur final seront régis et interprétés conformément à la législation de la Fédération de Russie.

20.4 Si le LOGICIEL a été acheté en Albanie, en Bosnie-Herzégovine, en Bulgarie, en Croatie, à Chypre, en République tchèque, en Hongrie, en Israël, en Macédoine, à Malte, en Pologne, en Roumanie, en Slovaquie, en Slovénie, en Turquie, en Serbie, au Monténégro, en Ukraine ou en Moldavie, cet ACCORD DE LICENCE est soumis à la législation de l'Ukraine.

20.5 Dans le cas où l'article 20.3. s'appliquerait et où vous seriez une entité juridique ou un entrepreneur privé, le tribunal arbitral de Moscou, la fédération de Russie, auront la juridiction sur tous les litiges relatifs à ce CLUF. Dans le cas où l'article 20.3. s'appliquerait et où vous seriez un individu, la cour fédérale Lublinski de Moscou, la fédération de Russie, auront la juridiction sur tous les litiges relatifs à ce CLUF.

20.6 Dans les cas décrits aux articles 20.1 à 20.4, ce CLUF ne sera pas régi par la législation sur les conflits de lois en vigueur dans une quelconque juridiction, ni par la convention des Nations unies sur les contrats relatifs au commerce international de biens, qui ne saurait s'appliquer à la présente licence.

20.7 Si vous avez acheté le LOGICIEL dans un pays non spécifié aux articles 20.1 à 20.4, cet ACCORD DE LICENCE est soumis à la législation des tribunaux du pays d'achat du LOGICIEL.

21. Divers

21.1 Si vous avez acquis le LOGICIEL sur Internet, y compris les versions " Revente Interdite " (Not for Resale) et Mise à niveau, ABBYY ne vous fournit pas de documentation imprimée, ni de guide d’utilisation.

21.2 ABBYY garantit que les informations personnelles fournies lors de l'installation et l'enregistrement du LOGICIEL seront stockées et utilisées uniquement au sein du Groupe ABBYY.

21.3 ABBYY garantit que les informations fournies lors de l'activation du LOGICIEL seront stockées et utilisées uniquement au sein du Groupe ABBYY.

21.4 Vous acceptez d’indemniser ABBYY, de le tenir à couvert et de le défendre dans l’éventualité de toute réclamation, responsabilité, perte, action, dommage et/ou procès, y compris les frais d’avocat éventuels engendrés par ou associés à l’utilisation du LOGICIEL et/ou à la confiance portée au LOGICIEL.

22. Utilisation gouvernementale

22.1 Si le Gouvernement des États-Unis ou une quelconque agence gouvernementale américaine est titulaire d'une licence de ce LOGICIEL, les conditions supplémentaires suivantes s'appliquent : (1) le LOGICIEL est classé " Restricted Computer Software ", tel que défini dans la clause 52.227-14 " Rights in Data-General " des Federal Acquisition Regulations ; et (2) toute utilisation, reproduction ou divulgation par le Gouvernement américain est soumise aux restrictions figurant dans le sous-paragraphe (c)(1)(ii) de la clause DFARS 252.227-7013 " Rights in Technical Data and Computer Software ".

23. Dispositions d'ordre général

23.1 Si une partie de cet ACCORD DE LICENCE est considéré non avenue et non exécutoire, cela n'aura aucune incidence sur la validité de l'ensemble de l'ACCORD DE LICENCE, qui conservera sa force exécutoire conformément aux conditions prescrites. Cet ACCORD DE LICENCE ne portera pas préjudice aux droits statutaires de toute partie impliquée en tant que consommateur.


Propriétés du document

Les propriétés d'un document sont des informations relatives à ce dernier et permettant de le décrire (par exemple, titre explicite du document, auteur, sujet, mots-clés). Vous pouvez également les utiliser pour trier vos fichiers. Il est également possible de rechercher des documents en fonction de leurs propriétés. Pour ajouter ou modifier les propriétés d'un document :

  • Choisissez Outils>Options... et cliquez sur l'onglet Document.
  • Sous Propriétés du document, remplissez les champs requis.